(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1289234,      25065]
NotebookOptionsPosition[   1285992,      24999]
NotebookOutlinePosition[   1286390,      25015]
CellTagsIndexPosition[   1286347,      25012]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.72080320888133*^9, 
  3.72080321309881*^9}},ExpressionUUID->"b3a1f32d-84aa-450f-9469-\
c14711d3ca52"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HaToeV", "=", "27.21138602"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7208031947801647`*^9, 3.7208032000677156`*^9}, {
  3.7208034541742477`*^9, 3.720803455246439*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"5695e463-2d83-4840-b4cb-cf89fb9a3729"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\<~/Dropbox/Manuscripts/CASPT3/Data\>\"", "]"}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.727109326220275*^9, 3.7271093336928377`*^9}, {
  3.739897263620181*^9, 3.739897264594913*^9}, {3.742537460346127*^9, 
  3.74253746199249*^9}, {3.745337457365486*^9, 3.745337461494843*^9}, {
  3.759165019260251*^9, 3.7591650205826883`*^9}, {3.759724285782976*^9, 
  3.759724288096609*^9}, {3.790237549098773*^9, 3.790237550346134*^9}, {
  3.811322484247343*^9, 3.81132248561255*^9}, {3.822479549885055*^9, 
  3.8224795516059837`*^9}, {3.8271532122845078`*^9, 3.827153212418984*^9}, {
  3.8417400605364723`*^9, 3.841740079592175*^9}, {3.8419851183906727`*^9, 
  3.841985119590111*^9}, {3.8566600295137777`*^9, 3.856660029558735*^9}, {
  3.8566608900330772`*^9, 3.856660891911209*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"5a741cfd-e21a-46f1-b0b2-c292f9a72811"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7288240181604652`*^9, 3.728824027007351*^9}, {
  3.733131339213026*^9, 3.733131352923026*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"f2aa5eeb-491e-4712-8186-cd8ae4c8f880"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Error histograms ", "Title",ExpressionUUID->"7bca69e7-ea88-42f1-8cb1-a301789d5f95"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sheet", "=", "4"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.856660154016405*^9, 3.8566601628895607`*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"717b96b6-16dc-49c5-8f1c-5691e5e5da0f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"WFT", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<CASPT2(IPEA)\>\"", ",", "\"\<CASPT2(NOIPEA)\>\"", ",", 
     "\"\<CASPT3(IPEA)\>\"", ",", "\"\<CASPT3(NOIPEA)\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MAE", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<FCI-all.xlsx\>\"", "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"Sheet", ",", 
     RowBox[{"3", ";;", "286"}], ",", 
     RowBox[{"41", "+", 
      RowBox[{"{", 
       RowBox[{"19", ",", "20", ",", "21", ",", "22"}], "}"}]}]}], 
    "\[RightDoubleBracket]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graph", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{"MAE", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", "20", 
           ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", 
                RowBox[{"+", "1"}]}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"Thick", ",", "20", ",", "Black"}], "]"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
               "WFT", "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], 
               "<>", "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{"MAE", "\[LeftDoubleBracket]", 
                    RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
                    "\"\<\>\""}], "]"}], "]"}], "]"}], ",", "3"}], "]"}], 
                "]"}], "<>", "\"\< eV\>\""}], ",", "20"}], "]"}]}]}], "]"}], 
         "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{"MAE", "\[LeftDoubleBracket]", 
              RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
             "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "4"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"graph", "\[LeftDoubleBracket]", 
      RowBox[{"1", ";;", "2"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"graph", "\[LeftDoubleBracket]", 
      RowBox[{"3", ";;", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<PT2_vs_PT3.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellLabel->"In[13]:=",ExpressionUUID->"919b4508-e93a-4c58-acbd-bccf8883719c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5319999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5319999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.07547169811320754}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{105.68750000000003`, 112.87500000000003`}, {
                 66.40631510428278, 69.46259582353844}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07547169811320754]& ,
             TagBoxNote->"0.07547169811320754"],
            StyleBox[
            "0.07547169811320754`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07547169811320754, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.07547169811320754}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.37500000000003`, 119.56250000000003`}, {
                 66.40631510428278, 69.46259582353844}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07547169811320754]& ,
             TagBoxNote->"0.07547169811320754"],
            StyleBox[
            "0.07547169811320754`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07547169811320754, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.22641509433962265`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{119.06250000000003`, 126.25000000000003`}, {
                 61.29375366577149, 69.46259582353844}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.22641509433962265`]& ,
             TagBoxNote->"0.22641509433962265"],
            StyleBox[
            "0.22641509433962265`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.22641509433962265`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.5283018867924528}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{125.75000000000003`, 132.93750000000003`}, {
                 51.068630788748905`, 69.46259582353844}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5283018867924528]& ,
             TagBoxNote->"0.5283018867924528"],
            StyleBox[
            "0.5283018867924528`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5283018867924528, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.7547169811320755}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{132.43750000000003`, 139.62500000000003`}, {
                 43.39978863098196, 69.46259582353844}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7547169811320755]& ,
             TagBoxNote->"0.7547169811320755"],
            StyleBox[
            "0.7547169811320755`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7547169811320755, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 1.5849056603773586`}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{139.12500000000003`, 146.31250000000003`}, {
                 15.280700719169822`, 69.46259582353844}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5849056603773586`]& ,
             TagBoxNote->"1.5849056603773586"],
            StyleBox[
            "1.5849056603773586`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5849056603773586`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 2.0377358490566038`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{145.81250000000003`, 
                 153.00000000000003`}, {-0.056983596364062805`, 
                 69.46259582353844}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.0377358490566038`]& ,
             TagBoxNote->"2.0377358490566038"],
            StyleBox[
            "2.0377358490566038`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.0377358490566038`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0., 0}, {0.05, 4.830188679245283}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{152.50000000000003`, 
                 159.68750000000003`}, {-94.63937020882304, 
                 69.46259582353844}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.830188679245283]& ,
             TagBoxNote->"4.830188679245283"],
            StyleBox[
            "4.830188679245283`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.830188679245283, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 3.0943396226415096`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{159.18750000000003`, 
                 166.37500000000003`}, {-35.84491366594314, 
                 69.46259582353844}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.0943396226415096`]& ,
             TagBoxNote->"3.0943396226415096"],
            StyleBox[
            "3.0943396226415096`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.0943396226415096`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.4150943396226414`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{165.87500000000003`, 
                 173.06250000000003`}, {-12.838387192642301`, 
                 69.46259582353844}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4150943396226414`]& ,
             TagBoxNote->"2.4150943396226414"],
            StyleBox[
            "2.4150943396226414`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4150943396226414`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.4339622641509433`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{172.56250000000003`, 179.75000000000003`}, {
                 20.39326215768113, 69.46259582353844}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4339622641509433`]& ,
             TagBoxNote->"1.4339622641509433"],
            StyleBox[
            "1.4339622641509433`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4339622641509433`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.0566037735849056`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{179.25000000000003`, 186.43750000000003`}, {
                 33.17466575395937, 69.46259582353844}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0566037735849056`]& ,
             TagBoxNote->"1.0566037735849056"],
            StyleBox[
            "1.0566037735849056`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0566037735849056`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.6037735849056604}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{185.93750000000003`, 193.12500000000003`}, {
                 48.51235006949325, 69.46259582353844}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6037735849056604]& ,
             TagBoxNote->"0.6037735849056604"],
            StyleBox[
            "0.6037735849056604`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6037735849056604, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.5283018867924528}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{192.62500000000003`, 199.81250000000003`}, {
                 51.068630788748905`, 69.46259582353844}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5283018867924528]& ,
             TagBoxNote->"0.5283018867924528"],
            StyleBox[
            "0.5283018867924528`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5283018867924528, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.22641509433962265`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{199.31250000000003`, 206.50000000000003`}, {
                 61.29375366577149, 69.46259582353844}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.22641509433962265`]& ,
             TagBoxNote->"0.22641509433962265"],
            StyleBox[
            "0.22641509433962265`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.22641509433962265`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.1509433962264151}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{206.00000000000003`, 213.18750000000003`}, {
                 63.85003438502714, 69.46259582353844}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.1509433962264151]& ,
             TagBoxNote->"0.1509433962264151"],
            StyleBox[
            "0.1509433962264151`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.1509433962264151, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.22641509433962265`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{219.37500000000003`, 226.56250000000003`}, {
                 61.29375366577149, 69.46259582353844}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.22641509433962265`]& ,
             TagBoxNote->"0.22641509433962265"],
            StyleBox[
            "0.22641509433962265`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.22641509433962265`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.65, 0}, {0.7, 0.07547169811320754}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{239.43750000000003`, 246.62500000000003`}, {
                 66.40631510428278, 69.46259582353844}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07547169811320754]& ,
             TagBoxNote->"0.07547169811320754"],
            StyleBox[
            "0.07547169811320754`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07547169811320754, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.7, 0}, {0.75, 0.07547169811320754}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{246.12500000000003`, 253.31250000000003`}, {
                 66.40631510428278, 69.46259582353844}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07547169811320754]& ,
             TagBoxNote->"0.07547169811320754"],
            StyleBox[
            "0.07547169811320754`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07547169811320754, {FontFamily -> "Times"}], 
            
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJzt2/k3Vl/8N34ZUuakkiYpzUqihDyvSgNRKGUOIVOmBkMlhBCZM6QMmed5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         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3IIYOBdA7tm3btm3btm3bNtqx7WnHtm0b7Vhvz+uHvZIfkJWcJGrc
oXL7wAEBAYGYFCQg4Hc/Och//UQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCf
fvSlD73pRU960J1udKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1pREMaUJ96
1KUOtalFTWpQnWpUpQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zk
JQ+5yUVOcpCdbGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQl
DrGJRUxiEJ1oRCUKkYlERCIQnnCEJQyhCUVIQhCcYAQlCIEJRAC/DNRPfvCd
b3zlC5/5xEc+8C//8J53vOUNr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1u
cJ1rXOUKl7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPf/MXu9nF
TnawnW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEn/zBQhYwn3nMZQ6z
mcVMZjCdaUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73p
RU960J1udKULnelERzrwe0G1oy1taE0rWtKC5jSjKU1oTCMa0oD61KMudahN
LWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0u
cpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxi
EoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4AQjKEEITCB+H5NfDstPfvCdb3zl
C5/5xEc+8C//8J53vOUNr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1ucJ1r
XOUKl7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPf/MXu9nFTnaw
nW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEn/zBQhYwn3nMZQ6zmcVM
ZjCdaUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU96
0J1udKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1pREMaUJ961KUOtalFTWpQ
nWpUpQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zkJQ+5yUVOcpCd
bGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQlDrGJRUxiEJ1o
RCUKkYlERCIQnnCEJQyhCUVIQhCcYAQlCIEJFOi/UPlL+ckPvvONr3zhM5/4
yAf+5R/e8463vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4yQ2uc42rXOEy
l7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97OFv/mI3u9jJDrazja1s
YTOb2MgG1rOOtaxhNatYyQqWs4ylLGExi/iTP1jIAuYzj7nMYTazmMkMpjON
qUz5nf9//wJMZALjGcdYxjCaUYxkBMMZxlCGMJhBDGQA/elHX/rQm170pAfd
6UZXutCZTnSkA+1pR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSkBtWp
RlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clG
VrKQmUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZU
ohCZSEQkAuEJR1jCEJpQhCQEwQlG0ID/R/6A/wHHNq98
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27ZttWEb27Zt27aN5u2s92GvmT9wBokad6jc
PlBAQMCUIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZf/M10ZjCTWcxm
Dv/wL3OZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd
7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc
5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKNv/ib6cxgJrOYzRz+4V/m
Mo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKNv/ib6cxgJrOYzRz+4V/mMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMTnI/3/J/wH0z7AT
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CASPT2(IPEA) MAE: 0.11 eV\"", 20, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.49699999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-1.05, 0}, {-1., 0.07547169811320754},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.95, 0}, {-0.9, 0.07547169811320754},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.85, 0}, {-0.8, 0.07547169811320754},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.8, 0}, {-0.75, 0.1509433962264151},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.75, 0}, {-0.7, 0.3018867924528302},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.7, 0}, {-0.65, 0.3018867924528302},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.65, 0}, {-0.6, 0.37735849056603776},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.37735849056603776},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.5283018867924528},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.7547169811320755},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.9811320754716981},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 2.339622641509434},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 1.6603773584905661},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 1.5849056603773586},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 2.1132075471698113},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 2.490566037735849},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.3584905660377358},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 0.9056603773584906},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 1.1320754716981132},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.2830188679245282},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 0.6037735849056604},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 0.4528301886792453},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.07547169811320754},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2/k3lW/4L/AoFVGUIWMRwkeSsSiXMqRESgkhMqQoIpWKkIpERIqQsFHm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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxF1kO0GAgSBdAf27Zt2+jYSce2bdtJJ+mObXds27Zt23Mzs5jFPW9VtapT
VYkatqvUNnBAQEAgIgb5f0YgPOEISxhCE4qQhCA4wQhKEAL/rieAX5r+5Aff
+cZXvvCZT3zkA+95x1ve8JpXvOQFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5
xlWucJlLXOQC5znHWc5wmlOc5ATHOcZRjnCYQxzkAPvZx172sJtd7GQH29nG
VrawmU1sZAPrWcda1vAvq1nFSlawnGUsZQmLWcRCFjCfecxlDrOZxUxmMJ1p
TGUKk/mHv5nERCbwF+MZx1jGMJpRjGQEwxnGUIYwmEEMZAD96Udf+tCbXvSk
B93pRle60JlOdKQD7WnH78FsQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGT
GlTnT6pRlSpUphIVqUB5ylGWMpSmFCUpwR8UpxhFKUJhClGQAuQnH3nJQ25y
kZMcZCcbWclCZjKRkQykJx1pSUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIR
kxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQBCcYQQlCYAIRwC+L5Cc/+M43vvKF
z3ziIx94zzve8obXvOIlL3jOM57yhMc84iEPuM897nKH29ziJje4zjWucoXL
XOIiFzjPOc5yhtOc4iQnOM4xjnKEwxziIAfYzz72sofd7GInO9jONrayhc1s
YiMbWM861rKGf1nNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jM
P/zNJCYygb8YzzjGMobRjGIkIxjOMIYyhMEMYiAD6E8/+tKH3vSiJz3oTje6
0oXOdKIjHWhPO9rShta0oiUtaE4zmtKExjSiIQ2oTz3qUofa1KImNajOn1Sj
KlWoTCUqUoHylKMsZShNKUpSgj8oTjGKUoTCFKIgBchPPvKSh9zkIic5yE42
spKFzGQiIxlITzrSkobUpCIlKUhOMpKShMQkIiEJiE884hKH2MQiJjGITjSi
EoXIRCIiEQhPOMIShtCEIiQhCE4wghKEwAQK9L9n4pf4yQ++842vfOEzn/jI
B97zjre84TWveMkLnvOMpzzhMY94yAPuc4+73OE2t7jJDa5zjatc4TKXuMgF
znOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73sYTe72MkOtrONrWxhM5vYyAbW
s461rOFfVrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJvMPfzOJ
iUzgL8YzjrGMYTSjGMkIhjOMoQxhMIMYyAD604++9KE3vehJD7rTja50oTOd
6EgH2tOOtrShNa1oSQua04ymNKExjWhIA+pTj7rUoTa1qEkNqvMn1ahKFSpT
iYpUoDzlKEsZSlOKkpTgD4pTjKIUoTCFKEgB8pOPvOQhN7nISQ6yk42sZCEz
mchIBtKTjrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2sYhJDKITjahEITKR
iEgEwhOOsIQhNKEISQiCE4ygAf99+X+f/YD/AG3IhBM=
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX21Zj204a27ZtWw3a2LZt27Zt29a/OX9xz8xqdqOEDdtV
bBsoICAgUpCAgD8xMNKAoAQjOCEISShCE4awhCM8EYj4pwaRiUJUohGdGMQk
FrGJQ1zi8RfxSUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFO
cpGbPOQlH/n5mwIUpBCFKUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrU
pBa1qUNd6lGfBjSkEY1pQlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSk
F73pQ1/60Z8B/MNABjGYIfzLfwxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrT
mcFMZjGbOcxlHvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZ
wU52sZs97GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
+Iv4JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKS
j/z8TQEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu
9ahPAxrSiMY0oSnNaE4LWtKK1rThz/BuR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BvAPAxnEYIbwL/8xlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nF
bOYwl3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu
9rCXfeznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xicdfxCcB
CUlEYpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zk528K
UJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQ
kEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg996Ud/BvAP
AxnEYIbwL/8xlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nM
ZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEIGKQ//8Q/wPvaoQm
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"CASPT2(NOIPEA) MAE: 0.27 eV\"", 20, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.07547169811320754},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.3018867924528302},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 0.5283018867924528},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 2.188679245283019},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 4.226415094339623},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 4.830188679245283},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 3.0943396226415096},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 1.5849056603773586},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 1.1320754716981132},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.6037735849056604},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.37735849056603776},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.07547169811320754},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.3018867924528302},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.22641509433962265},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.3018867924528302},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.85, 0}, {0.9, 0.07547169811320754},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.9, 0}, {0.95, 0.07547169811320754},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztu2dQVEHXqEsGJSMKKAIiIiAqIiiCsLYIIoKIkiWIiARFCZKDIKAggmQk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         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{
              PolygonBox[{{758, 760, 759}, {708, 710, 709}}], 
              PolygonBox[{{771, 774, 773, 772}}], PolygonBox[CompressedData["
1:eJwNw2dbjQEAANC3fKm0rEpCSSihIlFWKjKKrlFW6trrXhkJ2aHISoqEJCIy
/qFznufkhKOhSGwQBDFOGDclCP751z/+dtJf/nTCH3533G9+dcwvjvrZET/5
0Q8O+94h3/nWQQd8Y7+v7fOVL33hc5/Z61Of2GO3j33kQ7t84H3vedc73vaW
nd70htft8JrtXvWKl71kmxeNGvGC5z3nWc942lOe9ITHPWbYVls8arNHPOwh
D3rAJhvd7z73useQDe52l/XWudMdbnebtW51izVWW+VmK93kRje43nVWWO5a
11jmaktd5UpLLLbIFS53mYUutcB8l7jYRea50FwXmGO2853nXLOcY6azzTDd
NGc50xlOd5qppphskolONcF4/wNE5EHL
               "]], 
              PolygonBox[CompressedData["
1:eJwl1lOwGAYQBdC82LZt27Zt27Zt27ZtO21sp4jRxk7T8yYfZ/Z+78yd3SRN
O1XtGDRIkCABHBIC8+Ggv/JBDrCffexlD7vZxU52sJ1tbGULm9nERjawnnWs
ZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqTmcREJjCecYxl
DKMZxUhGMJxhDGUIgxnEQAbQn370pQ+96UVPetCdbnSlC53pROBiO9CedrSl
Da1pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCdalSlCpWpREUqUJ5ylKUM
pSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQnnSkJQ2p
SUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQlDKEJ
RUhCEJxgBCWAwBL8VIj/+MF3vvGVL3zmEx/5wHve8ZY3vOZf/uEVL3nBc57x
lCc85hEP+Zu/+JM/eMB97nGXO9zmFje5wXWucZUrXOYSF7nAec5xlt/5jTOc
5hQnOcFxjnGUIxzmEAc5wH72sZc97GYXO9nBdraxlS1sZhMb2cB61rGWNaxm
FStZwXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGVKUxmEhOZwHjGMZYxjGYU
IxnBcIYxlCEMZhADGUB/+tGXPvSmFz3pQXe60ZUudKYTHelAe9rRlja0phUt
aUFzmtGUJjSmEQ1pQH3qUZc61KYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUp
QXGKUZQiFKYQBSlAfvKRlzzkJhc5yUF2spGVLGQmExnJQHrSkZY0pCYVKUlB
cpKRlCQkJhEJSUB84hGXOMQmFjGJQXSiEZUoRCYSEYlAeMIRljCEJhQhCUFw
ghGUgIBfx/Cn8R8/+M43vvKFz3ziIx94zzve8obX/Ms/vOIlL3jOM57yhMc8
4iF/8xd/8gcPuM897nKH29ziJje4zjWucoXLXOIiFzjPOc7yO79xhtOc4iQn
OM4xjnIk8P4H/gIc5AD72cde9rCbXexkB9vZxla2sJlNbGQD61nHWtawmlWs
ZAXLWcZSlrCYRSxkAfOZx1zmMJtZzGQG05nGVKYwmUlMZALjGcdYxjCaUYxk
BMMZxlCGMJhBDGQA/elHX/rQm170pAfd6UZXutCZTnSkA+1pR1va0JpWtKQF
zWlGU5rQmEY0pAH1qUdd6lCbWtSkBtWpRlWqUJlKVKQC5SlHWcpQmlKUpATF
KUZRilCYQhSkAPnJR17ykJtc5CQH2clGVrKQmUxkJAPpSUda0pCaVKQkBclJ
RlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJR1jCEJpQhCQEwQnG
/4NnTGc=
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Zt23bSxmxjNm9nvQ97zfyBM0jUuEPl
9oECAgI2BQkI+FMDow0ISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQi
NnGISzzik4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3
echLPvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1
qEs96tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33o
Sz/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jL
POazgIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+
9nOAgxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u
84CHPOIv/uYxT3jKM57zgpe84jVveMs7/uFf3vOBj3ziM1/4yje+84Of/OI/
fvMn/IEITBCCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4
JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wU
oCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d6lKP+jSg
IY1oTBOa0ozmtKAlrWhNG9rSjj/DuwMd6URnutCVbnSnBz3pRW/60Jd+9GcA
AxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwEL
WcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfeznAAc5
xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcBD3nE
X/zNY57wlGc85wUvecVr3vCWd/zDv7znAx/5xGe+8JVvfOcHP/nFf/zmz+IP
RGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcBCUlE
YpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURh
ilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSnAQ1pRGOa
0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Jd+9GcAAxnEYIYw
lGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwELWcRilrCU
ZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfeznAAc5xGGOcJRj
HOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcBD3nEX/zNY57w
lGc85wUvecVr3vCWd/zDv7znAx/5xGe+8JVvfOcHP/nFf/zmz9EfiMAEISjB
CE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7xiE8CEpKIxCQhKclI
TgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nITwEKUojCFKEoxShO
CUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahPAxrSiMY0oSnNaE4L
WtKK1rShLe1oTwc60onOdKEr3ehOD3rSi970oS/96M8ABjKIwQxhKMMYzghG
MorRjGEs4xjPBCYyiclMYSrTmM4MZjKL2cxhLvOYzwIWsojFLGEpy1jOClay
itWsYS3rWM8GNgb5/w/7P81cw5Y=
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CASPT3(IPEA) MAE: 0.11 eV\"", 20, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.07547169811320754},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.22641509433962265},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.5283018867924528},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 1.8113207547169812},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 5.433962264150943},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 3.4716981132075473},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 2.943396226415094},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 1.7358490566037736},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 1.6603773584905661},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 0.6792452830188679},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.3018867924528302},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.5283018867924528},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.22641509433962265},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.22641509433962265},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.75, 0}, {0.8, 0.1509433962264151},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm2dMFVG7qJEO0m1YQVFEBQEBRcT9jghKF6yACCiCIKCgNAXpIE2kNwHp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         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{PolygonBox[{{749, 751, 750}}], 
              PolygonBox[CompressedData["
1:eJwN0tdCiAEAQOG/IbuEIpKyqURWCqGyMrMqChEyyioRJRGSrMheoeEFPFgZ
IX0X38W5P0llVQWVoUEQhPCdPvEtLAh66aGbLr7yhc908omPfOA973jLG17z
ipe8oIPnPKOdpzzhMY94SBsPaOU+LdzjLndo5ja3aOImjdyggXquc406rnKF
Wi5TQzWXuMgFznOOKio5yxlOc4oKTnKC45RzjKOUcYTDHKKUEg5ygGKKKGQ/
+9jLHnZTwC52soPtbGMr+WxhM5vYyAbyyCWH9axjLdmsYTWryCKTlWSwguUs
YylLSGcxi0hjIamkkMwC5jOPucxhNrOYyQySSGQ6CUwjnqlMIY7JTCKWGCYy
gfFEM44oIhnLGEYzipGMYDgRDCOcMEIJIeC/Zwf5x1/+MMBvfvGTH/QzBF2C
Sa4=
               "]], PolygonBox[CompressedData["
1:eJwl1lOUGAYQBdBkY9vc2LZtbuxkY9u2bdu2bdtu47RB3aRtevfk4555/3Pe
mQkM7hrUJSBUqFCheSCE5IcB3/N97nGXO9zmFje5wXWucZUrXOYSF7nAec5x
ljOc5hQnOcFxjnGUIxzmEAc5wH72sZc97GYXO9nBdraxlS1sZhMb2cB61rGW
NaxmFStZwXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGVKUxmEhOZwHjGMZYx
jGYUIxnBcIYxlCEMZhADGUB/+tGXPvSmFz3pQXe60ZWQJXamEx3pQHva0ZY2
tKYVLQmmBc1pRlOa0JhGNKQB9alHXepQm1oEUZMaVKcaValCZSpRkQqUpxxl
KUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJ
Q2pSEUhKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQl
DAGEJqRw35TvP/7lH77yhb/5iz/5g9/5jV/5hc984iMf+JmfeM873vKG17zi
JS/4kR94zjOe8oTHPOIhD7jPPe5yh9vc4iY3uM41rnKFy1ziIhc4zznOcobT
nOIkJzjOMY5yhMMc4iAH2M8+9rKH3exiJzvYzja2soXNbGIjG1jPOtayhtWs
YiUrWM4ylrKExSxiIQuYzzzmMofZzGImM5jONKYyhclMYiITGM84xjKG0Yxi
JCMYzjCGMoTBDGIgA+hPP/rSh970oic96E43utKFznSiIx1oTzva0obWtKIl
wbSgOc1oShMa04iGNKA+9ahLHWpTiyBqUoPqVKMqVahMJSpSgfKUoyxlKE0p
SlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlITSoC
SUkKkpOMpCQhMYlISALiE4+4xCE2sYhJDKITjahEITKRiEgEwhOOsIQhgNCh
vx/eb8Z//Ms/fOULf/MXf/IHv/Mbv/ILn/nERz7wMz/xnne85Q2vecVLXvAj
P/CcZzzlCY95FHL/Q34B7nOPu9zhNre4yQ2uc42rXOEyl7jIBc5zjrOc4TSn
OMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDrazja1sYTOb2MgG1rOOtaxhNatY
yQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjONqUxhMpOYyATGM46xjGE0oxjJ
CIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6042udKEznehIB9rTjra0oTWtaEkw
LWhOM5rShMY0oiENqE896lKH2tQiiJrUoDrVqEoVKlOJilSgPOUoSxlKU4qS
lKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTikBS
koLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYfgfV8Fi
cg==
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt21YbtrFt27aN5u2s92GvmT9wBokad6jc
PlBAQMDaIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcdf/M16NrCRTWxmC//wL1vZxnZ2sJNd
7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc
5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKOv/ib9WxgI5vYzBb+4V+2so3t7GAnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKOv/ib9WxgI5vYzBb+4V+2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7zWcBCFrGYJSxlGctZwUpW
sZo1Qf7/r/4PV0bAFw==
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"CASPT3(NOIPEA) MAE: 0.09 eV\"", 20, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{1}}, "Rows" -> {{2}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.857141532090926*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"015b06bf-1e91-4e1a-9cff-a6bd49cc491b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"SetAccuracy", "[", 
      RowBox[{
       RowBox[{"Mean", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"DeleteCases", "[", 
          RowBox[{
           RowBox[{"MCSi", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
           "\"\<\>\""}], "]"}], "]"}], "]"}], ",", "3"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"SetAccuracy", "[", 
      RowBox[{
       RowBox[{"Mean", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"Select", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{"MCSi", "\[LeftDoubleBracket]", 
              RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
             "\"\<\>\""}], "]"}], ",", 
           RowBox[{
            RowBox[{"#", "<=", "0.4"}], "&"}]}], "]"}], "]"}], "]"}], ",", 
       "3"}], "]"}]}], "}"}], "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"m", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.857141655097582*^9, 3.857141657345772*^9}, {
  3.85714177274574*^9, 3.857141841820978*^9}, {3.857141892117777*^9, 
  3.857141913468834*^9}, {3.857141970473784*^9, 3.8571419864938183`*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"f9587fd2-1e23-4030-9f68-19ee3273f3fd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.1364375000000000171`2.1349337530532146", ",", 
     "0.1196103896103895975`2.077768905024367"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.2670624999999999805`2.426612910161272", ",", 
     "0.2670624999999999805`2.426612910161272"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.1432500000000000162`2.1560946306394277", ",", 
     "0.1086394557823129187`2.035987581390307"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.116374999999999923`2.065859693989399", ",", 
     "0.1017419354838708934`2.007499995158611"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.857141618158114*^9, 3.857141658054105*^9, {3.857141793483204*^9, 
   3.8571418426367693`*^9}, 3.8571419138342867`*^9, {3.857141973268566*^9, 
   3.857141986819592*^9}},
 CellLabel->"Out[61]=",ExpressionUUID->"ddd7a8f9-59bf-40aa-b7d9-bc4f1657909d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"WFT", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<CASPT2(IPEA)\>\"", ",", "\"\<CASPT2(NOIPEA)\>\"", ",", 
     "\"\<CASPT3(IPEA)\>\"", ",", "\"\<CASPT3(NOIPEA)\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MC", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<FCI-all.xlsx\>\"", "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"Sheet", ",", 
     RowBox[{"3", ";;", "286"}], ",", 
     RowBox[{"60", ";;", "63"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ST", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<FCI-all.xlsx\>\"", "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"Sheet", ",", 
     RowBox[{"3", ";;", "286"}], ",", "6"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"VR", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<FCI-all.xlsx\>\"", "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"Sheet", ",", 
     RowBox[{"3", ";;", "286"}], ",", "7"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Size", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<FCI-all.xlsx\>\"", "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"Sheet", ",", 
     RowBox[{"3", ";;", "286"}], ",", "3"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Type", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<FCI-all.xlsx\>\"", "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"Sheet", ",", 
     RowBox[{"3", ";;", "286"}], ",", "8"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MCSi", "=", 
   RowBox[{"MC", "\[LeftDoubleBracket]", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"Position", "[", 
       RowBox[{"ST", ",", "1."}], "]"}], "]"}], ",", ";;"}], 
    "\[RightDoubleBracket]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MCTr", "=", 
   RowBox[{"MC", "\[LeftDoubleBracket]", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"Position", "[", 
       RowBox[{"ST", ",", "3."}], "]"}], "]"}], ",", ";;"}], 
    "\[RightDoubleBracket]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MCVal", "=", 
   RowBox[{"MC", "\[LeftDoubleBracket]", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"Position", "[", 
       RowBox[{"VR", ",", "\"\<V\>\""}], "]"}], "]"}], ",", ";;"}], 
    "\[RightDoubleBracket]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MCRyd", "=", 
   RowBox[{"MC", "\[LeftDoubleBracket]", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"Position", "[", 
       RowBox[{"VR", ",", "\"\<R\>\""}], "]"}], "]"}], ",", ";;"}], 
    "\[RightDoubleBracket]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MCnpi", "=", 
   RowBox[{"MC", "\[LeftDoubleBracket]", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"Position", "[", 
       RowBox[{"Type", ",", "\"\<npi\>\""}], "]"}], "]"}], ",", ";;"}], 
    "\[RightDoubleBracket]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MCppi", "=", 
   RowBox[{"MC", "\[LeftDoubleBracket]", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"Position", "[", 
       RowBox[{"Type", ",", "\"\<ppi\>\""}], "]"}], "]"}], ",", ";;"}], 
    "\[RightDoubleBracket]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"MCdou", "=", 
  RowBox[{"MC", "\[LeftDoubleBracket]", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"Position", "[", 
      RowBox[{"Type", ",", "\"\<dou\>\""}], "]"}], "]"}], ",", ";;"}], 
   "\[RightDoubleBracket]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nonH3", "=", 
   RowBox[{"MC", "\[LeftDoubleBracket]", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"Position", "[", 
       RowBox[{"Size", ",", "3."}], "]"}], "]"}], ",", ";;"}], 
    "\[RightDoubleBracket]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nonH4", "=", 
   RowBox[{"MC", "\[LeftDoubleBracket]", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"Position", "[", 
       RowBox[{"Size", ",", "4."}], "]"}], "]"}], ",", ";;"}], 
    "\[RightDoubleBracket]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nonH56", "=", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"MC", "\[LeftDoubleBracket]", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{"Position", "[", 
         RowBox[{"Size", ",", "5."}], "]"}], "]"}], ",", ";;"}], 
      "\[RightDoubleBracket]"}], ",", 
     RowBox[{"MC", "\[LeftDoubleBracket]", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{"Position", "[", 
         RowBox[{"Size", ",", "6."}], "]"}], "]"}], ",", ";;"}], 
      "\[RightDoubleBracket]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graphSi", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{"MCSi", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", "20", 
           ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", 
                RowBox[{"+", "1"}]}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"Thick", ",", "20", ",", "Black"}], "]"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"\"\<Singlet transitions: \\n \>\"", "<>", 
               RowBox[{
               "WFT", "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], 
               "<>", "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{"MCSi", "\[LeftDoubleBracket]", 
                    RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
                    "\"\<\>\""}], "]"}], "]"}], "]"}], ",", "3"}], "]"}], 
                "]"}], "<>", "\"\< eV\>\""}], ",", "20"}], "]"}]}]}], "]"}], 
         "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{"MCSi", "\[LeftDoubleBracket]", 
              RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
             "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "4"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graphTr", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{"MCTr", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", "20", 
           ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", 
                RowBox[{"+", "1"}]}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"Thick", ",", "20", ",", "Black"}], "]"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"\"\<Triplet transitions: \\n  \>\"", "<>", 
               RowBox[{
               "WFT", "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], 
               "<>", "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{"MCTr", "\[LeftDoubleBracket]", 
                    RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
                    "\"\<\>\""}], "]"}], "]"}], "]"}], ",", "3"}], "]"}], 
                "]"}], "<>", "\"\< eV\>\""}], ",", "20"}], "]"}]}]}], "]"}], 
         "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{"MCTr", "\[LeftDoubleBracket]", 
              RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
             "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "4"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graphVal", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{"MCVal", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", "20", 
           ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", 
                RowBox[{"+", "1"}]}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"Thick", ",", "20", ",", "Black"}], "]"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"\"\<Valence transitions: \\n  \>\"", "<>", 
               RowBox[{
               "WFT", "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], 
               "<>", "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{"MCVal", "\[LeftDoubleBracket]", 
                    RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
                    "\"\<\>\""}], "]"}], "]"}], "]"}], ",", "3"}], "]"}], 
                "]"}], "<>", "\"\< eV\>\""}], ",", "20"}], "]"}]}]}], "]"}], 
         "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{"MCVal", "\[LeftDoubleBracket]", 
              RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
             "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "4"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graphRyd", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{"MCRyd", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", "20", 
           ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", 
                RowBox[{"+", "1"}]}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"Thick", ",", "20", ",", "Black"}], "]"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"\"\<Rydberg transitions: \\n  \>\"", "<>", 
               RowBox[{
               "WFT", "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], 
               "<>", "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{"MCRyd", "\[LeftDoubleBracket]", 
                    RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
                    "\"\<\>\""}], "]"}], "]"}], "]"}], ",", "3"}], "]"}], 
                "]"}], "<>", "\"\< eV\>\""}], ",", "20"}], "]"}]}]}], "]"}], 
         "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{"MCRyd", "\[LeftDoubleBracket]", 
              RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
             "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "4"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graphS3", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{"nonH3", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", "20", 
           ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", 
                RowBox[{"+", "1"}]}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"Thick", ",", "20", ",", "Black"}], "]"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"\"\<3 non-H atoms: \\n  \>\"", "<>", 
               RowBox[{
               "WFT", "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], 
               "<>", "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{"nonH3", "\[LeftDoubleBracket]", 
                    RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
                    "\"\<\>\""}], "]"}], "]"}], "]"}], ",", "3"}], "]"}], 
                "]"}], "<>", "\"\< eV\>\""}], ",", "20"}], "]"}]}]}], "]"}], 
         "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{"nonH3", "\[LeftDoubleBracket]", 
              RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
             "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "4"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graphS4", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{"nonH4", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", "20", 
           ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", 
                RowBox[{"+", "1"}]}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"Thick", ",", "20", ",", "Black"}], "]"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"\"\<4 non-H atoms: \\n  \>\"", "<>", 
               RowBox[{
               "WFT", "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], 
               "<>", "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{"nonH4", "\[LeftDoubleBracket]", 
                    RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
                    "\"\<\>\""}], "]"}], "]"}], "]"}], ",", "3"}], "]"}], 
                "]"}], "<>", "\"\< eV\>\""}], ",", "20"}], "]"}]}]}], "]"}], 
         "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{"nonH4", "\[LeftDoubleBracket]", 
              RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
             "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "4"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graphS56", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{"nonH56", "\[LeftDoubleBracket]", 
            RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", "20", 
           ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", 
                RowBox[{"+", "1"}]}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"Thick", ",", "20", ",", "Black"}], "]"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"\"\<5-6 non-H atoms: \\n  \>\"", "<>", 
               RowBox[{
               "WFT", "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], 
               "<>", "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{"nonH56", "\[LeftDoubleBracket]", 
                    RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
                    "\"\<\>\""}], "]"}], "]"}], "]"}], ",", "3"}], "]"}], 
                "]"}], "<>", "\"\< eV\>\""}], ",", "20"}], "]"}]}]}], "]"}], 
         "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{"nonH56", "\[LeftDoubleBracket]", 
              RowBox[{";;", ",", "m"}], "\[RightDoubleBracket]"}], ",", 
             "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "4"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "graphSi", ",", "graphTr", ",", "graphVal", ",", "graphRyd", ",", 
     "graphS3", ",", "graphS4", ",", "graphS56"}], "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<subsets.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.857031829178009*^9, 3.857031859759247*^9}, 
   3.8570319371001873`*^9, {3.857032016477788*^9, 3.8570320399900846`*^9}, {
   3.857032160532981*^9, 3.8570321750547247`*^9}, {3.857032205841364*^9, 
   3.857032207814673*^9}, {3.857032525989954*^9, 3.857032588843746*^9}, {
   3.8570332918147163`*^9, 3.857033430496149*^9}, {3.857033469805271*^9, 
   3.857033484098909*^9}, {3.857033660981642*^9, 3.857033682139285*^9}, {
   3.857033719757712*^9, 3.8570337496560917`*^9}, {3.857033825475952*^9, 
   3.857033831254753*^9}, {3.857033878185135*^9, 3.857033884688373*^9}, {
   3.857034395560239*^9, 3.857034405085177*^9}, {3.857034442572753*^9, 
   3.8570344505794277`*^9}, {3.857034844499563*^9, 3.857034847624461*^9}, {
   3.857034968836562*^9, 3.857034992721818*^9}, {3.857035046710256*^9, 
   3.857035101392943*^9}, {3.857035140054144*^9, 3.857035151350933*^9}, {
   3.857035207495335*^9, 3.8570352084402037`*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"d3cfcc37-7870-45d8-9dde-1f2d1fb25587"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"\"\>", ",", "\<\"\"\>", ",", "\<\"\"\>", ",", "\<\"\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.13999999999999968`"}], ",", 
     RowBox[{"-", "0.3700000000000001`"}], ",", 
     RowBox[{"-", "0.019999999999999574`"}], ",", 
     RowBox[{"-", "0.02999999999999936`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.08999999999999986`"}], ",", 
     RowBox[{"-", "0.33000000000000007`"}], ",", "0.009999999999999787`", ",", 
     RowBox[{"-", "0.020000000000000462`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.2400000000000002`"}], ",", 
     RowBox[{"-", "0.40000000000000036`"}], ",", 
     RowBox[{"-", "0.08000000000000007`"}], ",", 
     RowBox[{"-", "0.0600000000000005`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.0699999999999994`"}], ",", 
     RowBox[{"-", "0.08999999999999986`"}], ",", 
     RowBox[{"-", "0.04999999999999982`"}], ",", 
     RowBox[{"-", "0.04999999999999982`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"\"\>", ",", "\<\"\"\>", ",", "\<\"\"\>", ",", "\<\"\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"\"\>", ",", "\<\"\"\>", ",", "\<\"\"\>", ",", "\<\"\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"\"\>", ",", "\<\"\"\>", ",", "\<\"\"\>", ",", "\<\"\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"\"\>", ",", "\<\"\"\>", ",", "\<\"\"\>", ",", "\<\"\"\>"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.857141548747094*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"20eac2ff-49eb-454b-8032-5f9dde62980f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5319999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5319999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.125}, "RoundingRadius" -> 
                  0]},
                
                ImageSizeCache->{{105.6875, 112.875}, {76.32114871897421, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.125]& ,
             TagBoxNote->"0.125"],
            StyleBox[
            "0.125`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[0.125, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.25}, "RoundingRadius" -> 
                  0]},
                
                ImageSizeCache->{{119.0625, 126.25}, {70.67970161441002, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.25]& ,
             TagBoxNote->"0.25"],
            StyleBox["0.25`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[0.25, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.5}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{125.75, 132.9375}, {59.39680740528165, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5]& ,
             TagBoxNote->"0.5"],
            StyleBox["0.5`", {FontFamily -> "Times"}, StripOnInput -> False]],
           
           Annotation[#, 
            Style[0.5, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.875}, "RoundingRadius" -> 
                  0]},
                
                ImageSizeCache->{{132.4375, 139.625}, {42.47246609158908, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.875]& ,
             TagBoxNote->"0.875"],
            StyleBox[
            "0.875`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[0.875, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 1.875}, "RoundingRadius" -> 
                  0]},
                
                ImageSizeCache->{{139.125, 146.3125}, {-2.6591107449244475`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.875]& ,
             TagBoxNote->"1.875"],
            StyleBox[
            "1.875`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[1.875, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.05, 0}, {0., 1.5}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{145.8125, 153.}, {14.265230568768118`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5]& ,
             TagBoxNote->"1.5"],
            StyleBox["1.5`", {FontFamily -> "Times"}, StripOnInput -> False]],
           
           Annotation[#, 
            Style[1.5, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0., 0}, {0.05, 3.625}, "RoundingRadius" -> 0]},
                
                
                ImageSizeCache->{{152.5, 159.6875}, {-81.63937020882312, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.625]& ,
             TagBoxNote->"3.625"],
            StyleBox[
            "3.625`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[3.625, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.05, 0}, {0.1, 2.5}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{159.1875, 166.375}, {-30.8663462677454, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5]& ,
             TagBoxNote->"2.5"],
            StyleBox["2.5`", {FontFamily -> "Times"}, StripOnInput -> False]],
           
           Annotation[#, 
            Style[2.5, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.1, 0}, {0.15, 2.75}, "RoundingRadius" -> 0]},
                
                
                ImageSizeCache->{{165.875, 173.0625}, {-42.149240476873786`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.75]& ,
             TagBoxNote->"2.75"],
            StyleBox["2.75`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[2.75, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.15, 0}, {0.2, 1.75}, "RoundingRadius" -> 0]},
                
                
                ImageSizeCache->{{172.5625, 179.75}, {2.9823363596397456`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.75]& ,
             TagBoxNote->"1.75"],
            StyleBox["1.75`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[1.75, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.2, 0}, {0.25, 1.25}, "RoundingRadius" -> 0]},
                
                
                ImageSizeCache->{{179.25, 186.4375}, {25.548124777896504`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.25]& ,
             TagBoxNote->"1.25"],
            StyleBox["1.25`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[1.25, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.25, 0}, {0.3, 1.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{185.9375, 193.125}, {36.83101898702488, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1]& ,
             TagBoxNote->"1"],
            StyleBox["1", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[1, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.3, 0}, {0.35, 0.75}, "RoundingRadius" -> 0]},
                
                
                ImageSizeCache->{{192.625, 199.8125}, {48.11391319615326, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.75]& ,
             TagBoxNote->"0.75"],
            StyleBox["0.75`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[0.75, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.35, 0}, {0.4, 0.375}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{199.3125, 206.5}, {65.03825450984584, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.375]& ,
             TagBoxNote->"0.375"],
            StyleBox[
            "0.375`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[0.375, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.4, 0}, {0.45, 0.25}, "RoundingRadius" -> 0]},
                
                
                ImageSizeCache->{{206., 213.1875}, {70.67970161441002, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.25]& ,
             TagBoxNote->"0.25"],
            StyleBox["0.25`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[0.25, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.5, 0}, {0.55, 0.375}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{219.375, 226.5625}, {65.03825450984584, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.375]& ,
             TagBoxNote->"0.375"],
            StyleBox[
            "0.375`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[0.375, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.65, 0}, {0.7, 0.125}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{239.4375, 246.625}, {76.32114871897421, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.125]& ,
             TagBoxNote->"0.125"],
            StyleBox[
            "0.125`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[0.125, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.7, 0}, {0.75, 0.125}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{246.125, 253.3125}, {76.32114871897421, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.125]& ,
             TagBoxNote->"0.125"],
            StyleBox[
            "0.125`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[0.125, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/k31l8U781UkiQ0aBIJSTQo8n5KSahESVJ8SWQoiRIqlSiFDBnLlFDm
eYpjnud5zDwmhGR2n7vuunete/+F6/PL8+x1ztn7rL3Onn547da5r6JHR0ND
M8pEQ/M/f//XN0H+97/bpZ5dz+bb/o+coRPkt9DTRtJd1FXmHDWxcSFCzbKs
jeRezhQq36YFA/fkjX8T2ohPucT5I+PaIMI55Q8+tRF9QwGOJkMdbM4vcxiz
ayMHqnK5T9PdhrFm42kjkzZC2bSfeyZZD3nTXUuDV9vI2NkhWmtHfWx1+pV6
W6aNKEf/t6L17C5M+Wcedgu0kWMF65VPeBihKJPm4K0NbaTD+SBHSIUJdqit
G2n910pU2Nof8nKZwnxs89drXa2ErypSpkr9Acrsd2nXF7eSP5fdRTfHmmHP
TuFtl+NaSfj5uQ+Ht5vDMuVIY4VPK+F6meOwwd8CVZcorgovW4nymvoGp6OP
ITCkoFRk2Eo0Yu/SWA5Ywsb2KvMZ1VbSzdWw3i3aCnU82rnZUq1k27Sisa+L
DYTiDJ+e3NtKuH0nKuUdn8H2vIVkOmsrcWE79yL0ki2aup9PHf3bQsbX1neE
6r+AqJVjdEJHCwlLb4h56PQSdhwf74oVtpAc7896V3Neoe17wN6o6BbyOuzn
Omf61xCX/d6536uFPDeQilO/Yo83bYm+oc9bCANzQ9lQggM6H5KrfAYtpN17
X/DdPW9xlLWUPVC5hSioOacuBTjifUh92fbjLSTFt/lMlsh79Ep32vvsbiGH
tup+Sy92womG4VNca1uIDf+huX8PXfDBZHrRbbKZzBvIykp6fcAg40rKhrZm
8udpXtYaG1fI+K95+D6vmXziFpbTMXCDx1FO0TWRzeSE6s6KA5ru+FW5Y/i1
RzPx7P1yTuWaB07r7w+he9pMgvXrPGOuf4T3ioTWc71mEqso+nynrifGvWS2
Ll5oJv6mO79ZPPSCnNj5BsujzYQSKr/bz9Ebn4pVP/zd0UzUYr/57Q/3wZT2
LUUz5mbyJb8mebLMFwpzBkzj401kX3G8VPJfPwS6Pswxam4idqeY6IX5P+Pf
/mc2Q9lNRHVnTj6dhj8u5r45pvetiVzP22Qy4h6AEA33yW7XJhL/ZRvO3g3E
wuTnqFtWTeTR9cckb20QVN6FG7TpUNcP5504FR2EcL4EPnXFJjLO/zzlvWow
VjIyf9ZLNJHQ5zMs5vPBULtS7HN5exM5P3F2R37wF0SO1l6pZGgi4hR/tfNK
IaB/3bFB8XcjEZGh/9s/EwIN3qHSooZGosk574Hgr4hNmnx9JquRPGuuXhC/
GArmi0uUnNBGskXJ4I7LfChuDTAvnnRpJFtd8ln3hoUh8RlHSvrjRjIyXzmU
oxqOddy8Zse0G0mqw9Pd0jTfoBOz70CifCPpPjKd8DjyG1LPiQ+JHWokZye2
CYurf8eGLukvUVsaCXd5e5wqfQTuWJ67JUTXSGqOunX9iIrAD3aVLWEjDUT0
uQ+nyrVIcH7TrOerayBjwbsvLq5EwvCUvktgRgOJf2vm/C0sCtktDxR4QxpI
VeKFcc2L0eAxs2H0fd9A2m0a6ianonFvrUM2l0UDcWyJd37sHYP8YFdr95sN
hFbuE2Z5Y7Fd6tNRdrkGIu9gnXb4fizM6kL/vBdtIHs7DjycJ7EoNoqLXMPd
QAzfTnOpscdhF8MPffuVeqJf8qb0mnYcHn0q3EM/VE/qhXmOb4qNQ/nhmo7n
1fXk1h4vr4CVOOytaPNeTK0n2zWkvnBfioeV3oDqk6B6cs5y3sfHPx7VSxNs
M2/riZfGX5FzY/EQ9FwoMTOrJ43jonvkZBLwTJTp9bhGPSlItfxe7JyA+kJ2
irFsPXlqbv12oDMBIlrbFoaE60mUh2ZW06FEvPzHn6zHWU8sdiWGVdglosVF
7EHPYh1p9ZU+v9icCDFBKRGt/jpixPNys69oEuyzzw62VdSRDsOE4q7XSehQ
Vw5WT64jts3NBZs6k3D4j8bNBv86MuJ9LVDzRDIc3+rxqDjUkZRSk+N03sno
3m1aV3m/juz5742R7GwyJNOtnBXV6wjbu74urRspcFZ5fb6YQtVXr5fnlZOC
/hEXhrP760hMw5duEeFUSL/yJTkb60iDVbyAvncq3LZ9tZKZryWLqSa+5mvS
MJwQcySjp5a87ptf+/lZGihK6RPHympJyHs99R2zafDsy49ITKgl2n+CZw4/
Ssdvm6o7hz7VkqfNagHb5tJxZnPr7mi7WtJ1so7C+iIDvlF97UImteS9R2/s
KbYf+HN23Cvsai2ZYHwX0hf4A/I/51T2ytSSgouSdcLHM+H/iIEtSKCWKDWw
Uc42ZeIv24YS3g21pE41PvaGdRaUwrbY+f6rIfTr7j335CcIxl5wd9UQrpTi
u9sbCeaaROfdi2vIEc1ea0e5bCibHk9ij6shz18bFMp+zUYoyxlTJ58aYngo
q0iROQdLgReF176sIRW6LyoijXNw5fj1AXvDGiJboy5xvyEH32t0g+hVa8i+
noA7PqdyQWt4T9NWqoZ4VTeWicXlQp3uCfcSXw25a1by4fjePET7vqp9wlpD
JlYMEmJ888Ao4ew0M11NxC8U0HzkzIdmmbf8w45q8nL+PMugaz7idb/QTxRU
kwS22IYgjgKsWYzKMo6uJiO74zdkexZA2yP1ybBnNWHpG/eW2lGIZJG8w3ee
V5PC91IK678VYn1BxXiPfjXpSlgRFjpWhNs3m79rKVeToGxVBsfiIqT/7dFr
l6wmTBMaKXtuFmOj8+9d13dXE5em8OTh6WIYCMy2NaypJhulL4nVu5Tg2VNG
0a99VcTz8AHrlgOlEIreGuKfVEXEhJnuTFSWovnnwa3e9lXE3MCLhelhGew3
nP3geq2KPH+hK7N5aznEKRpM7wSryL3m4hzO/HJ0md63sZurJOtLHwotmlbA
Ochu8mlpJTU/a2/N31WJE7U+Bo/9KslEWWK/QV0lhuhifpoaV5Iz2VPBA2+q
4CmRf8XwZCUZaVfk99lVjdO3W0p12SrJ1oOi9/c9q8aExxjlZmcFUc3eeG5H
RzX8C+hT1GIrSGbYf8nPTtZAYYbngPKLChLqW5OnEFCDWQHRL+dVKohTUkT9
a7pahF6T3SLLV0HCuGTWHtavhcobdRfp6XLCyHkk7npFLWjSTBiPFpSTEdoZ
v6XDdYgefml90LOclP31FdjnXweNrd5/BPXLSWFrVvZPlnqwKEbp75EsJ1qf
TIYOWNQj2Tq3Y9uacmLO7JG9u7ceOpFNqptby4iHPP/lApUGsHeMlrBFlJGZ
Ts4HO/MbkLWejsJiU0YYfhfvOnWsEYYy3Mm0F8rI9aYT7yQjG8FzX0RkgbeM
yNyI8+bka0JhwKng6bFS8uqFVEufXxPMqtV4xkgpMa5Ilf3B1YxdtMbOgx9K
yT3zIrXv7s2oPPSCofu/UnJt/CtdBkcLrHQ8rVrFS6n1+NwcnUcLBN0jJuro
S4kd31lfd+5WNOZl36moLyGbmsYUnn1uxcvphvbCryXEiv6/a/X8bRDj/6WS
/aiETNhcovsW24afV2lK0s6VELdLT8rXybTjvf1mJPCUkJoYtuo1le2QTBFK
ihwuJptbuDYnaXdgYBDCoenFJM5sg9f2mQ548FwNCnhXTHQTXz296PwTlPOG
3D6axYTtxY/la/s7MfbkuZPbgWKSHKUYIVfUiU/fPejfLxcRLVnTUxyHuyDf
9u3J66oiMq84W7X4ugsz68j4s8Ai0tN0rVO/pQsh0vV6lg+KyLjQkd9qot1Q
Nhlue3C6iPCdv5NcbteN5c/Ll402FZFUKImWtXcjsnJT8e2+QuK2/9ixq0d7
oL4iKHMrqZBUms8E3nXtAZOYTOI1+0IyJ3VaimmsB4naqkKXrxUSS1E5VmGl
Xmi7GgQqCBYSjqR1BQ0RvWDLfcp1Zq6APNWNlqBf34cfk27vT5YWkERvX9mY
+30w4AunO+ZXQE4a7FdtrOsD15VMSzHjAiItd0/uwfF+5NvVju0/WUAmRp7Z
WAb2wzRp8DYfWwE5wrHFpJ9lADsGFlu3d+aTQafukhizAZRzcVzmis0nApl8
zyo7BmB5bl/Rhhf5RNLHKeWYwiAELKVPrlHJJ9wFW9h7UgZRH345gY4vnxgs
fdibIzAE25Y7+xen8ojG0PSHYs8hiK61Cfibn0dk3VniR5mH0X7CdfP4xzxi
5DUStstqGG+MQt8N3ckjFv0B26/9HsbRTxm0PcfyiF2lvsrL/0bQV179uI2F
KpPF+Y+NI/iw1P+7viWXNNn0f3mh9Asyogu6ld9zCeVzHvvRvF8YvcXeWmSd
S+xORNp+PTEKXxd+5RylXPLiyAmenPhRyGWfKEznzSXZoTqTT4R/Y3riknTi
WA5xTUwQywn5jeDdevFRJIeounctvNkxhosqVoJhH3KIP+++NzneY1h86eIf
+F8OsYuxkNLcNI7vCSGcvuI5ZKfYmKGi8zjU+tIc3elziFnNidBshgkwbK6i
carPJgtCnDKWpycQf7bvkf3XbFJllcIoZzuBW4/mRp8/yibdQ0vb9mZNgDWM
TffJuWxyzC2On3VxAulNfC1mPNlk7SnTF7PH/6Cc3cy/uZaQ/yjv2foe/4Gg
2SfHMnNCZL/n9Zck/YFdXeGjLC5CnHbffPV16g/aD//RiUvNIvd011WYHZqE
pOe2SyEaWWSJfZPSwfuT8Ph3VsprMZNk2qdub4ycxKi66T5H/0xi2zbtfntk
EvLpvpueUjKJQqlcf/O+KYRsK1i53/ODbB82v3JIbwqLNuO/dOx+EBoZ9gjj
4Cmo/9zSfFXgBxGVz5Jy7JxCIs7kyxdnEEd/+zLH7dNgDboXK2WYQY6bv7U0
uT4NAzqfT6KsGUTOk8VAwnMa+bp5b3ZHpxMuv6NmP2unsb3gtzmncjo5ohib
arrhLywFeP5jnkwjTQ8Z20cV/6Le4fSFefc0cnVviKDam78QGTY+/vtIGvGx
52SJy/+LNwpe/F1NqSThy+JeWtoZ9EVQu5knqYSf/4Wj4skZSK8fXSrYlkoC
2a+VfXwyA+97XCOpmSmkQSyprz9pBtNVlMYIrRTiW7yocnpyBsqHjHL9aVPI
HN/AunjRfwh3+xjt+iWZdMM35KTRPzBME1+7s8nEnlK79VfYP2hfHbF/PJhE
Ht4/zpXX9w+pyZwPDd8mEd9JilHl7llw8kDrpnASEeQxWtisNQvTJ3cVlSsS
ie5hwd/Bn2ZR3Op+TPZ+IslJEQx81jqLvdJZfEc3JpLbTgfWJPDMwfbz0Ib9
CQnk1PWTIuevzaF5mWNx29UEUnXF7p+C5xwOa58cYvsXTz5epkduwxw+5OjX
0/rEk3r/jJTUzfMY2uOWPX0inoh3J88fU5vHGbsfkYPtcUS2kpif95pHYP+A
d+uzOBLbs392pnkes3IbX1fsiiM7akqvy29bwJVwqQfZubEk9KWyhdytBcSu
uXMz4XYsucKbZT4XtAAWow/nQ5liiY4E87DBwAKKvS2MxC/HkL33Cqv8hBdh
e6NUludjNDm3h+ml94NFiO3YuX25OYr8/CfyQy91EUNdD6d7t0eRkP6mZ0w0
Swj8Ulxeoh1JuPlybZ/LL0H5Du/XmJAI8iLoNH296xJY9ps9/Tj0nWw4V3WE
qX0J2b8Kr1qLfCeJh/jluPctwzR6m+h/pt8Iu7ilKvPDZQg+MGU6lxhO3IUH
PjWQZXRJFPwUmQ0jYxyWn5+vX8GHmS0pHNJhxI05+CCd5grk0+65zD4PJVdc
purUI1ZAY5On/zPvK/m7WbH06cIKYmV4KPnMX8nJQB+WIwI0FANaE57viiGE
VfR83NpLNJRd+TkTLi5fyD09A1cpSxpKtT1XiUVdMMm22mmYE0RD+XDeKOgG
dzAp+eP8zrOMhkJhzX5y6kYQ4ZS9fSnxLw1lopJTZV9AIHGRvW+8aRctRZuv
7srWwgByoFV5JUKBlpIdbsM4cMGfRBQNOVtY0FJ2iQokxzV8ItwsmWL6gbSU
wISqO09v+pFoiyiex2W0FJrjT7jP9/uQZTvu834zVH1Ze4o5TbxJ9umEgyW7
6ShdsuWWXdOehD4utfCvEh2FUmKxP9LmI0nEeufNlnSUwIs7Wx8zeBBFuoia
7V/oKLvqix1l37sRT+a7TDSVdBTb62ZSGzhdybtzu73iZuko2ZnHmpOOuZAq
9/0a/Hz0lOxix+MXzr0njuf67128QE+xrevw7VN7S9TM91XufExPofwUW7S+
Y0/4Sbna+0CqPPzq5qZHr0hEpWOrfQk9hWa6Mev7a1tSu9QtRDdJPb+kSrET
siYPs3kF/mxhoNhumqdLOG9B6NYp58udYqDQqFDe5dXcI9KbD++d0afKT9+z
72bXJbzLfV6TTlQ5ROfa/PELZN2+fQEHE6hyrLG7S/kpWM72SgY1UWVaF63C
w9oY13WPlVqgyg2nWw1mjHDr89B/U7yMFJqr1t8Z2x+CI17VOBOMFFs0DDb+
eIKkfveLLtpUef9B/vDPz/FZdI5Fy5a63/FMnDR5iWflFAG+AEYK5fmfS19j
XkOLklta+4Mqm/uPrQ98g0+uC816LdTzdxWdHn14B9tr2+Xrpxkp2bdmhTtt
nXFlofQs9wYmStc3lf4vqR9Qsfm3laAgE8V277fDzWJuuGp+BnQUJsqugJVX
rN/ckXktwjxAjYkSuEWtjrL7Ix5Kvt6/aMREoXhE7rHw8YThomk/py1VHxu9
2beN3miKtNYbcGOiaL+9ntPx1gdHzEWS7oUwUWgYYtk56PwgstlCLzKRqu8Z
k7ac1Sfwaqmn+udR7c1pxlhNfkZaS/bnszVMlOyHCcvRhgGwYOBKCupgooj9
Ywh78CAQQdfvXEgcYqKYHo6tfHcgCId35m19Pknd/+DGzNfhIMh7rUQwLDBR
2GOYdmR/DcbY4xxWeTpmivJo3NnW/75g08kr9UoszJTA/TdNpnlDsCOpnpd7
PTOl6w7LR7bWEGQVvHOPYGemiIUk/BD0/Irc/At3Nmxipth23+o7rRIKyW90
ruc4mSnZO9ay3mQLQ4ZrwD4NqsyumSTxuDQMqSnSVy9Q92v7aN9wtQ+Hw4MT
bvs2Uu01rnsVcfob+AUf+Y5T7U1sSvlesPwNdwIZjCLXMFMol3VqO9O/41G8
k4QeA9We8/r5uUcRcODev3X3MhOluix1N6dEJNTPWPgNzlD9teb2edHxSDR4
1ohnj1H9LbfhgXxEFP76hurF9zNRYl+le+voR2NL5+i7gjaq/3P0sm34YnDl
Uo8fLdW/lGX2Ic/OGGQ+4p42KWCiFPP+dGi+EAt2lVGbjWlU//5I8OuPiEVq
4a+IqQiqP2+8jZlcE4f4fRWe2/yZKKlzt/JW9OMwovh73wcXqn3vw02shXGY
2fiJR536HmiOrf21ZW88aq/P/npiykQJb+hcFngZD65dt0YWtJgoyuZJ1LY6
Hg5Kd3n7LjJRJjjeCZySSYB+tLOS5Ekminec9omLnxJw10lxfkmIel/loxdv
zCdgUPDXfyd4qO9tbJ2OgXoi3ppVCk0yMFHeOHVbWCQngtVSIEToDyNFTCTl
7UvOJBw00+gebGekVJe+/+xiloR1O51rDxQzUizv6sR9qk6C3Ms4VZoERsou
FsmCb6LJSLKe7Nf5TI2X0PUtye+TcUCEO0/dgZFicLZ3NG8kGb7fvkf0mTJS
2PtSaWrkU8DDYdmwRoOREvvSmfNnaAqcmgwelZ5mpKjvvi34iyEV7p9eOQoK
U+M3+7j0rE4qHn/wPCCwiZESeGuDMmNOKvapbeIrmGegyC/16XLsTMMrtvEF
ph4GyoRf+uOdT9OwiUmqf7SYgfLhxId3Im1pSHXK8rSMYaBItugFHD+ejsTL
8V3fPzJQuh5LJch5pePVJoFPdtbUfMa1sUj1bzqKRWKimP5joAgmDbRqq2ZA
yVOl5pAcA6Va9ceYSVwGGBaEYpiEGSimk6501ht+wOvAz87XGxgoPK76XG9M
fmA+6TBr7BQ1/x48KfSx7AceSNyJet1ET9Gu5JAJ3p+JjxVCvMwZ9BQWk6HL
MQ6ZePl5YeWwPz0ldl2W3o/+TOxg2dC94QU9Rfm7+5MS2SxYa1Re8talp8zK
33VqDMqCLbtfROVZekrgoExQ70oWKg7gdOI+av6250yauElwl0Hm2fk19JSh
vSPFSxkEnKN/JF1G6CjF3Vr3GNdnY65mRde+jI7CE6cwu046G+FVaevEIuko
xrZHXnIYZcN8ufey03tqPbm0i3WLbzbefuQ9G2BMR2Hfuc5zZ0k2Or+a9OhT
69Xtsb87BWazYcnNd2tImI6Smtn1TWRfDh6fydLbs446OzuVSUio5eDH+YpS
7hFaiqZmcubx1znY2Jr8qrSYlhIrHHSOkpiDrUM3g6XDqPVy4V2NXG8OGGel
j5m+pqVcKX104wJHLiQzquQMdGkp4T7/9aueysWkecCiwClayqyB0n0N01zw
fFJfid5BS1GSPDanHZCLU3sPHqFfpKF8Yt7zSr8yF1d1oz4JtFDreyPr+ntL
ufCWe6y8PZmGcib0n6e5SB7+KtdaD7rRUDwsenZZ38jDPVfPP+/u01CGzlR8
f+GYBwMjj7+sSjQUac7Uw2/S8sDHemn/PUEayvve4CznoTy8zGS7ncBAQ+mK
d5L/yJ2PgyxaO3JyVnD4pWWtn1w+LK5USE49WYHdZV3NYIt8eB7JpmEUX0Hz
rosD4SH5mLpgco1mZBkiE5KmMXX5MDOXGxoNWoYN4ZtPoiuAjvSLB3XXl1Ht
zGb341AB/v0sW/qxcRl7b82tz9MuAEPLyZD4kiWYH+jzKnEpQEuBzsvMF0so
XqzcXZ1VABk6g4KB40vYXp4W0fi7AKI3Bw0kJxdh7BdypGN7IQTY420yvi8i
29CF9CoWovGW5tMnuovgPGF1fsSqEBUmTKPW2xdxe41e3cS3QlzaESdf3rCA
1OZLN/81F+J12/DyQ5cFsIafGFxiLsLpyOf3bc4vQPMx/wOGY0XYLiqnO05P
7V/l2BfW3ikCZ+xYYkPWPBi4Fuw2fizCN8v9zyWt5nGlv5+NJ78IZ2z9K3Yd
nUd4YrX3jqki1M+wG3tNzmHxVcYe/j3FiGB4mhQSMwcl1dBI4cvFIPUvx5VN
5hC4x/WouG0xeDhNj38VnsP0H+tsyZhiqD6yiwsfmcWZnDsK+FmMf47b23W+
z8L7w+X6s+tL4KuVONhqOItfWtK3lKRL4LDrTii3yCxOHtw3pGJUgpSgRdmd
Y//wYXmj2XXfEuiRcwX/Yv+ht2JxQaukBCGtl2LCzP/hyOfB13dmS3B2asxS
4vg/vDGu3WCyrxSZks7lAcszaJPK9HmoVgqmh1MNE/kzOLAunM/qdSmqpnNP
Cr2fgW2rW5RtYin+NDZxXLoyg9pvT4859JbislL3xH+8M+B/YpDjxFEGwU+F
Z/UGqfOavKqix6kyrGx7v1Uj/i9KuWUafE3LwL7j6H+nnv0F76CgVlBAGSKe
vbTaRp3nTJM3DYdVlmE07Qn/EM9f5L5eNoteKoNsVcDy18FpbL46vJgoUo49
tPb9qinU+XFvvX3GjXLE3tAQ/eMwjfSpLPZcx3L0nngiZUWdL9fnffMtTivH
PZ4T07+Ep6Ht5rG3aqgc6RICSadXphD/3/PoBu4KbP3Yp2pVNwXGQ4aS7XIV
WMPo/tYpnDrP0lzN7bGowMovP9/Hz6bwvQpKwyEVSFxjvv7w1Sks+Qs1jtdV
4H4le3mGyBSU723WnqGrxNT+QQ0WxikEn6QZWTxUiVBNpTaOn5P4y/rrIf1/
lbhxVXpTfQp1vm5vWFrzoRLq9TXLsm6T8I3IdmAnlTCaGTl4w2QSv60iNnKP
VeLitk+yHOcnQVHw9OPlrcKwIoOkNv8k3La84N+rVIUi2fF30nST6B8yihGy
rsKBkF9e/p1/cCxV7fgh6qVzGIq9nmb+gaPDqbxjLVXgzc3Qr/b7g3vCngI7
Gaoh0CjxyNnqD3jc3xkFb6tGjsZJmZjrf5AzbxvLL1GNQydp7fYf/wNDnUd/
wxWq8c/twotpnj/gLDU6IaJTjSCRKEfmuQlkHvrvecwT6v7tf7k1WiZwx0ct
X9y1Gs/GNNh60ybATqu0Jjm8GhfWbN7r5zuBNINTF49nV+OWRsdWa+sJ6FQf
df/RVI0m86/GVpoTYJUUacZ4NZQa9ie7npxAUsBu3jymGqRqa/Sk7ZjALWZu
HbkdNYgpzNZqXhkHy33WsJIjNWAosFSUzR1HXCPtqNKFGqQ7bB74ZjcODZl/
YtW3a+C9w/Az7blxMISOWqja1GAba2iuzJpxRK3vSW90r0Fd8Zj3tbIxqFk0
rVyPqIFx3asjsk5joOkoP9ORW4Nw/z8v5y6O4duZ3LfarTXoF7e+aMY+BpXI
lMrePzUwaBd8E17zG4ubojbpr6mFfNwUu5fbb3y1DlYf2VWL2M0OGpKqv3Gx
1+uziWQtGG8JvH6z6TdmFZx6Ji7VotOX7ZVd3SiC4l/uM9evhT/vR04h91Eo
bLU0/vesFus4+/BIZRTTL0zirDxrcevrVQ/DjaP4PKwzsxRVixPa1xeYq39B
7rK61IuCWhwfMuO/4PwL46kXbBk6anH58uyElNIv+OySLXCYrsU3PzHLxjW/
cPqN5Np1rHXwYk5+uLNoBL/GD1xy5qtDW6+J3ha7EXy8xuexUaoO9MLHDUoo
I5AhPC0eKnX4XhE9ILE0jEEBth08hnVYqZEUvpk2DFdnel2/F3V4/ezEEwWL
YZyYmQ3b4VOH3D+xj2kPDaP35thoUGwdOr/kCrwZHcL7gt5D/MV1iFr4T64v
bAhHD7Q8Cu+sg1jalqu8ukPo9KjMEP5Xh7xzFhwndgzhzWIeTQxbPYR2Phc4
1TII8dtpZ8UF6nH3UlP8cY9BtJVFOyadrEen8NKU0KVB2EmEVElerQe7qOmx
7WsHIernw/nDuB4fhDgKOQoG0ETnch129bD5+9dli+0AbA3t/HP96jEmdmyz
pNQAhGqf9J5NqEfDcuaM2Uw/6o7fFywprccWSdmNtXH9sAm6baLUU4/8Q9s0
NU36IbBGI75qrh5scnxfePb3o8r00j+VjQ2IszaYXdffB8vmM9KNgg1o33vc
AkF92EM58eI6pQHqJz+Hp97sQ1nYwcL2aw3IsL9SaLO1D+Yb+Ndp32/AiV9d
uq5NvdjxeKtyr30D1K73Fy949KLo54aPd/wbICF+81e2Si9M5Rhbh5MaYGNE
U9LH3out0fM7TCoaoL+U3GRc1YO8zRO6E30NEBU+lKzp3APjp/3hDxcb4BRd
mplyoQdc/a2/ZzY1In6PnuCL9T0gStXiVsKN6PFMqMuo6IZBYsHjpdONMJ9w
OWXo3A2O7Rk/bDWo6zxCvu8vdSPjVSwtg1kjNJ6+NhXc2I3bv77KObxtRNB5
YTqZui6wqfq9WxvUiPL1Eg0VH7uQkv6h2im1EV7/NaY3q3dBe4/95o3VjZBl
6z2itb0Lax2tNTwGqfoivy7lZnci4Y9pAPdKI/ZH2kRnnu+E5vU7fb5cTYgf
qfoQW/cTTDk39u8QbYLMLgN3n1s/ESN4+V7Q2Sawhk11PhrpgPoHuYS9N5vQ
f2mA2nJ1gG5WajbMvAmv3t5wYmLsQITWoZPC75uweH2rXKJ7O64UCbyM/tIE
zmvivxT42rEsur3oUEYT3i1iqCyhDWGeG1mTapsgHPTmlfjZNigvM12WHGnC
zFEjBeumVszrLX7MoG2GZmTCkS+GrfhS8adVZkszhFSHFMKWW6B0ZHBnrlgz
OKvkv9u5t2DmU/vts/LNeGyQ3nN4fwsCGGq/FWs1YzG1aeUHaYa8cdGY4uNm
bNRQ1uO+1ozJuh8SVc7NuFtyxe/UeBP8pOItVUKbcUw7nePEmyac+RKW2ZBJ
1Vfl+WVldxPG1n6mu97QDDHr096uP6h+N3M71z7ajNxrjJNj1xpBaXV4r8XQ
AsnL8x+3TDdg5NTTmp5tLchgDPu00bUBbt/MuO5ItCBQYuB2s2gDpDca3BhW
aIGZzo6V+xX1GLC8GWis0wJKEPvONmqcOXep9I8/aYHb+epdvOvrISkvL/TQ
tQVw6Wg9Gl2HnpiT92fCW7D2gEuGhHIdHLklEp9kt+C2/+u8zVO1OPxccG6x
qQWD3407e6h57+cAr4zteAvaS/7rCJKqhf3FTa/omVvBonFMSqO7BmLJLMX2
O1qp8THPx/mmBq28y6xrj7ai2prdp+lgDV6+nrrsdKEVnevuN8U0V0Pk95An
u14rpqpOMYe+rEbjlZ9t7jatOKz0vDH/ALWO/ajbxe3RiptLBzYcTKyC4N4S
Pd+IVrRdZy1R3VCF2ndZ33nzWpF8M/ocu0klrKYSxgNbW6Hl8o7lUUUF9t74
dnjvZCv4m84Ox4pVoCLX/0nYmjbs4FISq/UsxyMhjyyh3W3AnbUWf1fKsMvt
LX20ZBtcwl6UHjUuQ8ncM/lDym2gd10JjG8rhdl/5k6J+m2YdtUMfX2xFNtL
7tYee96GF4xtIeX5JSgQ0+LO8GzD4ZV87RCZEtzzvqIpE90G/9JB8/0/qH0o
jUJQTkEbppjYRC1PFiNHHwNnOqj34fXTi8wtgmHVYeHi6TaofTG+0a1I7YuP
CZkqsrZDmmPC+FBLITL9dyZVUuPAQ6BtItGwEHeYNs9flmqHtwO3nwNNIdjv
rUWDSjsYnHaNZ/kWIK1h5ZW6YTu64iT6TI9T54aTf4vbXrSjyJaMxrXng/Xr
yHotn3bYBBdVedjlI4m1S6Unth2McTv5hA7l45Z5g5decTuSGunTnvXkgaW9
tH2osx35dsH3v3rnIU42e7fxv3ZUZLrc+6qaB42IpDvjbB04WEhP67ApDwyb
IiLMBDoQYP9o6lJzLqKsAif+nuyATVOzBX1wLtR6Ph55crUDC/NRdkHUuY1G
4Z3VonEHEsWvjvOfycW3OFvy3K4DTv+l8Lttz4XKlkcM9J86IDbD/LhlLgeL
tkbn7RM6cP3o+a7xthx8HdJ2XlPWgUz28syi3BxcVFare9/TgRu3zWwvRedg
NkWRh32+Aw4S9rxm/jkI2nnqpvvGn/D4FNDF5Z4DBYejwVz7fyKd8/0p/vc5
mB4THvSh/MTT4lrZp29z8Flttwiv+k88LHLUWnLMgVwW14PA+z/Rrhs6Yvsh
BxP8rMl8Dj/hcvrcvi6fHPg40S6E+v+EIAeP4nhoDk7/nYFQMnX976HRZyk5
GNUctYuq+InbDQd+6ZXl4GN+d4lY/09UbZYzNO7JgYxIE1vi4k8U9WZEai7m
YNC9XPUYZyeuhjx4u8yTC9eFHO904U6oLIh5cEvm4oRuSsdJ2U6oqhT2Gl7P
RW9p5J4cjU4wG9h9TbPJhZN4sP4Zs05wc+fJFwXl4qivV2TR204U3tfadqk4
F520Tn8UgjrROizPyjaRi7d3Xx6tTO3Ekxim+myePIjXPLa+XN0J/9PmhXtO
56FN0iS7frATtuEql34b5eF1oA6j+kon3u+9cKj1Yx64GUS+mqzrQkmN9cHv
JA+jKaHnDnJ3QeFqU8ym4TxkG+0emdjTBUvWmyM1G/Pxceen9/GiXejsk2wL
PJ4Pwzqug+YnusCUL+RwUjsfMg6uNUfkurCdxxJ3XudjkxSr+b/LXXDeztrf
Gp6PoTF7rrSb1Lr14K7QzdJ8/AimTbO624VBNfb62OF8uKrZ3JC2oO5XXp7x
Yyqghv2/pSXbLqwZ/H14cFcBTmQ9CCTvuyC2gWbmpmQBNpiNnn7h3YWVlbwN
lUoF6OPX7z8d0oX0I0kH19wqQGpLtwNDbBd6N3uuHTAqgJOTplBhRhf2bPhd
L/WIGm+nmsodiqj6m+KLB2wKcPTv5fvnqXX4dwOZLXxegHXfyjeu6+xCoaai
afazAnRpnkssH+mC8PlZjvQnBUhkz1VznulC0oOuqEDTArzNl567RNcNrfeP
+vR1C3DLMsVvI1s3sll+0tKpFEBcRFymbks3JNRcdhpIF4C5K7LLg78bVU5J
oV57CtDuvu+V2qFuwE/1ghtDAWLPBfPznOzGU4nLujd78vF6YXtxi3w3PBPi
3tL/yIdGjJeh35VuHFVTferhmg9RXY71N7W7Yav38slu3XzQczvF7DDuRjj/
zs5ssXw0lzKrdD3uxr7jh/rfz+ch8tnL6aBX3diQHWLxJTsPL8SXPHVduvHR
0d1j76s8qA08Ps7v1w1WtlcKR6nvSch3sm0gtBvF0rPr6JdzsXLB5Fl4fDd2
WH8OTUjORT3t0C7DrG4scGX8tTDORXiSTp5waTe4Wt4ZWe3MxdO7HXq/G7px
vqe8eaoqByq86iwx3d3YNOkgzv0sBwI1td9Nf3fDmfe+2jahHCzYXbggPtcN
n+O7KyXrs1EtWTw+xdCDtZVRrt9sshEyetotib0HDMrRJeF82XgSmHn48fYe
TCm77ul3I7h4RbJJUrAHz+62mDq0Z2EPS8KTeYkezLAdW5+wNwv/Mg5s/4Ee
JNkwL/UYZaL8fnjWU8UeXAg1P+sW/wOBfHz/4VoPTnZ+fSw1lwGLps/0tLo9
UOYUoahTMqDwjic0914PWGa2zWu/SccOuMvbWfXgdtZJufKaNExNrv911r4H
LjwrPay8aSgOfePE7EbtM6//Y/EyTMUnDXqxks89uGG0+WRbegoesD2rdfzW
Az4pmwBZthTI5c6aKyVR9ae8iJPUS8bWRw+52XJ6MFxdK7wzOwnj+8fSqsp7
QGP/M+3aziTkdxhoujb3IDdzsE36VSK8XXuXVfp6YC7M8k9wNAHGZ28FcU70
oHXuhbCpRgJOzzXLNi70gMcl7d+tynhwRakOeDH3ooNFyVFGPh4j2pVvrm/q
hYZmf6dKcRyyOc8Lb9vZC8396V9bL8bBozivol2oFy/Evgusb4+FgY2Mqf/R
XpiZjqzfbRoLGbE0Du3TvfALnpM5uy4WHH0SSbsv9uLby5uup27EYMAr+lrv
9V4otMxYR0VH44fi/vkQvV641nvvX7MxGh9Wvny686AXX/qjLtm9jMLthB0Q
fNqLYt7fj2Xpo3BC36d7+E0v9i3lbdR2jwTbNk67CGrfL969/HZIPBI9lc4C
JoG9MHx+1qCrOwKpL9eUiEb2oq+IyYwSGIH3R+2MJlJ6sV//Ue2MSQS0R5bX
x+f1IrP47LlBhQgc9X8S+7CqF/ZxhuMDRyOwVmVa5UhbL3qGfmuXH4rAT8b7
f2cGevFGMovvplQEEtOGvVIne8EW1OqnohqBNya3T1gt9yKO3chH60kENHd3
tkut7YOhqlXngagIiDdcf760uQ/rTysY3RqLANPb+t1kdx82P+zLeisdiVbp
S/m2B/qgw9cuSvGKROxEyZ3Tx/swtl5aYu1yJOxCzqxhONuHO9MBGQamUVBX
JxEFyn04l/DUvuF3FERZT1x00OyD8tcQ6zyLaNBlJ07IG/Th4/LCmgDmGDQ+
POi+1py6/+bbN5XBMYjc9/1I+XOqfqHbF67zxcK2bW+z07s+XFgUUVJ9Eosr
LgFWl7z68E+SxYamLhb7ZbfybvzSB557wp1rxOKwPONBaqP7sLzD8jHXhzjU
ft+g45HeBw552hdlk3EIu+XIoFbYB7bGDqHSa/Gw4WAM467tQ5K1hHFaVjyU
C5+fb+nog2uJtPXxfQngt5r/5TvcB8nByyPDHxIwf8DCWfNvHwzc2YjhQgIq
u8fFdtD2g3Pvm5QbdxLx5aNhXSdrP7qCHjtr1iTC8ny/RRBPP5jXn6asl06C
0pIWj+7efpT9jVFmC03C7rjW9L1i/agI3rWRdkMyZm5fvTkg1Y9hGZpBh0fJ
KOWpXgk71w+/NWfc5NqTEVCuEHxXtR9HdSIe9iAF5rYFZ4S1+pGQb1tLF5QC
+cOUwVHDfrS9cNt9eSUFvEPpb6MfUe0d5ZF9opGKSb8jIqYv+9Fecaxsf3wq
Ci/FVh5y7kepeBuFkykNfvTCD6Z8+mE6ZK/5+2oaTFO+bkr6Sj2v1X3GJCgN
Z4x2JT+iztVcin7Fl4bSsGWnn7pkZj+iJQ0/XhFKx1jt5oW54n44OBUbQT8d
ufYfPmfU98PgrtilZv90eJ1YR3na1Y9Iccf4X9XpMB573SMz2o/dGu8CFZbS
QQmmeU0z24+LJoWdpXwZ2KxmvS+XfgAtX8U5zp3JwMiamZJXGwZg8XOmyv9W
BrIyTY3PbhtABKtCZrJZBtwf/GJj3jcAmu2n/SxtM2DAfyeuWHwACUIPVOsc
MiDd0qXqKDMA/TjJ5fQ3GdjodGNGUWEAk2M5vYKvMjBAafRerzaAO4zuj7c9
zkD6tLJU1X8D0HmQfdHzdgZcwss6PpgMwKAxlz1YMQO3NeVsVZ4MQNGaVldJ
JAOS7Dl7OF8PgG6LUFUYUwbW50sVNHwYgFXjo5Cy1nT0PE7W9/o0gKun19XX
hacjWfjQ2uvhA+Bo9y7uMk3Hu86IyK2JA/AXeHWcWyId2u4Cl9rJAAqkcucC
xtNw+FzQn89lA3hhVpIbFpqGNQvbPLSaBjASk7lwSz0NP6M9j+7uHUDuK6Wn
cwxpiNfZ2NIzNgA5LiuV6MhUOHC9tw6ZH0CKePajlEup0Cxl2nGHaRCaV9td
L4+lQOzZi+x9HIOIeBcVl/EmBYziizrDvIPYxP+a7tjOFLT2P2KM2D+IsciL
9kzxyYj2+RNmfGQQV25Nl947lYxXF4wVRE8NgllOLzCpIgnqtIOj40qDOJh8
vGz3tSSIJP3nEqc+iGjh8gf/OhJBe7f90MPbgwjafOXza51ENG6/Vn/YdBAM
k3U32PsT8L265tGM9SCCLdxfduol4Lmd0pZUh0HUiWlYneiPxxXJoown7oOg
DBkt6evGQ3D01C2pgEHs11psiuqKw1LAD5ql74PwVtaJUL5JzQeqx75kJQ9C
6YZiontLLEKZ48/a5g5C8YaIR+rVWFhniAydqhyE+3E56eUvMVC+H+ZI3zqI
Ipbxiwqfo7GXb8+Bgv5BMH0qTCn3isJc46cq+z+DaBm0FZ6l5v9KR24z+aVB
nFG/Z37CLQLBMm6ca9cMIcVnXnzR7TseT7KmlHEOgeaHbmig5zcohTpcd9o1
hPWacU9ffw7HLg26xYsiQ5BfMxBLFx6Gv+uf+rNLDmGURV3HMDkUpTn/KLWy
Q3hROPmAueQr/C3Met0vDSFW+3Y/V1cIHu7//frqjSFsU3e7/WfhC+Q79AW5
9YdQLK/wL3f7F2x37SltNhtCSV1UHzkdjD9nbpr4PhuCcj2vPde9IBTONm3Q
dBwCpYVec9w/EL6RKvG8nkP4ukH2cuv3ANzXrrjSGTSEKsHlXRp8/jjDKf8v
MGoITktbbJ3CPoGnONdHJ20ItFUcIj7H/PDb+qT03oIhxH0wDvGq80HOwdSf
/dVD6O5scvGx9oZnr/iLsPYhlK/wCYYe9IKRVxTf3aEhnJLgiMwY/wgoChYK
TQ9BUHhXY1WGBzhXgg1GV4bwRkPnWrW7O4bjeddFrxvGu4R3V788dkPmHe+o
+9zD4L8u92ufvivctm5SPsQ3DMlTLN+P6nyAfqXT5KToMOq+ix4/U+MMqZcs
HxNPDIPbe9rt3vR7sB99deyR3DD+MUjftTnwDv3DSy3HVIZxfwcjmbZ+i7TP
ljZzN4cxaOvvrNbpAOfLUzsy7g6jxtUse8s1e+gy3suxsRiGCTHaFttjh2Np
Q7oyL4ZRb75wwP7FK7Ca6DLROA3jmtqIKIPES3Tv+hme4z2M0S0SDc4ztkiq
V1d8FTKMhwEOSuxez+H4pu73mdhhKO48Zh6o8xRa0hc/MP0Yxqx0+PC7i9aQ
mCgWLy4axrOE54Yu15+AJUS24W3dMJqFUif0Xz5Gx7Wsx4qdwzjQ0dFTV2SB
uHXHt67/NYy8w1YHPATNYU8SflTOUPWLx501+WKGGw9FtT7QjWDukORmwWMP
cHDfN1oVthG8s+8O4C+4D4Y2vpBNW0dgLLFXn/68CVqc/eUa+Edw/1KNbsA/
Q0Sd3jLseWgE69N8WbMqDfByxv2d+skRcJlvuSdRfgfXvrOJbj0/AtnATcx9
v29D+Nbb6rYrIxjxm3pecEgXNBwMDz9rj0Ck8yw6P/6HhoJnm7WMR3A9TrBD
gUcb357MpeyyHMGRX6rjBvdu4tkBc42eVyP4uuVofVK3BlS7xxa/uIyA5v/6
Jv5feZWvW+XrVvm6Vb5ula9b5etW+bpVvm6Vr1vl61b5ulW+bpWvW+XrVvm6
Vb5ula9b5etW+bpVvm6Vr1vl61b5ulW+bpWvW+XrVvm6Vb5ula9b5etW+bpV
vm6Vr1vl61b5ulW+bpWvW+XrVvm6Vb5ula9b5etW+bpVvm6Vr1vl61b5ulW+
bpWvW+XrVvm6Vb5ula9b5ev+v+Lr/gegepp7
         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAgWBNAX27Zt27Zt25rYtm3b1iC2bRsTe092Pk7d/u+qrpuocYfK
7QMHBAQEomuQgIDfuVuQ/3IXOtOJjnSgPe1oSxta04qWtKA5zWhKExrTiIY0
oD71qEsdalOLmtSgOtWoShUqU4mKVKA85ShLGUpTipKUoDjFKEoRClOIghQg
P/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKlKQgOclIShISk4iEJCA+
8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4wQhKkN99EogAfin3
Jz/4zje+8oXPfOIjH3jPO/7lLW94zSte8oLnPOMpT3jMIx7ygPvc4y53uM0t
bnKD61zjKle4zCUucoHznOMsZzjNKU5yguMc4yhHOMwhDnKAf/ibv/iT/exj
L3vYzS52soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIWsoD5zGMu
c5jNLGYyg+lMYypTmMwkJjKB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy99
6E0vevIHPehON7rShc50oiMd+D0W7WhLG1rTipa0oDnNaEoTGtOIhjSgPvWo
Sx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chL
HnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEsc
YhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCEIDjBCEoQAhOI38P+y8j/5Aff
+cZXvvCZT3zkA+95x7+85Q2vecVLXvCcZzzlCY95xEMecJ973OUOt7nFTW5w
nWtc5QqXucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ7wD3/zF3+yn33sZQ+7
2cVOdrCdbWxlC5vZxEY2sJ51rGUNq1nFSlawnGUsZQmLWcRCFjCfecxlDrOZ
xUxmMJ1pTGUKk5nERCYwnnGMZQyjGcVIRjCcYQxlCIMZxEAG0J9+9KUPvelF
T/6gB93pRle60JlOdKQD7WlHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta
1KQG1alGVapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zk
JAfZyUZWspCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQk
BtGJRlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQghCYQIH+e/B+OT/5wXe+8ZUv
fOYTH/nAe97xL295w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG1znGle5
wmUucZELnOccZznDaU5xkhMc5xhHOcJhDnGQA/zD3/zFn+xnH3vZw252sZMd
bGcbW9nCZjaxkQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAFzGcec5nDbGYxkxlM
ZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcYQxnCYAYxkAH0px996UNvetGTP+hB
d7rRlS50phMd6UB72tGWNrSmFS1pQXOa0ZQmNKYRDWlAfepRlzrUphY1qUF1
qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXay
kZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4xCYWMYlBdKIR
lShEJhIRiUB4whGWMIQmFCEJQXCCETTg/y9/wP8Aa1KgFA==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27Zt221sG21s853M+ziz+7+zStS4Q+X2
gQICAroHCQj4EwMjDQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2
cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5
yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWo
Sz3q04CGNKIxTWhKM5rTgpa0ojVtaEs72tOBjnSiM13oSrc/daUHPelFb/rQ
l378RX8GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYO
c5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13sZg97
2cd+DnCQQxzmCEc5xnH+5h9OcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCTW9zm
Dne5x30e8JBHPOZf/uMJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OZP8wciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzi
k4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJT
gIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOA
hjSiMU1oSjOa04KWtKI1bWhLO/4M7w50pBOd6UJXutGdHvSkF73pQ1/68Rf9
GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZ
wEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znA
QQ5xmCMc5RjH+Zt/OMFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73
ecBDHvGYf/mPJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP4s/
EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd6lGfBjSkEY1p
QlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/68Rf9GcBABjGY
IQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIWsZgl
LGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5xmCMc
5RjH+Zt/OMFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73ecBDHvGY
f/mPJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP0d/IAIThKAE
IzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgiEpOEpCQj
OSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4SiFKM4
JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0ozkt
aEkrWtOGtrSjPR3oSCc604WudAvy/7/ufxSToI4=
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"Singlet transitions: \\n CASPT2(IPEA) MAE: 0.14 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.49699999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-1.05, 0}, {-1., 0.125},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.95, 0}, {-0.9, 0.125},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.85, 0}, {-0.8, 0.125},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.8, 0}, {-0.75, 0.125},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.75, 0}, {-0.7, 0.375},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.7, 0}, {-0.65, 0.25},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.65, 0}, {-0.6, 0.375},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.5},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.375},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.875},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.625},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 2.625},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 1.75},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 1.},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 1.375},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 1.875},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.5},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 1.25},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 1.5},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.5},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 1.},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 0.625},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.125},
            
            RoundingRadius->
             
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJztmvk/1V/075UGZWj6hKRCGaJkrpAlUchQxjSIMlVSoSJDCFEIlSGVKUOS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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxF1eO7EAYYxuGTbbuTbdvmya6TebJt27Zt27ZdW5hXWw3V7rYP+3Bfzx/w
Xu/1CwwOCeoSOiAgIBTPQ/+/z3jKEx7ziIc84D73uMsdbnOLm9zgOte4yhUu
c4mLXOA85zjLGU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaz
iY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJ
iUxgPOMYyxhGM4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oSghfD9yZ
TnSkA+1pR1va0JpWtCSYFjSnGU1pQmMa0ZAG1KcedalDbWoRRE1qUJ1qVKUK
lalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZ
yURGMpCedKQlDalJRSApSUFykpGUJCQmEQlJQHziEZc4xCYWMYlBdKIRlShE
JhIRiUB4whGWMIQmFAF88ZCf+cTf/MWf/MFHPvA7v/Ged/zKL/zMT/zID3zP
d7zlDa95xbd8w0te8JxnPOUJj3nEQx5wn3vc5Q63ucVNbnCda1zlCpe5xEUu
cJ5znOUMpznFSU5wnGMc5QiHOcRBDrCffexlD7vZxU52sJ1tbGULm9nERjaw
nnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqTmcREJjCe
cYxlDKMZxUhGMJxhDGUIgxnEQAbQn370pQ+96UVPetCdbnQlhC50phMd6UB7
2tGWNrSmFS0JpgXNaUZTmtCYRjSkAfWpR13qUJtaBFGTGlSnGlWpQmUqUZEK
lKccZSlDaUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQyk
Jx1pSUNqUhFISlKQnGQkJQmJSURCEhCfeMQlDrGJRUxiEJ1oRCUKkYlERCIQ
nnCEJQyhCRXqvyh/MZ/5xN/8xZ/8wUc+8Du/8Z53/Mov/MxP/MgPfM93vOUN
r3nFt3zDS1587T/PeMoTHvOIhzzgPve4yx1uc4ub3OA617jKFS5ziYtc4Dzn
OMsZTnOKk5zgOMc4yhEOc4iDHGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetY
yxpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA84xjL
GEYzipGMYDjDGMoQBjOIgQygP/3oSx9604ue9KA73ehKCF3oTCc60oH2tKMt
bWhNK1oSTAua04ymNKExjWhIA+pTj7rUoTa1CKImNahONapShcpUoiIVKE85
ylKG0pSiJCUoTjGKUoTCFKIgBchPPvKSh9zkIic5yE42spKFzGQiIxlITzrS
kobUpCKQlKQgOclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEI
S5iAf7Mf8A8Oimii
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl1mObEAgUBeDJtm3btl2TXZM52bZt27Zt226VW9Qi7L7z7If3Ob/gnnNT
BQUHdg0VEBDwMnRAQEiKgDCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlA
QhKRmCQkJRnJSUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBB
ClGYIhSlGMUpQUlKUZoylKUc5alARSpRmSpUpRrVqUFNahFIbepQl3rUpwEN
aURjmtCUZjSnBS0JohWtaUNb2tGeDnSkE53pQleC6UZ3etCTXvSmD33pR38G
MJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYOc5nHfBaw
kEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13sZg972cd+DnCQ
QxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCTW9zmDne5x30e8JBH
POYJT3nGc17wkh/4kZ/4mV94xWve8JZ3vOcDH/mV3/idP/jEZ/7kL/7mH77w
lW98519Cjj8UoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQRiUlC
UpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCFKUJR
ilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBaB1KYOdalHfRrQkEY0pglN
aUZzWtCSIFrRmja0pR3t6UBHOtGZLoSUdzDd6E4PetKL3vShL/3ozwAGMojB
DGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhayiMUs
YSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8BDnKIwxzh
KMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe8ojHPOEp
z3jOC17yAz/yEz/zC694zRve8o73fOAjv/Ibv/MHn/jMn/zF3/zDF77yje/8
S8jwhyI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CEJCIxSUhKMpKT
gpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBFKEoxilOC
kpSiNGUoSznKU4GKVKIyVahKNapTg5rUIpDa1KEu9ahPAxrSiMY0oSnNaE4L
WhJEK1rThra0oz0d6EgnOtOFrgTTje70oCe96E0f+tKP/gxgIIMYzBCGMozh
jGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpayjOWs
YCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM45zg
JKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94zBOe8oznvAj9
/y/+H5jQaYY=
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"Singlet transitions: \\n CASPT2(NOIPEA) MAE: 0.27 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.125},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.25},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 0.625},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 2.},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 3.5},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 3.625},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 3.125},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 1.875},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 1.75},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 1.},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.375},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.125},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.5},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.375},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.5},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.85, 0}, {0.9, 0.125},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.9, 0}, {0.95, 0.125},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k3Vl8cL3AKGdIXSRRCkjSIkFTeTyoqkpQhSULIHEVFiDKWKYXIPJV5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         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAgWBNAX27Zt27Zt25rYtm3b1iC2bRsTe092Pk7d/u+qrpuocYfK
7QMHBAQEomuQgIDfuVuQ/3IXOtOJjnSgPe1oSxta04qWtKA5zWhKExrTiIY0
oD71qEsdalOLmtSgOtWoShUqU4mKVKA85ShLGUpTipKUoDjFKEoRClOIghQg
P/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKlKQgOclIShISk4iEJCA+
8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4wQhKkN99EogAfin3
Jz/4zje+8oXPfOIjH3jPO/7lLW94zSte8oLnPOMpT3jMIx7ygPvc4y53uM0t
bnKD61zjKle4zCUucoHznOMsZzjNKU5yguMc4yhHOMwhDnKAf/ibv/iT/exj
L3vYzS52soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIWsoD5zGMu
c5jNLGYyg+lMYypTmMwkJjKB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy99
6E0vevIHPehON7rShc50oiMd+D0W7WhLG1rTipa0oDnNaEoTGtOIhjSgPvWo
Sx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chL
HnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEsc
YhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCEIDjBCEoQAhOI38P+y8j/5Aff
+cZXvvCZT3zkA+95x7+85Q2vecVLXvCcZzzlCY95xEMecJ973OUOt7nFTW5w
nWtc5QqXucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ7wD3/zF3+yn33sZQ+7
2cVOdrCdbWxlC5vZxEY2sJ51rGUNq1nFSlawnGUsZQmLWcRCFjCfecxlDrOZ
xUxmMJ1pTGUKk5nERCYwnnGMZQyjGcVIRjCcYQxlCIMZxEAG0J9+9KUPvelF
T/6gB93pRle60JlOdKQD7WlHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta
1KQG1alGVapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zk
JAfZyUZWspCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQk
BtGJRlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQghCYQIH+e/B+OT/5wXe+8ZUv
fOYTH/nAe97xL295w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG1znGle5
wmUucZELnOccZznDaU5xkhMc5xhHOcJhDnGQA/zD3/zFn+xnH3vZw252sZMd
bGcbW9nCZjaxkQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAFzGcec5nDbGYxkxlM
ZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcYQxnCYAYxkAH0px996UNvetGTP+hB
d7rRlS50phMd6UB72tGWNrSmFS1pQXOa0ZQmNKYRDWlAfepRlzrUphY1qUF1
qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXay
kZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4xCYWMYlBdKIR
lShEJhIRiUB4whGWMIQmFCEJQXCCETTg/y9/wP8Aa1KgFA==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27bRxrZt22xj+53M+ziz+7+zStS4Q+X2
gQICAroFCQj4EwMjDQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2
cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5
yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWo
Sz3q04CGNKIxTWhKM5rTgpa0ojVtaEs72tOBjnSiM13o+qemdKcHPelFb/rQ
l378RX8GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYO
c5nHfBawkEUsZglLWcZyVrCSVaxmDX/zD2tZx3o2sJFNbGYLW9nGdnawk13s
Zg972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCTW9zm
Dne5x30e8JBHPOYJT3nGc17wL//xkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OZP8wciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzi
k4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJT
gIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOA
hjSiMU1oSjOa04KWtKI1bWhLO/4M7w50pBOd6UJXutGdHvSkF73pQ1/68Rf9
GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZ
wEIWsZglLGUZy1nBSlaxmjX8zT+sZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf
+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73
ecBDHvGYJzzlGc95wb/8x0te8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP4s/
EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd6lGfBjSkEY1p
QlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/68Rf9GcBABjGY
IQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIWsZgl
LGUZy1nBSlaxmjX8zT+sZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73ecBDHvGY
JzzlGc95wb/8x0te8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP0d/IAIThKAE
IzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgiEpOEpCQj
OSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4SiFKM4
JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0ozkt
aEkrWtOGtrSjPR3oSCc604WuQf7/0/0PhFmgFA==
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"Singlet transitions: \\n CASPT3(IPEA) MAE: 0.14 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.125},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.25},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.625},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 1.25},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 4.625},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 2.875},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 2.75},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 1.875},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 2.375},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 1.125},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.5},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.625},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.375},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.375},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.75, 0}, {0.8, 0.25},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/c7l28cKHDZKxWpkEKZRfiiEt5PVGaRSCSECGVEVpJsZa/svcne67b3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         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIgOBdBb27Zt27Zt27Zt27ZtDmrbnKnt9u2++bBX8gOykpNEjTtU
bh84ICAgENOCBAT87qcH+a+fyhQmM4mJTGA84xjLGEYzipGMYDjDGMoQBjOI
gQygP/3oSx9604ue9KA73ehKFzrTiY50oD3taEsbWtOKlrSgOc1oShMa04iG
NKA+9ahLHWpTi5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIU
ID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQg
PvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsYQhOKkIQgOMEIShACE4gAfhmw
n/zgO9/4yhc+84mPfOA973jLG17zipe84DnP+Jd/eMoTHvOIhzzgPve4yx1u
c4ub3OA617jKFS5ziYtc4DznOMsZTnOKk5zgb/7iT/7gOMc4yhEOc4iDHGA/
+9jLHnazi53sYDvb2MoWNrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7z
mMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3o
Sx9604ue9KA73ehKFzrTiY504PfCakdb2tCaVrSkBc1pRlOa0JhGNKQB9alH
XepQm1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde
8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCYRCQkAfGJR1zi
EJtYxCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJRlCCEJhA/D4uvxyan/zg
O9/4yhc+84mPfOA973jLG17zipe84DnP+Jd/eMoTHvOIhzzgPve4yx1uc4ub
3OA617jKFS5ziYtc4DznOMsZTnOKk5zgb/7iT/7gOMc4yhEOc4iDHGA/+9jL
Hnazi53sYDvb2MoWNrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7zmMsc
ZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx96
04ue9KA73ehKFzrTiY50oD3taEsbWtOKlrSgOc1oShMa04iGNKA+9ahLHWpT
i5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOL
nOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uY
xCA60YhKFCITiYhEIDzhCEsYQhOKkIQgOMEIShACEyjQfyHzl/KTH3znG1/5
wmc+8ZEPvOcdb3nDa17xkhc85xn/8g9PecJjHvGQB9znHne5w21ucZMbXOca
V7nCZS5xkQuc5xxnOcNpTnGSE/zNX/zJHxznGEc5wmEOcZAD7Gcfe9nDbnax
kx1sZxtb2cJmNrGRDaxnHWtZw2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGT
Gb/z/+9fgKlMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe9
6EkPutONrnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWo
SQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJ
DrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkM
ohONqEQhMpGISATCE46whCE0oQhJCIITjKAB/4/8Af8D+oix3g==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27ZtJ21s27aNNrZtp3k7633Ya+YPnEGixh0q
tw8UEBAwI0hAwJ8aGG1AUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQW
sYlDXOIRnwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5
yUNe8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWp
Q13qUZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBZ/8Tez
mcNc5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZ
w172sZ8DHOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wj/8y1WucZ0b3OQW
t7nDXe5xnwc85BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Bf/
8Zs/4Q9EYIIQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jE
JwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSn
AAUpRGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcB
DWlEY5rQlGY0pwUtaUVr2tCWdvwZ3h3oSCc604WudKM7PehJL3rTh770oz8D
GMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMks/uJvZjOHucxj
PgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/
BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4V/+JerXOM6N7jJLW5zh7vc
4z4PeMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+Mkv/uM3fxZ/
IAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgi
EpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEK
U4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrT
hKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOE
oQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMks/uJvZjOHucxjPgtYyCIW
s4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5z
hKMc4zgnOMkpTnOGs5zjPBe4yCUuc4V/+JerXOM6N7jJLW5zh7vc4z4PeMgj
HvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+Mkv/uM3f47+QAQmCEEJ
RnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJSUlG
clKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQkEIUpghFKUZx
SlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQRjSmCU1pRnNa
0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvSmD33pR38GMJBBDGYIQxnGcEYw
klGMZgxjGcd4JjCRSUxmClOZxvQg//8t/wdH57J5
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"Singlet transitions: \\n CASPT3(NOIPEA) MAE: 0.12 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.469], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.469], Thickness[
          Small]}], 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.28, 0}, {-0.26, 0.47619047619047616},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.24, 0}, {-0.22, 0.47619047619047616},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.18, 0.9523809523809523},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 0.9523809523809523},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 0.9523809523809523},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 1.4285714285714286},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 0.9523809523809523},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 0.47619047619047616},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 4.761904761904762},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 2.380952380952381},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 6.666666666666667},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 5.238095238095238},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 8.095238095238095},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 3.8095238095238093},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 2.857142857142857},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 1.9047619047619047},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 1.4285714285714286},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 1.9047619047619047},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.18, 0.9523809523809523},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 0.9523809523809523},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.22, 1.4285714285714286},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.24, 0}, {0.26, 0.47619047619047616},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.32, 0.47619047619047616},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2/k3VX8YL3DzTMnYJGRqoCKZ4tmFb1GGQiKiQSoKaTJTQqEIGTLP8zxP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         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1tO2GAgSBdAb27Zt27Zt27adRmzbtm3bttMda3amH/aq8wG1qk6ixh0q
tw8cEBAQiKFBAgJ+52FB/stDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrS
gfa0oy1taE0rWtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB
8pSjLGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0
pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCE
IyxhCE0oQhKC4AQjKEEITCAC+GU5fvKD73zjK1/4zCc+8oF/+Yf3vOMtb3jN
K17yguc84ylPeMwjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0p
TnKC4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpW
soLlLGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjONv/uJP/mAs
YxjNKEYyguEMYyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgd/Hph1t
aUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpUpxpVqUJlKlGRCpSnHGUp
Q2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEMpCcdaUlD
alKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiEJxxhCUNo
QhGSEAQnGEEJQmAC8fsx/PIkfvKD73zjK1/4zCc+8oF/+Yf3vOMtb3jNK17y
guc84ylPeMwjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC
4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpWsoLl
LGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjONv/uJP/mAsYxjN
KEYyguEMYyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgfa0oy1taE0r
WtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlK
UoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKS
guQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC
4AQjKEEITKBA/xXEX8ZPfvCdb3zlC5/5xEc+8C//8J53vOUNr3nFS17wnGc8
5QmPecRDHnCfe9zlDre5xU1ucJ1rXOUKl7nERS5wnnOc5QynOcVJTnCcYxzl
CIc5xEEOsJ997GUPu9nFTnawnW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJ
i1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxEQmMJ5x/M1f/MkfjGUMoxnFSEYw
/Hf/ZyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgfa0oy1taE0rWtKC
5jSjKU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLi
FKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQk
IylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4AQj
aMD/K3/A/wDDgags
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27baoI1t27bN5u2s92GvmT9wBokad6jc
PlBAQMDwIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC3/xN1vZxnZ28A//spNd
7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc
5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBb+4m+2so3t7OAf/mUnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBb+4m+2so3t7OAf/mUnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZViQ//+F
/wMp+ai2
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"Triplet transitions: \\n  CASPT2(IPEA) MAE: 0.07 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5529999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5529999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.8, 0}, {-0.75, 0.19047619047619047`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{45.49999999999997, 52.68749999999997}, {
                 72.87359771062944, 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.19047619047619047`]& ,
             TagBoxNote->"0.19047619047619047"],
            StyleBox[
            "0.19047619047619047`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.19047619047619047`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.75, 0}, {-0.7, 0.19047619047619047`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{52.18749999999997, 59.374999999999986`}, {
                 72.87359771062944, 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.19047619047619047`]& ,
             TagBoxNote->"0.19047619047619047"],
            StyleBox[
            "0.19047619047619047`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.19047619047619047`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.7, 0}, {-0.65, 0.38095238095238093`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{58.874999999999986`, 66.06249999999997}, {
                 63.78459959772047, 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.38095238095238093`]& ,
             TagBoxNote->"0.38095238095238093"],
            StyleBox[
            "0.38095238095238093`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.38095238095238093`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.65, 0}, {-0.6, 0.38095238095238093`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{65.56249999999997, 72.74999999999999}, {
                 63.78459959772047, 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.38095238095238093`]& ,
             TagBoxNote->"0.38095238095238093"],
            StyleBox[
            "0.38095238095238093`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.38095238095238093`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.6, 0}, {-0.55, 0.19047619047619047`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{72.24999999999999, 79.43749999999997}, {
                 72.87359771062944, 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.19047619047619047`]& ,
             TagBoxNote->"0.19047619047619047"],
            StyleBox[
            "0.19047619047619047`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.19047619047619047`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.55, 0}, {-0.5, 0.7619047619047619}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{78.93749999999997, 86.12499999999999}, {
                 45.60660337190252, 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7619047619047619]& ,
             TagBoxNote->"0.7619047619047619"],
            StyleBox[
            "0.7619047619047619`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7619047619047619, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.5, 0}, {-0.45, 0.5714285714285714}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.62499999999999, 92.81249999999999}, {
                 54.69560148481149, 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5714285714285714]& ,
             TagBoxNote->"0.5714285714285714"],
            StyleBox[
            "0.5714285714285714`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5714285714285714, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.45, 0}, {-0.4, 1.5238095238095237`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{92.31249999999999, 99.49999999999999}, {
                 9.250610920266638, 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5238095238095237`]& ,
             TagBoxNote->"1.5238095238095237"],
            StyleBox[
            "1.5238095238095237`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5238095238095237`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 1.9047619047619047`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{98.99999999999999, 
                 106.1875}, {-8.927385305551311, 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.9047619047619047`]& ,
             TagBoxNote->"1.9047619047619047"],
            StyleBox[
            "1.9047619047619047`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.9047619047619047`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 1.5238095238095237`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{105.6875, 112.875}, {9.250610920266638, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5238095238095237`]& ,
             TagBoxNote->"1.5238095238095237"],
            StyleBox[
            "1.5238095238095237`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5238095238095237`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 2.4761904761904763`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.375, 119.5625}, {-36.19437964427823, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4761904761904763`]& ,
             TagBoxNote->"2.4761904761904763"],
            StyleBox[
            "2.4761904761904763`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4761904761904763`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 3.238095238095238}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{119.0625, 126.25}, {-72.5503720959141, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.238095238095238]& ,
             TagBoxNote->"3.238095238095238"],
            StyleBox[
            "3.238095238095238`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.238095238095238, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 3.4285714285714284`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{125.75, 132.9375}, {-81.63937020882307, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.4285714285714284`]& ,
             TagBoxNote->"3.4285714285714284"],
            StyleBox[
            "3.4285714285714284`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.4285714285714284`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.1428571428571428`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{132.4375, 139.625}, {27.42860714608458, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1428571428571428`]& ,
             TagBoxNote->"1.1428571428571428"],
            StyleBox[
            "1.1428571428571428`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1428571428571428`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.38095238095238093`}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{139.125, 146.3125}, {63.78459959772047, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.38095238095238093`]& ,
             TagBoxNote->"0.38095238095238093"],
            StyleBox[
            "0.38095238095238093`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.38095238095238093`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.5714285714285714}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{145.8125, 153.}, {54.69560148481149, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5714285714285714]& ,
             TagBoxNote->"0.5714285714285714"],
            StyleBox[
            "0.5714285714285714`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5714285714285714, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 0.9523809523809523}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{152.5, 159.6875}, {36.51760525899355, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9523809523809523]& ,
             TagBoxNote->"0.9523809523809523"],
            StyleBox[
            "0.9523809523809523`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9523809523809523, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 0.19047619047619047`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{165.875, 173.0625}, {72.87359771062944, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.19047619047619047`]& ,
             TagBoxNote->"0.19047619047619047"],
            StyleBox[
            "0.19047619047619047`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.19047619047619047`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm3k0VW8Y781FkiRJk/pJRBoIKT0nJESGaJIICRUaDIUyp1AkZSjzTOZ5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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bttmkcdrYtm3btm3badDontw+nNnveWf2m03U
uEPl9oEDAgICUTpIQMDvXCbIf7kUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJ
QXaykZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4xCYWMYlB
dKIRlShEJhIRiUB4whGWMIQmFCEJQXCCEZQgv/dEIAL4ZWk/+cF3vvEvX/nC
Zz7xDx/5wHve8ZY3vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5wXWucZUr
XOYSF7nAec5xljOc5hQnOcFxjnGUIxzmEAc5wH72sZc97GYXO9nBdraxlS1s
ZhMb2cB61rGWNaxmFStZwXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGVKUxm
EhOZwHjGMZYxjGYUIxnBcIYxlCH8zV8MZhADGUB/+tGXPvxJb3rxBz3pQXe6
0ZUudKYTHenA7yNsR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSkBtWp
RlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clG
VrKQmUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZU
ohCZSEQkAuEJR1jCEJpQhCQEwQlGUIIQmED8LsxfyvMnP/jON/7lK1/4zCf+
4SMfeM873vKG17ziJS94zjOe8oTHPOIhD7jPPe5yh9vc4iY3uM41rnKFy1zi
Ihc4zznOcobTnOIkJzjOMY5yhMMc4iAH2M8+9rKH3exiJzvYzja2soXNbGIj
G1jPOtayhtWsYiUrWM4ylrKExSxiIQuYzzzmMofZzGImM5jONKYyhclMYiIT
GM84xjKG0YxiJCMYzjCGMoS/+YvBDGIgA+hPP/rShz/pTS/+oCc96E43utKF
znSiIx1oTzva0obWtKIlLWhOM5rShMY0oiENqE896lKH2tSiJjWoTjWqUoXK
VKIiFShPOcpShtKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxk
IiMZSE860pKG1KQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQi
IhEITzjCEobQhCIkIQhOMIIShMAECvTf4/TL+MkPvvONf/nKFz7ziX/4yAfe
8463vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4yQ2uc42rXOEyl7jIBc5z
jrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDrazja1sYTOb2MgG1rOO
taxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjONqUxhMpOYyATGM46x
jGE0oxjJCIYzjKEM4W/+YjCDGMgA+tOPvvThT3rTiz/oSQ+6042udKEznehI
B9rTjra0oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJDapTjapUoTKVqEgF
ylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbS
k460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMIT
jrCEITShCEkIghOMoAH/f/kD/gdnqI+X
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zjtkkb27Zt27ZtO3kn8z7O7H7vzCpR4w6V
2wcKCAgoGyQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpSiMIUoSjFKE4JSlKK0pT5Uy/KUZ4KVKQSlalCVapRnRrUpBa1
qUNd6lGfBjSkEY1pQlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73p
Q1/68Rf9GcBABjGYIQxlGMMZwUhG8Tf/MJox/Mt/jGUc45nARCYxmSlMZRrT
mcFMZjGbOcxlHvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZ
wU52sZs97GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahP
AxrSiMY0oSnNaE4LWtKK1rShLe34M7w70JFOdKYLXelGd3rQk170pg996cdf
9GcAAxnEYIYwlGEMZwQjGcXf/MNoxvAv/zGWcYxnAhOZxGSmMJVpTGcGM5nF
bOYwl3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu
9rCXfeznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQkEY0
pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg996cdf9GcAAxnE
YIYwlGEMZwQjGcXf/MNoxvAv/zGWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nM
ZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFKEwRilKM
4pSgJKUoTZkg//+X/gcv04/n
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"Triplet transitions: \\n  CASPT2(NOIPEA) MAE: 0.29 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5249999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5249999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.12, 0}, {-0.1, 0.4807692307692308}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{136.45, 139.625}, {72.33895076281127, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4807692307692308]& ,
             TagBoxNote->"0.4807692307692308"],
            StyleBox[
            "0.4807692307692308`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4807692307692308, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.08, 0}, {-0.06, 0.4807692307692308}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{141.8, 144.975}, {72.33895076281127, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4807692307692308]& ,
             TagBoxNote->"0.4807692307692308"],
            StyleBox[
            "0.4807692307692308`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4807692307692308, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.06, 0}, {-0.04, 0.4807692307692308}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{144.475, 147.65}, {72.33895076281127, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4807692307692308]& ,
             TagBoxNote->"0.4807692307692308"],
            StyleBox[
            "0.4807692307692308`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4807692307692308, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.04, 0}, {-0.02, 1.9230769230769231`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{147.15, 150.325}, {43.468015580629825`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.9230769230769231`]& ,
             TagBoxNote->"1.9230769230769231"],
            StyleBox[
            "1.9230769230769231`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.9230769230769231`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.02, 0}, {0., 4.326923076923077}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{149.825, 153.}, {-4.6502097230058865`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.326923076923077]& ,
             TagBoxNote->"4.326923076923077"],
            StyleBox[
            "4.326923076923077`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.326923076923077, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.02, 3.3653846153846154`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{152.5, 155.675}, {14.597080398448398`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.3653846153846154`]& ,
             TagBoxNote->"3.3653846153846154"],
            StyleBox[
            "3.3653846153846154`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.3653846153846154`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.02, 0}, {0.04, 8.173076923076923}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{155.175, 158.35}, {-81.63937020882307, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 8.173076923076923]& ,
             TagBoxNote->"8.173076923076923"],
            StyleBox[
            "8.173076923076923`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[8.173076923076923, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.04, 0}, {0.06, 5.769230769230769}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{157.85, 161.025}, {-33.52114490518733, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.769230769230769]& ,
             TagBoxNote->"5.769230769230769"],
            StyleBox[
            "5.769230769230769`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.769230769230769, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.06, 0}, {0.08, 6.25}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{160.525, 163.7}, {-43.144789965914484`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 6.25]& ,
             TagBoxNote->"6.25"],
            StyleBox["6.25`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[6.25, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.08, 0}, {0.1, 6.730769230769231}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{163.2, 166.375}, {-52.76843502664161, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 6.730769230769231]& ,
             TagBoxNote->"6.730769230769231"],
            StyleBox[
            "6.730769230769231`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[6.730769230769231, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.12, 3.3653846153846154`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{165.875, 169.05}, {14.597080398448398`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.3653846153846154`]& ,
             TagBoxNote->"3.3653846153846154"],
            StyleBox[
            "3.3653846153846154`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.3653846153846154`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.12, 0}, {0.14, 2.4038461538461537`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{168.55, 171.725}, {33.84437051990268, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4038461538461537`]& ,
             TagBoxNote->"2.4038461538461537"],
            StyleBox[
            "2.4038461538461537`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4038461538461537`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.14, 0}, {0.16, 3.3653846153846154`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{171.225, 174.4}, {14.597080398448398`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.3653846153846154`]& ,
             TagBoxNote->"3.3653846153846154"],
            StyleBox[
            "3.3653846153846154`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.3653846153846154`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.16, 0}, {0.18, 0.4807692307692308}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{173.9, 177.075}, {72.33895076281127, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4807692307692308]& ,
             TagBoxNote->"0.4807692307692308"],
            StyleBox[
            "0.4807692307692308`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4807692307692308, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.18, 0}, {0.2, 0.9615384615384616}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{176.575, 179.75}, {62.715305702084116`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9615384615384616]& ,
             TagBoxNote->"0.9615384615384616"],
            StyleBox[
            "0.9615384615384616`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9615384615384616, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.22, 0.4807692307692308}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{179.25, 182.425}, {72.33895076281127, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4807692307692308]& ,
             TagBoxNote->"0.4807692307692308"],
            StyleBox[
            "0.4807692307692308`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4807692307692308, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.32, 0.4807692307692308}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{192.625, 195.8}, {72.33895076281127, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4807692307692308]& ,
             TagBoxNote->"0.4807692307692308"],
            StyleBox[
            "0.4807692307692308`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4807692307692308, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.32, 0}, {0.34, 0.4807692307692308}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{195.3, 198.475}, {72.33895076281127, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4807692307692308]& ,
             TagBoxNote->"0.4807692307692308"],
            StyleBox[
            "0.4807692307692308`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4807692307692308, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztu/VXlF/4qE2X0o2KoIiCIKGEAfcDYoDyARVRAQERFLEICQGlSwFBGumS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         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3IIYOBdA7tm3btm3btm3btm3b045tG+2gHVtvz+uHvZIfkJWcJGrc
oXL7wAEBAYEYESQg4Hc/Msh//XCGMZQhDGYQAxlAf/rRlz70phc96UF3utGV
LnSmEx3pQHva0ZY2tKYVLWlBc5rRlCY0phENaUB96lGXOtSmFjWpQXWqUZUq
VKYSFalAecpRljKUphQlKUFxilGUIhSmEAUpQH7ykZc85CYXOclBdrKRlSxk
JhMZyUB60pGWNKQmFSlJQXKSkZQkJCYRCUlAfOIRlzjEJhYxiUF0ohGVKEQm
EhGJQHjCEZYwhCYUIQlBcIIRlCAEJhAB/DIoP/nBd77xlS985hMf+cB73vGW
N7zmFf/yDy95wXOe8Td/8ZQnPOYRD3nAfe5xlzvc5hY3ucF1rnGVK1zmEhe5
wHnOcZYznOYUJznBcY5xlCP8yR8c5hAHOcB+9rGXPexmFzvZwXa2sZUtbGYT
G9nAetaxljWsZhUrWcFylrGUJSxmEQtZwHzmMZc5zGYWM5nBdKYxlSlMZhIT
mcB4xjGWMYxmFCMZwXCGMZQhDGYQAxlAf/rRlz70phc96UF3utGVLnSmEx3p
wO/F0462tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2qU42qVKEylahI
BcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKTjaxkITOZyEgG
0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkMohONqEQhMpGISATC
E46whCE0oQhJCIITjKAEITCB+H0kfjkYP/nBd77xlS985hMf+cB73vGWN7zm
Ff/yDy95wXOe8Td/8ZQnPOYRD3nAfe5xlzvc5hY3ucF1rnGVK1zmEhe5wHnO
cZYznOYUJznBcY5xlCP8yR8c5hAHOcB+9rGXPexmFzvZwXa2sZUtbGYTG9nA
etaxljWsZhUrWcFylrGUJSxmEQtZwHzmMZc5zGYWM5nBdKYxlSlMZhITmcB4
xjGWMYxmFCMZwXCGMZQhDGYQAxlAf/rRlz70phc96UF3utGVLnSmEx3pQHva
0ZY2tKYVLWlBc5rRlCY0phENaUB96lGXOtSmFjWpQXWqUZUqVKYSFalAecpR
ljKUphQlKUFxilGUIhSmEAUpQH7ykZc85CYXOclBdrKRlSxkJhMZyUB60pGW
NKQmFSlJQXKSkZQkJCYRCUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYw
hCYUIQlBcIIRlCAEJlCg/8LiL+UnP/jON77yhc984iMfeM873vKG17ziX/7h
JS94zjP+5i+e8oTHPOIhD7jPPe5yh9vc4iY3uM41rnKFy1ziIhc4zznOcobT
nOIkJzjOMY5yhD/5g8Mc4iAH2M8+9rKH3exiJzvYzja2soXNbGIjG1jPOtay
htWsYiUrWM4ylrKExSxiIQuYzzzmMofZzGImM5jONKYyhclMYiITGM84xjKG
0Yz6nf9//wIMZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbXelCZzrRkQ60px1t
aUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpUpxpVqUJlKlGRCpSnHGUp
Q2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEMpCcdaUlD
alKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiEJxxhCUNo
QhGSEAQnGEED/h/5A/4HzoWpzQ==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl19OyGIgSBdAT27Zt27Zt27Zt27ZtD2Lbtp3JXan7sKr7B3YjUeMOldsH
CggIGBUkIOBPDYw2ICjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jE
IS7xiE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQh
L/nITwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu
9ahPAxrSiMY0oSnNaE4LWtKK1rShLe1oTwc60onOdKEr3ehOD3rSi970oS/9
6M8ABjKIwQxhKMMYzghGMorRjGEs4xjPBCYyiclMYSrTmM4MZjKL2cxhLvOY
zwIWsojFLGEpy1jOClayitWsYS3rWM8GNrKJzWxhK9vYzg52sovd7GEv+9jP
AQ5yiMMc4SjHOM4J/uJv/uFfTnKK05zhLOc4zwUuconLXOEq17jODW5yi9vc
4S73uM8DHvKIxzzhKc94zgte8orXvOEt73jPBz7yic984Svf+M4PfvKL//jN
n/AHIjBBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOA
hCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7yU4CC
FKIwRShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahLPerTgIY0
ojFNaEozmtOClrSiNW1oSzv+DO8OdKQTnelCV7rRnR70pBe96UNf+tGfAQxk
EIMZwlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQR
i1nCUpaxnBWsZBWrWcNa1rGeDWxkE5vZwla2sZ0d7GQXu9nDXvaxnwMc5BCH
OcJRjnGcE/zF3/zDv5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3ucNd7nGf
BzzkEY95wlOe8ZwXvOQVr3nDW97xng985BOf+cJXvvGdH/zkF//xmz+LPxCB
CUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGfBCQkEYlJ
QlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8CFKQQhSlC
UYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0pBGNaUJT
mtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70pBe96UNf+tGfAQxkEIMZwlCG
MZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQRi1nCUpax
nBWsZBWrWcNa1rGeDWxkE5vZwla2sZ0d7GQXu9nDXvaxnwMc5BCHOcJRjnGc
E/zF3/zDv5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3ucNd7nGfBzzkEY95
wlOe8ZwXvOQVr3nDW97xng985BOf+cJXvvGdH/zkF//xmz9HfyACE4SgBCM4
IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhIIhKThKQkIzkp
SEkqUpOGtKQjPRnISCYyk4WsZCM7OchJLnKTh7zkIz8FKEghClOEohSjOCUo
SSlKU4aylKM8FahIJSpThapUozo1qEktalOHutSjPg1oSCMa04SmNKM5LWhJ
K1rThra0oz0d6EgnOtOFrnSjOz3oSS9604e+9KM/AxjIIAYzhKEMYzgjGBnk
/z/i/wBKaKpa
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"Triplet transitions: \\n  CASPT3(IPEA) MAE: 0.07 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.14, 0}, {-0.12, 0.4807692307692308},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 0.4807692307692308},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 1.4423076923076923},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 3.8461538461538463},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 4.8076923076923075},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 4.8076923076923075},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 8.653846153846153},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 5.288461538461538},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 4.8076923076923075},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 1.4423076923076923},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 5.288461538461538},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 2.4038461538461537},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 1.9230769230769231},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 1.4423076923076923},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 0.9615384615384616},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.18, 0.9615384615384616},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.32, 0.9615384615384616},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2+k7VdHbOHDzPE+JRKYiRTMl95Y5kkoikgpJpmQIKTMh81QKmed5npbx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         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGIYWBdAb27Zt27Zt22nMNrZt204b27atxuZbef1Yc/b/ntlzEjXu
ULl94ICAgEC0DxIQ8Dt3CPJfbkdb2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQ
m1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCb
XOQkB9nJRlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtY
xCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJRlCC/O6NQATwS4k/+cF3vvGV
L3zmEx/5wHve8ZY3vOYVL/mXFzznGU95wmMe8ZAH3Oced7nDbW5xkxtc5xpX
ucJlLnGRC5znHGc5w2lOcZITHOcYRznCYQ5xkAPsZx972cNudvEPf7OTHWxn
G1vZwmY2sZENrGcda1nDalaxkhUsZxlLWcJiFrGQBcxnHnOZw2xmMZMZTGca
U5nCZCYxkQmMZxxjGcNoRjGSEQxnGEMZwmAG8Rd/MpAB9KcffelDb3rRkx50
pxt/0JUudKYTHenA71FoR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSk
BtWpRlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH
2clGVrKQmUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbR
iUZUohCZSEQkAuEJR1jCEJpQhCQEwQlGUIIQmED8HvBfxvwnP/jON77yhc98
4iMfeM873vKG17ziJf/yguc84ylPeMwjHvKA+9zjLne4zS1ucoPrXOMqV7jM
JS5ygfOc4yxnOM0pTnKC4xzjKEc4zCEOcoD97GMve9jNLv7hb3ayg+1sYytb
2MwmNrKB9axjLWtYzSpWsoLlLGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOY
zCQmMoHxjGMsYxjNKEYyguEMYyhDGMwg/uJPBjKA/vSjL33oTS960oPudOMP
utKFznSiIx1oTzva0obWtKIlLWhOM5rShMY0oiENqE896lKH2tSiJjWoTjWq
UoXKVKIiFShPOcpShtKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKS
hcxkIiMZSE860pKG1KQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKF
yEQiIhEITzjCEobQhCIkIQhOMIIShMAECvTfI/fL+ckPvvONr3zhM5/4yAfe
8463vOE1r3jJv7zgOc94yhMe84iHPOA+97jLHW5zi5vc4DrXuMoVLnOJi1zg
POc4yxlOc4qTnOA4xzjKEQ5ziIMcYD/72MsedrOLf/ibnexgO9vYyhY2s4mN
bGA961jLGlazipWsYDnLWMoSFrOIhSxgPvOYyxxmM4uZzGA605jKFCYziYlM
YDzjGMsYRjOKkYxgOMMYyhAGM4i/+JOBDKA//ehLH3rTi570oDvd+IOudKEz
nehIB9rTjra0oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJDapTjapUoTKV
qEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nI
SAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhI
BMITjrCEITShCEkIghOMoAH/f/kD/gf+w51N
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt22rU2Lba2LZt27bZ2O9k3seZ3f+dVaLGHSq3
DxQQENAxSEDAnxgYaUBQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBax
iUNc4hGfBCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalD
XepRnwY0pBGNaUJTmtGcFrSkFa1pQ1va0Z4Of+pHJzrTha50ozs9+Iue9KI3
fejL3/SjPwMYyCAGM4ShDGM4IxjJKEYzhrGMYzwTmMgkJjOFqUxjOjOYySz+
4V9mM4e5zGM+C1jIIhazhKUsYzkrWMkqVrOGtaxjPRvYyCY2s4WtbGM7O9jJ
Lnazh73sYz8HOMghDnOEoxzjOCc4ySlOc4aznOM8F7jIJS5zhatc4zo3uMkt
bnOHu9zjPg94yCMe84SnPOM5L3jJK17zhre84z/e84GPfOIzX/jKN77zg5/8
4jd/mj8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIR
nwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGf
AhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13qUZ8G
NKQRjWlCU5rRnBa0pBWtaUNb2vFneHegI53oTBe60o3u9OAvetKL3vShL3/T
j/4MYCCDGMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCaz+Id/mc0c
5jKP+SxgIYtYzBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72
so/9HOAghzjMEY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5y
j/s84CGPeMwTnvKM57zgJa94zRve8o7/eM8HPvKJz3zhK9/4zg9+8ovf/Fn8
gQhMEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJ
SEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP/BSgIIUo
TBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3qUo/6NKAhjWhM
E5rSjOa0oCWtaE0b2tKO9nSgI53oTBe60o3u9OAvetKL3vShL3/Tj/4MYCCD
GMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCaz+Id/mc0c5jKP+Sxg
IYtYzBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72so/9HOAg
hzjMEY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5yj/s84CGP
eMwTnvKM57zgJa94zRve8o7/eM8HPvKJz3zhK9/4zg9+8ovf/Dn6AxGYIAQl
GMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEISkZgkJCUZ
yUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIUpRjF
KUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSlGc1p
QUta0Zo2tKUd7ekQ5P//2/8Az9mdwQ==
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"Triplet transitions: \\n  CASPT3(NOIPEA) MAE: 0.06 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5319999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5319999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.10526315789473684`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{105.68749999999997`, 112.87499999999997`}, {
                 78.87576627575801, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.10526315789473684`]& ,
             TagBoxNote->"0.10526315789473684"],
            StyleBox[
            "0.10526315789473684`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.10526315789473684`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.10526315789473684`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.37499999999997`, 119.56249999999997`}, {
                 78.87576627575801, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.10526315789473684`]& ,
             TagBoxNote->"0.10526315789473684"],
            StyleBox[
            "0.10526315789473684`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.10526315789473684`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.3157894736842105}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{119.06249999999997`, 126.24999999999997`}, {
                 72.7021071801972, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3157894736842105]& ,
             TagBoxNote->"0.3157894736842105"],
            StyleBox[
            "0.3157894736842105`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3157894736842105, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.7368421052631579}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{125.74999999999997`, 132.93749999999997`}, {
                 60.35478898907559, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7368421052631579]& ,
             TagBoxNote->"0.7368421052631579"],
            StyleBox[
            "0.7368421052631579`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7368421052631579, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.8421052631578947}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{132.43749999999997`, 139.62499999999997`}, {
                 57.267959441295176`, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8421052631578947]& ,
             TagBoxNote->"0.8421052631578947"],
            StyleBox[
            "0.8421052631578947`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8421052631578947, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 1.5789473684210527`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{139.12499999999997`, 146.31249999999997`}, {
                 35.66015260683234, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5789473684210527`]& ,
             TagBoxNote->"1.5789473684210527"],
            StyleBox[
            "1.5789473684210527`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5789473684210527`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 2.526315789473684}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{145.81249999999997`, 152.99999999999997`}, {
                 7.878686676808698, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.526315789473684]& ,
             TagBoxNote->"2.526315789473684"],
            StyleBox[
            "2.526315789473684`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.526315789473684, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 5.578947368421052}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{152.49999999999997`, 
                 159.68749999999997`}, {-81.63937020882305, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.578947368421052]& ,
             TagBoxNote->"5.578947368421052"],
            StyleBox[
            "5.578947368421052`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.578947368421052, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 3.473684210526316}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{159.18749999999997`, 
                 166.37499999999997`}, {-19.90277925321496, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.473684210526316]& ,
             TagBoxNote->"3.473684210526316"],
            StyleBox[
            "3.473684210526316`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.473684210526316, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 1.6842105263157894`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{165.87499999999997`, 173.06249999999997`}, {
                 32.57332305905194, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6842105263157894`]& ,
             TagBoxNote->"1.6842105263157894"],
            StyleBox[
            "1.6842105263157894`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6842105263157894`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 0.42105263157894735`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{172.56249999999997`, 179.74999999999997`}, {
                 69.6152776324168, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.42105263157894735`]& ,
             TagBoxNote->"0.42105263157894735"],
            StyleBox[
            "0.42105263157894735`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.42105263157894735`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.9473684210526315}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{179.24999999999997`, 186.43749999999997`}, {
                 54.18112989351478, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9473684210526315]& ,
             TagBoxNote->"0.9473684210526315"],
            StyleBox[
            "0.9473684210526315`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9473684210526315, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.3157894736842105}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{185.93749999999997`, 193.12499999999997`}, {
                 72.7021071801972, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3157894736842105]& ,
             TagBoxNote->"0.3157894736842105"],
            StyleBox[
            "0.3157894736842105`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3157894736842105, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.3157894736842105}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{192.62499999999997`, 199.81249999999997`}, {
                 72.7021071801972, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3157894736842105]& ,
             TagBoxNote->"0.3157894736842105"],
            StyleBox[
            "0.3157894736842105`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3157894736842105, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.3157894736842105}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{199.31249999999997`, 206.49999999999997`}, {
                 72.7021071801972, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3157894736842105]& ,
             TagBoxNote->"0.3157894736842105"],
            StyleBox[
            "0.3157894736842105`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3157894736842105, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.21052631578947367`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{205.99999999999997`, 213.18749999999997`}, {
                 75.78893672797761, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21052631578947367`]& ,
             TagBoxNote->"0.21052631578947367"],
            StyleBox[
            "0.21052631578947367`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21052631578947367`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.3157894736842105}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{219.37499999999997`, 226.56249999999997`}, {
                 72.7021071801972, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3157894736842105]& ,
             TagBoxNote->"0.3157894736842105"],
            StyleBox[
            "0.3157894736842105`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3157894736842105, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.65, 0}, {0.7, 0.10526315789473684`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{239.43749999999997`, 246.62499999999997`}, {
                 78.87576627575801, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.10526315789473684`]& ,
             TagBoxNote->"0.10526315789473684"],
            StyleBox[
            "0.10526315789473684`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.10526315789473684`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.7, 0}, {0.75, 0.10526315789473684`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{246.12499999999997`, 253.31249999999997`}, {
                 78.87576627575801, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.10526315789473684`]& ,
             TagBoxNote->"0.10526315789473684"],
            StyleBox[
            "0.10526315789473684`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.10526315789473684`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJztm/lbjG8c71uUpBLRghDpK6IispT3SCtJFEKbIiSkVCq0F9KqUipKm0T7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         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl19O2IAgOBdBbtm3btm3btm3btm3bZnfZttEoa3ZNP+yVfEBWcpKocYfK
7QMHBAQEYmaQgIDf/awg//UzmM40pjKFyUxiIhMYzzjGMobRjGIkIxjOMIYy
hMEMYiAD6E8/+tKH3vSiJz3oTje60oXOdKIjHWhPO9rShta0oiUtaE4zmtKE
xjSiIQ2oTz3qUofa1KImNahONapShcpUoiIVKE85ylKG0pSiJCUoTjGKUoTC
FKIgBchPPvKSh9zkIic5yE42spKFzGQiIxlITzrSkobUpCIlKUhOMpKShMQk
IiEJiE884hKH2MQiJjGITjSiEoXIRCIiEQhPOMIShtCEIiQhCE4wghKEwAQi
gF+G7Sc/+M43vvKFz3ziIx/4l3/4m794zzve8obXvOIlL3jOM57yhMc84iEP
uM897nKH29ziJje4zjWucoXLXOIiFzjPOf7kD85yhtOc4iQnOM4xjnKEwxzi
IAfYzz72sofd7GInO9jONrayhc1sYiMbWM861rKG1axiJStYzjKWsoTFLGIh
C5jPPOYyh9nMYiYzmM40pjKFyUxiIhMYzzjGMobRjGIkIxjOMIYyhMEMYiAD
6E8/+tKH3vSiJz3oTje60oXOdKIjHfi9vNrRlja0phUtaUFzmtGUJjSmEQ1p
QH3qUZc61KYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlA
fvKRlzzkJhc5yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB8
4hGXOMQmFjGJQXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGUIAQmEL8PzS9H
5yc/+M43vvKFz3ziIx/4l3/4m794zzve8obXvOIlL3jOM57yhMc84iEPuM89
7nKH29ziJje4zjWucoXLXOIiFzjPOf7kD85yhtOc4iQnOM4xjnKEwxziIAfY
zz72sofd7GInO9jONrayhc1sYiMbWM861rKG1axiJStYzjKWsoTFLGIhC5jP
POYyh9nMYiYzmM40pjKFyUxiIhMYzzjGMobRjGIkIxjOMIYyhMEMYiAD6E8/
+tKH3vSiJz3oTje60oXOdKIjHWhPO9rShta0oiUtaE4zmtKExjSiIQ2oTz3q
Uofa1KImNahONapShcpUoiIVKE85ylKG0pSiJCUoTjGKUoTCFKIgBchPPvKS
h9zkIic5yE42spKFzGQiIxlITzrSkobUpCIlKUhOMpKShMQkIiEJiE884hKH
2MQiJjGITjSiEoXIRCIiEQhPOMIShtCEIiQhCE4wghKEwAQK9F/g/KX85Aff
+cZXvvCZT3zkA//yD3/zF+95x1ve8JpXvOQFz3nGU57wmEc85AH3ucdd7nCb
W9zkBte5xlWucJlLXOQC5znHn/zBWc5wmlOc5ATHOcZRjnCYQxzkAPvZx172
sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKWsJhFLGQB85nHXOYw
+3f+//0LMIPpTGMqU5jMJCYygfGMYyxjGM0oRjKC4QxjKEMYzCAGMoD+9KMv
fehNL3rSg+50oytd6EwnOtKB9rSjLW1oTSta0oLmNKMpTWhMIxrSgPrUoy51
qE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nI
TS5ykoPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhN
LGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCNowP8jf8D/AFDgs7I=
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zto7Ft27Zt22iT9u2s92GvmT9wBokad6jc
PlBAQMDsIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWczmL+Yw
l3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCX
feznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd7
3OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/mbf/jFb/7l
P/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzV/MYS7zmM8C
FrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEO
cojDHOEoxzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu97jPAx7y
iMc84SnPeM4LXvKK17zhLe94zwc+8onPfOEr3/jOD37yN//wi9/8y3/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzV/MYS7zmM8CFrKIxSxh
KctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEOcojDHOEo
xzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu97jPAx7yiMc84SnP
eM4LXvKK17zhLe94zwc+8onPfOEr3/jOD37yN//wi9/8y3/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMZkpTGUa05nBTGYF+f+f+T/f3rRQ
             "]]}}}], {{}, {}}}},
      
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"Valence transitions: \\n  CASPT2(IPEA) MAE: 0.11 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.49699999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-1.05, 0}, {-1., 0.10526315789473684},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.95, 0}, {-0.9, 0.10526315789473684},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.85, 0}, {-0.8, 0.10526315789473684},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.8, 0}, {-0.75, 0.21052631578947367},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.75, 0}, {-0.7, 0.3157894736842105},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.7, 0}, {-0.65, 0.42105263157894735},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.65, 0}, {-0.6, 0.5263157894736842},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.5263157894736842},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.7368421052631579},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 1.0526315789473684},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 1.368421052631579},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 2.736842105263158},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 2.210526315789474},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 1.7894736842105263},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 2.3157894736842106},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 2.8421052631578947},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.1578947368421053},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 0.42105263157894735},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 0.21052631578947367},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 0.21052631578947367},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 0.3157894736842105},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 0.21052631578947367},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.10526315789473684},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2/k/lH/4L3AjbVQoSaFosSVKiLZrQmX7IFopSYgiqZREoYUkO9l32dfs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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxF1kO0GAgSBdAf27Ztmx0bHVsd23bSsW0nHdu2OrZt23Mzs5jFPW9bizpV
L1HDtpXaBA4ICAhE8iD/z2QkJQmJSURCEhCfeMQlDrGJRUxiEJ1oRCUKkYlE
RCIQnnCEJQyhCUVIQhCcYAQlCIF/z0UAvwz7kx985xtf+cJnPvGRD7znHW95
w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG1znGle5wmUucZELnOccZznD
aU7xLyc5wXGOcZQjHOYQBznAfvaxlz3sZhc72cF2trGVLWxmExvZwHrWsZY1
rGYVK1nBcv5hGUtZwmIWsZAFzGcec5nDbGYxkxlMZxpTmcJkJjGRCYxnHGMZ
w2hGMZIRDGcYfzOUIQxmEAMZQH/60Zc+9KYXPelBd7rRlS50phMd6UB72tGW
3wvfmla0pAXNaUZT/qIJjWlEQxpQn3rUpQ61qUVNalCdalSlCn9SmUpUpALl
KUdZylCaUpSkBMUpRlGK8AeFKURBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQ
nnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCe
cIQlDKEJRUhCEJxgBCUIgQlEAL8cqJ/84Dvf+MoXPvOJj3zgPe94yxte84qX
vOA5z3jKEx7ziIc84D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjLGU5zin85
yQmOc4yjHOEwhzjIAfazj73sYTe72MkOtrONrWxhM5vYyAbWs461rGE1q1jJ
CpbzD8tYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhGM4qR
jGA4w/iboQxhMIMYyAD604++9KE3vehJD7rTja50oTOd6EgH2tOOtrShNa1o
SQua04ym/EUTGtOIhjSgPvWoSx1qU4ua1KA61ahKFf6kMpWoSAXKU46ylKE0
pShJCYpTjKIU4Q8KU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJjGQgPelISxpS
k4qUpCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQiE4mIRCA84QhLGEIT
ipCEIDjBCEoQAhMo0P9Kyi/xkx985xtf+cJnPvGRD7znHW95w2te8ZIXPOcZ
T3nCYx7xkAfc5x53ucNtbnGTG1znGle5wmUucZELnOccZznDaU7xLyc5wXGO
cZQjHOYQBznAfvaxlz3sZhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcv5h
GUtZwmIWsZAFzGcec5nDbGYxkxlMZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcY
fzOUIQxmEAMZQH/60Zc+9KYXPelBd7rRlS50phMd6UB72tGWNrSmFS1pQXOa
0ZS/aEJjGtGQBtSnHnWpQ21qUZMaVKcaVanCn1SmEhWpQHnKUZYylKYUJSlB
cYpRlCL8QWEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2pSkZIU
JCcZSUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIRkhAE
JxhBA/5b+X+//YD/ALoIhsg=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu2ls27ZtNWYb27Zt27ZtO/k35y/umVnOZpSoYbuK
bQMFBASkCBIQ8CcGRhoQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlF
bOIQl3jEJwEJSURikpCUZCT/UxspSUVq0pCWdKQnAxnJRGaykJVsZCcHOclF
bvKQl3z8RX7+pgAFKURhilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1
qUVt6lCXetSnAQ1pRGOa0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3p
RW/60Jd+9GcA/zCQQQxmCEMZxnBGMJJRjGYM//IfYxnHeCYwkUlMZgpTmcZ0
ZjCTWcxmDnOZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2
sJNd7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5w
k1vc5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCT
X/zmT/MHIjBBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs8
4pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7+
Ij9/U4CCFKIwRShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahL
PerTgIY0ojFNaEozmtOClrSiNW34M7zb0Z4OdKQTnelCV7rRnR70pBe96UNf
+tGfAfzDQAYxmCEMZRjDGcFIRjGaMfzLf4xlHOOZwEQmMZkpTGUa05nBTGYx
mznMZR7zWcBCFrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGb
PexlH/s5wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1ucZs7
3OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBT37xmz+L
PxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGfBCQk
EYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17y8Rf5+ZsC
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70pBe96UNf+tGfAfzD
QAYxmCEMZRjDGcFIRjGaMfzLf4xlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7z
WcBCFrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGbPexlH/s5
wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1ucZs73OUe93nA
Qx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBT37xmz9HfyACE4Sg
BCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhIIhKThKQk
I3mQ//8m/wPjaYbx
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"Valence transitions: \\n  CASPT2(NOIPEA) MAE: 0.33 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5319999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5319999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.42105263157894735`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{132.4375, 139.625}, {67.7363379076809, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.42105263157894735`]& ,
             TagBoxNote->"0.42105263157894735"],
            StyleBox[
            "0.42105263157894735`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.42105263157894735`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.3157894736842105}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{139.125, 146.3125}, {71.29290238664528, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3157894736842105]& ,
             TagBoxNote->"0.3157894736842105"],
            StyleBox[
            "0.3157894736842105`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3157894736842105, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 2.1052631578947367`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{145.8125, 153.}, {10.831306244250825`, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.1052631578947367`]& ,
             TagBoxNote->"2.1052631578947367"],
            StyleBox[
            "2.1052631578947367`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.1052631578947367`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 3.5789473684210527`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{152.5, 159.6875}, {-38.9605964612505, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.5789473684210527`]& ,
             TagBoxNote->"3.5789473684210527"],
            StyleBox[
            "3.5789473684210527`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.5789473684210527`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 4.842105263157895}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{159.1875, 166.375}, {-81.63937020882305, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.842105263157895]& ,
             TagBoxNote->"4.842105263157895"],
            StyleBox[
            "4.842105263157895`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.842105263157895, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 3.473684210526316}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{165.875, 173.0625}, {-35.40403198228613, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.473684210526316]& ,
             TagBoxNote->"3.473684210526316"],
            StyleBox[
            "3.473684210526316`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.473684210526316, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.6842105263157894`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{172.5625, 179.75}, {25.057564160108342`, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6842105263157894`]& ,
             TagBoxNote->"1.6842105263157894"],
            StyleBox[
            "1.6842105263157894`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6842105263157894`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.9473684210526315}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{179.25, 186.4375}, {49.953515512859006`, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9473684210526315]& ,
             TagBoxNote->"0.9473684210526315"],
            StyleBox[
            "0.9473684210526315`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9473684210526315, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.631578947368421}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{185.9375, 193.125}, {60.62320894975214, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.631578947368421]& ,
             TagBoxNote->"0.631578947368421"],
            StyleBox[
            "0.631578947368421`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.631578947368421, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.5263157894736842}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{192.625, 199.8125}, {64.17977342871652, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5263157894736842]& ,
             TagBoxNote->"0.5263157894736842"],
            StyleBox[
            "0.5263157894736842`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5263157894736842, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.10526315789473684`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{199.3125, 206.5}, {78.40603134457405, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.10526315789473684`]& ,
             TagBoxNote->"0.10526315789473684"],
            StyleBox[
            "0.10526315789473684`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.10526315789473684`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.4, 0}, {0.45, 0.42105263157894735`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{206., 213.1875}, {67.7363379076809, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.42105263157894735`]& ,
             TagBoxNote->"0.42105263157894735"],
            StyleBox[
            "0.42105263157894735`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.42105263157894735`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.3157894736842105}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{212.6875, 219.875}, {71.29290238664528, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3157894736842105]& ,
             TagBoxNote->"0.3157894736842105"],
            StyleBox[
            "0.3157894736842105`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3157894736842105, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.42105263157894735`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{219.375, 226.56250000000003`}, {
                 67.7363379076809, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.42105263157894735`]& ,
             TagBoxNote->"0.42105263157894735"],
            StyleBox[
            "0.42105263157894735`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.42105263157894735`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.85, 0}, {0.9, 0.10526315789473684`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{266.1875, 273.375}, {78.40603134457405, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.10526315789473684`]& ,
             TagBoxNote->"0.10526315789473684"],
            StyleBox[
            "0.10526315789473684`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.10526315789473684`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.9, 0}, {0.95, 0.10526315789473684`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{272.875, 280.0625}, {78.40603134457405, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.10526315789473684`]& ,
             TagBoxNote->"0.10526315789473684"],
            StyleBox[
            "0.10526315789473684`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.10526315789473684`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/c/lfH//1EZKSklK6msaGhJkcchSVFJkZBoSEZJkqKiJCGUbKHIJnvr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         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{
              PolygonBox[{{717, 719, 718}, {692, 694, 693}, {735, 737, 736}, {
               678, 680, 679}, {733, 735, 734}, {724, 726, 725}}], 
              PolygonBox[{{701, 705, 704, 703, 702}, {709, 713, 712, 711, 
               710}}], PolygonBox[CompressedData["
1:eJwN0ldDjgEAQOG3YSbZO/pIyQ4hK7uEKNmEjFAqMkLZO2STvX5Kf8TMSkZC
Es/Fc3HuTyi/JKc4PAiCMGp5IZ5HBMEznvKExzziIQ+4zz3uUsMdbnOLm9zg
Ote4yhWqucwlLlLFBc5zjrOc4TSnOMkJjnOMoxyhkgoOc4iDlHOA/exjL2Xs
YTellFDMLoooZCc72E4B29jKFjaTzyY2soE81rOOtaxhNatYyQqWk8sycshm
KUvIYjGLWEgmC8ggnfnMYy5zmM0sZpLGDKYzjalMIZXJTGIiKUxgPONIZixj
GM0oRjKC4SQxjEQSGEo8QxhMiDgGMZBYBtCffvSlD73pRU960J1udKULMXQm
mk5E0ZEOtKcdbWlDJBGEE0bAP1+28pcW/tDMb37xkyZ+0Mh3vvGVLzTwmXo+
8ZEPvOcddbzlDa95xUv+AwejVpE=
               "]], PolygonBox[CompressedData["
1:eJwl1lOQGAYUBdDsxra5sW3b3NjJxrZt27aK2GYbpw3b2GnDNk6bND07+Tjz
7u+buTPvBYV0C+4aGCZMmACWC6F5ReC3vIylLGExi1jIAuYzj7nMYTazmMkM
pjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6
043Q5brQmU50pAPtaUdb2tCaVoTQkhY0pxlNaUJjGtGQBtSnHnWpQ22CqUVN
alCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5y
kJ1sZCULmclERjKQnnSkJQ2pCSIVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJ
QXSiEZUoRCYSEYlAeMIRlkACCC3iV6X8jy985l/+4RMf+cB73vGWN7zmb/7i
FS95wXOe8ZQ/+YMnPOYRD3nAfe5xlzvc5hY3ucF1fuc3rnGVK1zmEhf5lV+4
wHnOcZYznOYUJ/mZnzjBcY5xlCMc5hAHOcB+9rGXPexmFzvZwXa2sZUtbGYT
G/mRH/ie79jAetaxljWsZhUrWcFylrGUJSxmEQtZwHzmMZc5zGYWM5nBdKYx
lSlMZhITmcB4xjGWMYxmFCMZwXCGMZQhDGYQAxlAf/rRlz70phc96UF3utGV
LnSmEx3pQHva0ZY2tKYVIbSkBc1pRlOa0JhGNKQB9alHXepQm2BqUZMaVKca
ValCZSpRkQqUpxxlKUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZ
yUJmMpGRDKQnHWlJQ2qCSEVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhE
JQqRiUREIhCecIQlkICAbwfpq/EfX/jMv/zDJz7ygfe84y1veM3f/MUrXvKC
5zzjKX/yB094zCMe8oD73OMud7jNLW5yg+v8zm9c4ypXuMwlLvIrv3CB85zj
LGc4zSlO8jM/cYLjHOMoRzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY28iM/
8D3fsYH1rGMta1jNKlaG3v/QX4BlLGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxl
CpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1udKUL
nelERzrQnna0pQ2taUUILWlBc5rRlCY0phENaUB96lGXOtQmmFrUpAbVqUZV
qlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlay
kJlMZCQD6UlHWtKQmiBSkZIUJCcZSUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJ
QmQiEZEIhCccYfkfKXw2mw==
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Ztu41t207bvJ31Puw18wfOIFHjDpXb
BwoICFgaJCDgTw2MNiAowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovY
xCEu8YhPAhKSiMQkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zk
IS/5yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tSh
LvWoTwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93oTg960ove9KEv
/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7z
mM8CFrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vY
zwEOcojDHOEoxzjOCU5yitOc4Szn+Iu/Oc8FLnKJy1zhKte4zg1ucovb3OEu
97jPAx7yiMc84SnPeM4LXvKK17zhLe94zwc+8onPfOEr3/jOD37yi3/4l//4
zZ/wByIwQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKT
gIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+8lOA
ghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWoSz3q04CG
NKIxTWhKM5rTgpa0ojVtaEs7/gzvDnSkE53pQle60Z0e9KQXvelDX/rRnwEM
ZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGfBSxk
EYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8DHOQQ
hznCUY5xnBOc5BSnOcNZzvEXf3OeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc8
5BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Bf/8C//8Zs/iz8Q
gQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQkJBGJ
SUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGfAhSkEIUp
QlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13qUZ8GNKQRjWlC
U5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelDX/rRnwEMZBCDGcJQ
hjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGfBSxkEYtZwlKW
sZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8DHOQQhznCUY5x
nBOc5BSnOcNZzvEXf3OeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc85BGPecJT
nvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Bf/8C//8Zs/R38gAhOEoAQj
OCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglISCISk4SkJCM5
KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIUozgl
KEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgjGtOEpjSjOS1o
SSta04a2tKM9HehIJzrTha50ozs96EkvetOHvvSjPwMYyCAGM4ShDGM4IxjJ
KEYzhrGMYzwTmMgkJjOFqUxjOjOYySxmM4e5zGM+C1jIIhazJMj//9H/ASom
urM=
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"Valence transitions: \\n  CASPT3(IPEA) MAE: 0.13 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5459999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5459999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.21052631578947367`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{125.74999999999997`, 132.93749999999997`}, {
                 74.35320205459138, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21052631578947367`]& ,
             TagBoxNote->"0.21052631578947367"],
            StyleBox[
            "0.21052631578947367`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21052631578947367`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.42105263157894735`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{132.43749999999997`, 139.62499999999997`}, {
                 66.74380828564433, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.42105263157894735`]& ,
             TagBoxNote->"0.42105263157894735"],
            StyleBox[
            "0.42105263157894735`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.42105263157894735`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.1, 0}, {-0.05, 2.}, "RoundingRadius" -> 0]},
                
                
                ImageSizeCache->{{139.12499999999997`, 146.31249999999997`}, {
                 9.673355018541486, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2]& ,
             TagBoxNote->"2"],
            StyleBox["2", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[2, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 4.526315789473684}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{145.81249999999997`, 
                 152.99999999999997`}, {-81.63937020882305, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.526315789473684]& ,
             TagBoxNote->"4.526315789473684"],
            StyleBox[
            "4.526315789473684`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.526315789473684, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 3.5789473684210527`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{152.49999999999997`, 
                 159.68749999999997`}, {-47.39709824856136, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.5789473684210527`]& ,
             TagBoxNote->"3.5789473684210527"],
            StyleBox[
            "3.5789473684210527`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.5789473684210527`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 3.3684210526315788`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{159.18749999999997`, 
                 166.37499999999997`}, {-39.787704479614305`, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.3684210526315788`]& ,
             TagBoxNote->"3.3684210526315788"],
            StyleBox[
            "3.3684210526315788`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.3684210526315788`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 1.894736842105263}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{165.87499999999997`, 173.06249999999997`}, {
                 13.478051903015015`, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.894736842105263]& ,
             TagBoxNote->"1.894736842105263"],
            StyleBox[
            "1.894736842105263`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.894736842105263, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.5789473684210527`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{172.56249999999997`, 179.74999999999997`}, {
                 24.89214255643558, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5789473684210527`]& ,
             TagBoxNote->"1.5789473684210527"],
            StyleBox[
            "1.5789473684210527`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5789473684210527`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.42105263157894735`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{179.24999999999997`, 186.43749999999997`}, {
                 66.74380828564433, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.42105263157894735`]& ,
             TagBoxNote->"0.42105263157894735"],
            StyleBox[
            "0.42105263157894735`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.42105263157894735`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.42105263157894735`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{185.93749999999997`, 193.12499999999997`}, {
                 66.74380828564433, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.42105263157894735`]& ,
             TagBoxNote->"0.42105263157894735"],
            StyleBox[
            "0.42105263157894735`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.42105263157894735`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.7368421052631579}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{192.62499999999997`, 199.81249999999997`}, {
                 55.32971763222376, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7368421052631579]& ,
             TagBoxNote->"0.7368421052631579"],
            StyleBox[
            "0.7368421052631579`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7368421052631579, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.3157894736842105}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{199.31249999999997`, 206.49999999999997`}, {
                 70.54850517011785, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3157894736842105]& ,
             TagBoxNote->"0.3157894736842105"],
            StyleBox[
            "0.3157894736842105`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3157894736842105, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.3157894736842105}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{205.99999999999997`, 213.18749999999997`}, {
                 70.54850517011785, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3157894736842105]& ,
             TagBoxNote->"0.3157894736842105"],
            StyleBox[
            "0.3157894736842105`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3157894736842105, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.75, 0}, {0.8, 0.21052631578947367`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{252.81249999999997`, 260.}, {
                 74.35320205459138, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21052631578947367`]& ,
             TagBoxNote->"0.21052631578947367"],
            StyleBox[
            "0.21052631578947367`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21052631578947367`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k3lW/8P3pT5qkiGhTKEIkkRPbrLkRKoURmMoVEJFKGzBJCIkOGjJnn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         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{PolygonBox[{{701, 703, 702}}], 
              PolygonBox[CompressedData["
1:eJwN0ldDiAEAQNGvIjt7j2Rm7xmVvVcoe2RLZZNkj4wQ/o+998oW2XsWIjkP
5+G+36jk9IS00CAIQsjjmDgaFgRHOEwuhzjIAXLYzz72sodsdrOLnexgO9vY
yhY2s4ksNpLJBjJYzzrWsobVrGIlK1hOOmmksowUlrKExSxiIQuYzzySmcsc
ZjOLmcxgOtOYyhSSSGQyk5hIAhMYzzjGMobRjGIkIxjOMIYyhMEMYiADiCeO
WPrTjxj60ofe9KInPehON7rShc50oiMdaE872tKGaFrTipa0oDnNiKIpkTSh
MY1oSAPqU4+61KE2tahJDapTjapEUIXKVKIiFShPOcIpSxnCCCWEgFJf/aOE
v/yhmN/84idFFPKD73zjK1/4zCc+8oH3vOMtb3jNK17ygucU8Iyn5POExzzi
IQ+4zz3ukscdbnOLm9zgOte4yhUuc4mLXOA85zjLGU5zipOc4Dj/AUutaH4=

               "]], PolygonBox[CompressedData["
1:eJwl1lWQEAQUBVCW7u5euru7O5duWDqX7u7u7u4OBSWURkHp7g4llEbFs8PH
mXe/39yZ9wKDQ4K6hQ0TJkwA24XQvCPst7yNrWxhM5vYyAbWs461rGE1q1jJ
CpazjKUsYTGLWMgC5jOPucxhNrOYyQymM42pTGEyk5jIBMYzjrGMYTSjGMkI
hjOMoQxhMIMYyAD604++9KE3vehJD7oTQuhyutKFznSiIx1oTzva0obWBNOK
lrSgOc1oShMa04iGNKA+9ahLHYKoTS1qUoPqVKMqVahMJSpSgfKUoyxlKE0p
SlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWkIJDWp
SEkKkpOMpCQhMYlISALiE4+4xCE2sYhJDKITjahEITKRiEgEwhOOsAQQWuSv
Sv0f//IPX/jMJz7ygfe84y1/8xdveM0rXvInf/CC5zzjKU94zCMe8oD73OMu
d7jNLW5yg+tc4ypXuMwlLnKB85zjLL/zG2c4za/8wilOcoLjHOMoRzjMz/zE
IQ5ygP38yA/sYy/f8x172M0udrKD7WxjK1vYzCY2soH1rGMta1jNKlayguUs
YylLWMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jMJCYygfGMYyxjGM0oRjKC4Qxj
KEMYzCAGMoD+9KMvfehNL3rSg+6E0I2udKEznehIB9rTjra0oTXBtKIlLWhO
M5rShMY0oiENqE896lKHIGpTi5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4
xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGgJJTSpSkoLk
JCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsAQHfDtpX4z/+
5R++8JlPfOQD73nHW/7mL97wmle85E/+4AXPecZTnvCYRzzkAfe5x13ucJtb
3OQG17nGVa5wmUtc5ALnOcdZfuc3znCaX/mFU5zkBMc5xlGOcJif+YlDHOQA
+/mRH9jHXr7nO/awm13sDL3/ob8A29jKFjaziY1sYD3rWMsaVrOKlaxgOctY
yhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhGM4qRjGA4wxjK
EAYziIEMoD/96EsfetOLnvSgOyF0oytd6EwnOtKB9rSjLW1oTTCtaEkLmtOM
pjShMY1oSAPqU4+61CGI2tSiJjWoTjWqUoXKVKIiFShPOcpShtKUoiQlKE4x
ilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKGQFKTipSkIDnJ
SEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzh+B9FuUFj
               
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Zt23bSxmhjp3k7633Ya+YPnEGixh0q
tw8UEBAwLUhAwJ8aGG1AUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQW
sYlDXOIRnwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5
yUNe8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWp
Q13qUZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172
sZ8DHOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5x
nwc85BF/8TePecJTnvGcF7zkFa95wz/8y1ve8Z4PfOQTn/nCV77xnR/85Bf/
8Zs/4Q9EYIIQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jE
JwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSn
AAUpRGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcB
DWlEY5rQlGY0pwUtaUVr2tCWdvwZ3h3oSCc604WudKM7PehJL3rTh770oz8D
GMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtY
yCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjI
IQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgj
/uJvHvOEpzzjOS94ySte84Z/+Je3vOM9H/jIJz7zha984zs/+Mkv/uM3fxZ/
IAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgi
EpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEK
U4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrT
hKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOE
oQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4Sl
LGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhKMc
4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgj/uJvHvOE
pzzjOS94ySte84Z/+Je3vOM9H/jIJz7zha984zs/+Mkv/uM3f47+QAQmCEEJ
RnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJSUlG
clKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQkEIUpghFKUZx
SlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQRjSmCU1pRnNa
0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvSmD33pR38GMJBBDGYIQxnGcEYw
klGMZgxjGcd4JjCRSUxmClOD/P+n/B+Zg7FE
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"Valence transitions: \\n  CASPT3(NOIPEA) MAE: 0.10 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
          Small]}], 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 0.6666666666666666},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.14, 0}, {-0.12, 0.6666666666666666},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 1.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 1.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 1.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 0.6666666666666666},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 1.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 4.666666666666667},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 1.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 2.},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 3.3333333333333335},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 1.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 5.333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 2.6666666666666665},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 5.333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.18, 4.},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 3.3333333333333335},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.22, 3.3333333333333335},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.24, 0}, {0.26, 0.6666666666666666},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.26, 0}, {0.28, 1.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.28, 0}, {0.3, 1.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.32, 1.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.32, 0}, {0.34, 1.3333333333333333},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJztm+k31W/87s0zIWOoSKWERITy/iQkoVBSMoVShspcmUIo35AxMoeQeZ5v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         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Ybp7Ft27ZtNjYbO2lj27aTt/P6sdecv/mZddYk
atiuctvAAQEBgYgbJCDgd44X5L8ch9jEIiYxiE40ohKFyEQiIhEITzjCEobQ
hCIkIQhOMIIS5Pc+AhHAL8t/8oPvfOMrX/jMJz7ygfe84y1veM0rXvKC5zzj
KU94zCMe8oD73OMud7jNLW5yg+tc4ypXuMwlLnKB85zjX/7hLGc4zSlOcoLj
HOMoRzjMIQ5ygP38zT72sofd7GInO9jONrayhc1sYiMbWM861vIXa1jNKlay
guUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jMJCYygfGMYyxjGM0oRjKC
4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oytd6EwnOtKB9rTj9zG3oTWtaEkL
mtOMpjShMY1oSAPq8yf1qEsdalOLmtSgOn9QjapUoTKVqEgFylOOspShNKUo
SQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1qUhJ
CpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrCEITShCEkI
ghOMoAQhMIH4XTy/lNBPfvCdb3zlC5/5xEc+8J53vOUNr3nFS17wnGc85QmP
ecRDHnCfe9zlDre5xU1ucJ1rXOUKl7nERS5wnnP8yz+c5QynOcVJTnCcYxzl
CIc5xEEOsJ+/2cde9rCbXexkB9vZxla2sJlNbGQD61nHWv5iDatZxUpWsJxl
LGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEM
ZQiDGcRABtCffvSlD73pRU960J1udKULnelERzrQnna0pQ2taUVLWtCcZjSl
CY1pREMaUJ8/qUdd6lCbWtSkBtX5g2pUpQqVqURFKlCecpSlDKUpRUlKUJxi
FKUIhSlEQQqQn3zkJQ+5yUVOcpCdbGQlC5nJREYykJ50pCUNqUlFSlKQnGQk
JQmJSURCEhCfeMQlDrGJRUxiEJ1oRCUKkYlERCIQnnCEJQyhCUVIQhCcYAQl
CIEJFOi/B+SX8ZMffOcbX/nCZz7xkQ+85x1vecNrXvGSFzznGU95wmMe8ZAH
3Oced7nDbW5xkxtc5xpXucJlLnGRC5znHP/yD2c5w2lOcZITHOcYRznCYQ5x
kAPs52/2sZc97GYXO9nBdraxlS1sZhMb2cB61rGWv1jDalaxkhUsZxlLWcJi
FrGQBcxnHnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGSEQxnGEMZwmAG
MZAB9KcffelDb3rRkx50pxtd6UJnOtGRDrSnHW1pQ2ta0ZIWNKcZTWlCYxrR
kAbU50/qUZc61KYWNalBdf6gGlWpQmUqUZEKlKccZSlDaUpRkhIUpxhFKUJh
ClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQykJx1pSUNqUpGSFCQnGUlJQmIS
kZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQBCcYQQP+//IH
/A+m3oVw
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX21Yb27Zt27btNLaNNrZt27ZtW//m/MU9M7tZjRI0bFex
baCAgIC/ggQE/ImBkQYEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIR
mzjEJd6fuvxNfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQ
k1zkJg95yUd+ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCT
WtSmDnWpR30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe
9KYPfelHfwbwDwMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZ
xWzm8C//MZd5zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcH
O9nFbvawl33s5wAHOcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3
ucVt7nCXe9znAQ95xGOe8JRnPOcFL3nFa97wlne85wMf+cRnvvCVb3znBz/5
xW/+NH8gAhOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMTj
L/4mPglISCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e8
5CM/BShIIQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rU
oz4NaEgjGtOEpjSjOS1oSSta04Y/w7sd7elARzrRmS50pRvd6UFPetGbPvSl
H/0ZwD8MZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcO/
/Mdc5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZ
w172sZ8DHOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nD
Xe5xnwc85BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Be/+bP4
AxGYIAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHn/xN/FJ
QEISkZgkJCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlA
QQpRmCIUpRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBD
GtGYJjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwD8M
ZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcO//Mdc5jGf
BSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8D
HOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc8
5BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Be/+XP0ByIwQQhK
MIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLvCD//zv+B453hZI=

             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"Rydberg transitions: \\n  CASPT2(IPEA) MAE: 0.13 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5599999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5599999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.75, 0}, {-0.7, 0.26666666666666666`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{52.1875, 59.375}, {71.05579808804764, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.26666666666666666`]& ,
             TagBoxNote->"0.26666666666666666"],
            StyleBox[
            "0.26666666666666666`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.26666666666666666`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 1.3333333333333333`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99., 106.1875}, {27.428607146084573`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3333333333333333`]& ,
             TagBoxNote->"1.3333333333333333"],
            StyleBox[
            "1.3333333333333333`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3333333333333333`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.26666666666666666`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{105.6875, 112.875}, {71.05579808804764, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.26666666666666666`]& ,
             TagBoxNote->"0.26666666666666666"],
            StyleBox[
            "0.26666666666666666`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.26666666666666666`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 1.0666666666666667`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.375, 119.5625}, {38.33540488157534, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0666666666666667`]& ,
             TagBoxNote->"1.0666666666666667"],
            StyleBox[
            "1.0666666666666667`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0666666666666667`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.25, 0}, {-0.2, 1.6}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{119.0625, 126.25}, {16.521809410593804`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6]& ,
             TagBoxNote->"1.6"],
            StyleBox["1.6`", {FontFamily -> "Times"}, StripOnInput -> False]],
           
           Annotation[#, 
            Style[1.6, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.2, 0}, {-0.15, 1.6}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{125.75, 132.9375}, {16.521809410593804`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6]& ,
             TagBoxNote->"1.6"],
            StyleBox["1.6`", {FontFamily -> "Times"}, StripOnInput -> False]],
           
           Annotation[#, 
            Style[1.6, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.8666666666666667`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{132.4375, 139.625}, {5.615011675103034, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8666666666666667`]& ,
             TagBoxNote->"1.8666666666666667"],
            StyleBox[
            "1.8666666666666667`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8666666666666667`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 2.1333333333333333`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{139.125, 146.3125}, {-5.291786060387722, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.1333333333333333`]& ,
             TagBoxNote->"2.1333333333333333"],
            StyleBox[
            "2.1333333333333333`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.1333333333333333`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 3.466666666666667}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{145.8125, 153.}, {-59.825774737841556`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.466666666666667]& ,
             TagBoxNote->"3.466666666666667"],
            StyleBox[
            "3.466666666666667`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.466666666666667, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0., 0}, {0.05, 4.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{152.5, 159.6875}, {-81.6393702088231, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4]& ,
             TagBoxNote->"4"],
            StyleBox["4", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[4, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.3333333333333333`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{159.1875, 166.375}, {27.428607146084573`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3333333333333333`]& ,
             TagBoxNote->"1.3333333333333333"],
            StyleBox[
            "1.3333333333333333`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3333333333333333`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 1.0666666666666667`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{165.875, 173.0625}, {38.33540488157534, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0666666666666667`]& ,
             TagBoxNote->"1.0666666666666667"],
            StyleBox[
            "1.0666666666666667`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0666666666666667`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/kz1X8c6HE7SSUpUkkpylJEIfQ6lUqlkmSJIiFJCJUtS+GrLNnX7Pua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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGIYWBdAb27Zt27Zt204a27Zt27btNradNknfyuvHmrP/98yek6hx
h8rtAwcEBASiY5CAgN+5U5D/cgfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOP
utShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+8
5CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jE
ITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAE+d0fgQjgX2X+4ic/
+Ie/+c43vvKFz3ziIx94zzve8obXvOIlL3jOM57yhMc84iEPuM89/uJP7nKH
29ziJje4zjWucoXLXOIiFzjPOc5yhtOc4iQnOM4xjnKEwxziIAfYzz72sofd
7GInO9jONrayhc1sYiMbWM861rKG1axiJStYzjKWsoTFLGIhC5jPPOYyh9nM
YiYzmM40pjKFyUxiIhMYzzjGMobRjGIkIxjOMIYyhMEMYiAD6E8/+vIHfehN
L3rSg+50oytd6EwnOtKB3+PQjra0oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2
tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5
yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGI
SQyiE42oRCEykYhIBMITjrCEITShCEkIghOMoAQhMIH4PeT/GvVf/OQH//A3
3/nGV77wmU985APvecdb3vCaV7zkBc95xlOe8JhHPOQB97nHX/zJXe5wm1vc
5AbXucZVrnCZS1zkAuc5x1nOcJpTnOQExznGUY5wmEMc5AD72cde9rCbXexk
B9vZxla2sJlNbGQD61nHWtawmlWsZAXLWcZSlrCYRSxkAfOZx1zmMJtZzGQG
05nGVKYwmUlMZALjGcdYxjCaUYxkBMMZxlCGMJhBDGQA/elHX/6gD73pRU96
0J1udKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1pREMaUJ961KUOtalFTWpQ
nWpUpQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zkJQ+5yUVOcpCd
bGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQlDrGJRUxiEJ1o
RCUKkYlERCIQnnCEJQyhCUVIQhCcYAQlCIEJFOi/h+5f5xc/+cE//M13vvGV
L3zmEx/5wHve8ZY3vOYVL3nBc57xlCc85hEPecB97vEXf3KXO9zmFje5wXWu
cZUrXOYSF7nAec5xljOc5hQnOcFxjnGUIxzmEAc5wH72sZc97GYXO9nBdrax
lS1sZhMb2cB61rGWNaxmFStZwXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGV
KUxmEhOZwHjGMZYxjGYUIxnBcIYxlCEMZhADGUB/+tGXP+hDb3rRkx50pxtd
6UJnOtGRDrSnHW1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWp
QmUqUZEKlKccZSlDaUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclC
ZjKRkQykJx1pSUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJk
IhGRCIQnHGEJQ2hCEZIQBCcYQQP+//IH/A+PKJ42
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt22rU2LZt23bSxrbtNPY7mfdxZvd/Z5WocYfK
7QMFBAR0DhIQ8CcGRhoQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlF
bOIQl3jEJwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu
8pCXfOSnAAUpRGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3q
UJd61KcBDWlEY5rQlGY0pwUtaUVr2tCWdrSnAx3p9KeOdKEr3ehOD/6iJ73o
TR/68jf96M8ABjKIwQxhKMMYzghGMorRjGEs4xjPBCYyiclMYSrTmM4MZjKL
2cxhLvOYzwIWsojFLGEpy1jOClayitWsYS3rWM8GNrKJzWxhK9vYzg52sovd
7GEv+9jPAQ5yiMMc4SjHOM4J/uFfTnKK05zhLOc4zwUuconLXOEq17jODW5y
i9vc4S73uM8DHvKIxzzhKc94zgte8orXvOEt7/iP93zgI5/4zBe+8o3v/OAn
v/jNn+YPRGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4
xCcBCUlEYpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zk
pwAFKURhilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSn
AQ1pRGOa0JRmNKcFLWlFa9rQlnb8Gd4d6EgnOtOFrnSjOz34i570ojd96Mvf
9KM/AxjIIAYzhKEMYzgjGMkoRjOGsYxjPBOYyCQmM4WpTGM6M5jJLGYzh7nM
Yz4LWMgiFrOEpSxjOStYySpWs4a1rGM9G9jIJjazha1sYzs72MkudrOHvexj
Pwc4yCEOc4SjHOM4J/iHfznJKU5zhrOc4zwXuMglLnOFq1zjOje4yS1uc4e7
3OM+D3jIIx7zhKc84zkveMkrXvOGt7zjP97zgY984jNf+Mo3vvODn/ziN38W
fyACE4SgBCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhI
IhKThKQkIzkpSEkqUpOGtKQjPRnISCYyk4WsZCM7OchJLnKTh7zkIz8FKEgh
ClOEohSjOCUoSSlKU4aylKM8FahIJSpThapUozo1qEktalOHutSjPg1oSCMa
04SmNKM5LWhJK1rThra0oz0d6EgnOtOFrnSjOz34i570ojd96Mvf9KM/AxjI
IAYzhKEMYzgjGMkoRjOGsYxjPBOYyCQmM4WpTGM6M5jJLGYzh7nMYz4LWMgi
FrOEpSxjOStYySpWs4a1rGM9G9jIJjazha1sYzs72MkudrOHvexjPwc4yCEO
c4SjHOM4J/iHfznJKU5zhrOc4zwXuMglLnOFq1zjOje4yS1uc4e73OM+D3jI
Ix7zhKc84zkveMkrXvOGt7zjP97zgY984jNf+Mo3vvODn/ziN3+O/kAEJghB
CUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQRCQmCUlJ
RnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBCFKYIRSlG
cUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQkEY0pglNaUZz
WtCSVrSmDW1pR3s60JFOQf7/x/0P3zKerA==
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"Rydberg transitions: \\n  CASPT2(NOIPEA) MAE: 0.13 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.476], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.476], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.28, 0}, {-0.26, 0.6666666666666666},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 1.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 2.},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 1.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 4.},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 5.333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 7.333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 4.666666666666667},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 5.333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 4.},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 3.3333333333333335},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 1.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 0.6666666666666666},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.18, 0.6666666666666666},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 2.6666666666666665},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.22, 2.6666666666666665},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.24, 0.6666666666666666},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.24, 0}, {0.26, 1.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.28, 0}, {0.3, 0.6666666666666666},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/c7V3/8P3Aryt5UVltoGOGNehwitKjMQkZWUSKZCRkZFREiGdkje4+n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         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIgOBdBb27Zt27Zt2/agtm3btm3b7kxtvt03H3sl/8lKTqLGHSq3
DxwQEBCI/kECAn73A4L81/ejL33oTS960oPudKMrXehMJzrSgfa0oy1taE0r
WtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlK
UoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKS
guQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC
4AQjKEF+z51ABPDLEvzkB9/5xle+8JlPfOQD73nHW97wmle85F/+4QXPecZT
nvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGO
cJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpaw
mEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYwmlGMZATDGcZQhjCY
QQzkb/7iT/5gAP3pR1/60Jte9KQH3elGV7rQmU50pAO/j0o72tKG1rSiJS1o
TjOa0oTGNKIhDahPPepSh9rUoiY1qE41qlKFylSiIhUoTznKUobSlKIkJShO
MYpShMIUoiAFyE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKShtSkIiUpSE4y
kpKExCQiIQmITzziEofYxCImMYhONKIShchEIiIRCE84whKG0IQiJCEITjCC
EoTABOL3A/jlGfzkB9/5xle+8JlPfOQD73nHW97wmle85F/+4QXPecZTnvCY
RzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGOcJhD
HOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpawmEUs
ZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYwmlGMZATDGcZQhjCYQQzk
b/7iT/5gAP3pR1/60Jte9KQH3elGV7rQmU50pAPtaUdb2tCaVrSkBc1pRlOa
0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQ
mEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCY
RCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJRlCCEJhA
gf4Lgr+Un/zgO9/4yhc+84mPfOA973jLG17zipf8yz+84DnPeMoTHvOIhzzg
Pve4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZTnOKk5zgOMc4yhEOc4iDHGA/
+9jLHnazi53sYDvb2MoWNrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7z
mMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgfzNX/zJ
HwygP/3oSx9604ue9KA73ehKFzrTiY50oD3taEsbWtOKlrSgOc1oShMa04iG
NKA+9ahLHWpTi5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIU
ID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQg
PvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsYQhOKkIQgOMEIGvD/yB/wP2Kn
pQU=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Zt22qDNrbN5u2s92GvmT9wBokad6jc
PlBAQMDAIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW7wF39zk1vc5g7/
8C93ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4C/+5ia3uM0d/uFf7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRnOco7zXOAil7jMFa5yjevc4C/+5ia3uM0d/uFf7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RkQ5P//3/8AI7+liQ==

             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"Rydberg transitions: \\n  CASPT3(IPEA) MAE: 0.08 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.46199999999999997`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.46199999999999997`], Thickness[Small]}], 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.38, 0}, {-0.36, 0.6666666666666666},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 0.6666666666666666},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.14, 0}, {-0.12, 0.6666666666666666},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 1.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 1.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 1.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 4.},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 8.},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 8.},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 2.6666666666666665},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 4.},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 2.6666666666666665},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 2.},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 1.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 2.6666666666666665},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 2.6666666666666665},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.18, 2.6666666666666665},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.22, 2.},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.24, 0.6666666666666666},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.24, 0}, {0.26, 0.6666666666666666},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2+dTFE8YJ3CSJJGMgATBAKiAJAMKPPNDQZIKCBKUoCRFQJKigGQkKAhK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         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwIAYWBNA3tm3btm3btm0zGSRj27aRjG3btr1nNh+nbv93VddN1LhD
5faBAwICAtEhSEDA79wxyH+5Pe1oSxta04qWtKA5zWhKExrTiIY0oD71qEsd
alOLmtSgOtWoShUqU4mKVKA85ShLGUpTipKUoDjFKEoRClOIghQgP/nISx5y
k4uc5CA72chKFjKTiYxkID3pSEsaUpOKlKQgOclIShISk4iEJCA+8YhLHGIT
i5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4wQhKkN/dEYgAfinyJz/4zje+
8oXPfOIjH3jPO97yhte84iUveM4znvKExzziIQ+4zz3ucofb3OImN7jONa5y
hctc4iIXOM85znKG05ziJCc4zjGOcoTDHOIgB9jPPv7lH/ayh93sYic72M42
trKFzWxiIxtYzzrWsobVrGIlK1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSm
MoXJTGIiE/ibvxjPOMYyhj/5g9GMYiQjGM4whjKEwQxiIAPoTz/60ofe9KIn
PehON7rShc50oiMd+D0M7WhLG1rTipa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua
1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zk
IDvZyEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEscYhOLmMQg
OtGIShQiE4mIRCA84QhLGEITipCEIDjBCEoQAhOI3yP+y6D/5Aff+cZXvvCZ
T3zkA+95x1ve8JpXvOQFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlWucJlL
XOQC5znHWc5wmlOc5ATHOcZRjnCYQxzkAPvZx7/8w172sJtd7GQH29nGVraw
mU1sZAPrWcda1rCaVaxkBctZxlKWsJhFLGQB85nHXOYwm1nMZAbTmcZUpjCZ
SUxkAn/zF+MZx1jG8Cd/MJpRjGQEwxnGUIYwmEEMZAD96Udf+tCbXvSkB93p
Rle60JlOdKQD7WlHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1alG
VapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZW
spCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSi
EJlIRCQC4QlHWMIQmlCEJATBCUZQghCYQIH+e+Z+OT/5wXe+8ZUvfOYTH/nA
e97xlje85hUvecFznvGUJzzmEQ95wH3ucZc73OYWN7nBda5xlStc5hIXucB5
znGWM5zmFCc5wXGOcZQjHOYQBznAfvbxL/+wlz3sZhc72cF2trGVLWxmExvZ
wHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGXOcxmFjOZwXSmMZUpTGYSE5nA
3/zFeMYxljH8yR+MZhQjGcFwhjGUIQxmEAMZQH/60Zc+9KYXPelBd7rRlS50
phMd6UB72tGWNrSmFS1pQXOa0ZQmNKYRDWlAfepRlzrUphY1qUF1qlGVKlSm
EhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXaykZUsZCYT
GclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4xCYWMYlBdKIRlShEJhIR
iUB4whGWMIQmFCEJQXCCETTg/y9/wP8APzWdwQ==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt22mcxrZt27Zt207jpI3fybyPM7v/O6tEjTtU
bh8oICCgU5CAgD8xMNKAoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEks
YhOHuMQjPglISCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5y
k4e85CM/BShIIQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpT
h7rUoz4NaEgjGtOEpjSjOS1oSSta04a2tKM9Hej4p4Z0pgtd+YtudKcHPelF
b/rQl7/pR38GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZ
zGYOc5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13s
Zg972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCTW9zm
Dne5x30e8JBHPOYJT3nGc17wkle85h/e8JZ3vOcDH/nEZ77wL//xlW985wc/
+cVv/jR/IAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jE
Iz4JSEgiEpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQj
PwUoSCEKU4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+
DWhIIxrThKY0ozktaEkrWtOGtrTjz/DuQEc60ZkudOUvutGdHvSkF73pQ1/+
ph/9GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxl
HvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf
+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73
ecBDHvGYJzzlGc95wUte8Zp/eMNb3vGeD3zkE5/5wr/8x1e+8Z0f/OQXv/mz
+AMRmCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7xSUBC
EpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kpQEEK
UZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs61KUe9WlAQxrR
mCY0pRnNaUFLWtGaNrSlHe3pQEc60ZkudOUvutGdHvSkF73pQ1/+ph/9GcBA
BjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIW
sZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73ecBDHvGY
JzzlGc95wUte8Zp/eMNb3vGeD3zkE5/5wr/8x1e+8Z0f/OQXv/lz9AciMEEI
SjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CEJCIxSUhK
MpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBFKEox
ilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU1oSjOa
04KWtKI1bWhLO9rTgY5B/v/D/Q9Wn542
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"Rydberg transitions: \\n  CASPT3(NOIPEA) MAE: 0.07 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 1.3888888888888888},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.14, 0}, {-0.12, 1.3888888888888888},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 2.7777777777777777},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 1.3888888888888888},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 2.7777777777777777},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 4.166666666666667},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 6.944444444444445},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 2.7777777777777777},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 2.7777777777777777},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 8.333333333333334},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 4.166666666666667},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 2.7777777777777777},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 4.166666666666667},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 2.7777777777777777},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.32, 1.3888888888888888},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/k31V/8783znBANilAiU0Xi9Y5EZChDSkWfkBASJZmjREKZh0wpQ5nn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         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm0bjdnYtm0nbWzbjW03tm3ek9uHM/s978x+s4ka
tavcNnBAQEAgqgcJCPidawT5L1ejKlWoTCUqUoHylKMsZShNKUpSguIUoyhF
KEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlI
TCISkoD4xCMucYhNLGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCMoQX7v
lUAE8MuSf/KD73zjK1/4zCc+8oH3vOMtb3jNK17yguc84ylPeMwjHvKA+9zj
Lne4zS1ucoPr/Ms1rnKFy1ziIhc4zznOcobTnOIkJzjOMY5yhMMc4iAH2M8+
/mEve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpWsoLlLGMpS1jMIhaygPn8
zV/MYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEMYyhDGMwgBjKA
/vSjL33oTS960oPudKMrXehMJzrSgfa04/fRtuFPWtOKlrSgOc1oShMa04iG
NOAP6lOPutShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUo
SAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhI
AuITj7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAEITCB+F2w
v5TtT37wnW985Quf+cRHPvCed7zlDa95xUte8JxnPOUJj3nEQx5wn3vc5Q63
ucVNbnCdf7nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGOcJhDHOQA+9nHP+xl
D7vZxU52sJ1tbGULm9nERjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ+/+Yt5
zGUOs5nFTGYwnWlMZQqTmcREJjCecYxlDKMZxUhGMJxhDGUIgxnEQAbQn370
pQ+96UVPetCdbnSlC53pREc60J52tKUNf9KaVrSkBc1pRlOa0JhGNKQBf1Cf
etSlDrWpRU1qUJ1qVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ98
5CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jE
JQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEJQiBCRTov0frl/GT
H3znG1/5wmc+8ZEPvOcdb3nDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMb
XOdfrnGVK1zmEhe5wHnOcZYznOYUJznBcY5xlCMc5hAHOcB+9vEPe9nDbnax
kx1sZxtb2cJmNrGRDaxnHWtZw2pWsZIVLGcZS1nCYhaxkAXM52/+Yh5zmcNs
ZjGTGUxnGlOZwmQmMZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33pQ296
0ZMedKcbXelCZzrRkQ60px1tacOftKYVLWlBc5rRlCY0phENacAf1KcedalD
bWpRkxpUpxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNu
cpGTHGQnG1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xi
EZMYRCcaUYlCZCIRkQiEJxxhCUNoQhGSEAQnGEED/v/yB/wP4a+TmQ==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27ZtG43Z2Gpj27Zt21Zj23kn8z7O7H7vzCpR4w6V
2wcKCAioGSQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUonKVKEq1ahOjT/1pRa1
qUNd6lGfBjSkEY1pQlOa0ZwWtKQVrWlDW9rRng505C860ZkudKUb3elBT3rR
mz705W/60Z8BDGQQgxnCUIYxnBGMZBSjGcNYxvEP/zKeCUxkEpOZwlSmMZ0Z
zGQWs5nDXOYxnwUsZBGLWcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3s
ZBe72cNe9rGfAxzkEIc5wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGdG9zk
Fre5w13ucZ8HPOQ/HvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahP
AxrSiMY0oSnNaE4LWtKK1rShLe34M7w70JG/6ERnutCVbnSnBz3pRW/60Je/
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHP/zLeCYwkUlMZgpTmcZ0ZjCTWcxm
DnOZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYP
e9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc5g53
ucd9HvCQ/3jEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQkEY0
pglNaUZzWtCSVrSmDW1pR3s60JG/6ERnutCVbnSnBz3pRW/60Je/6Ud/BjCQ
QQxmCEMZxnBGMJJRjGYMYxnHP/zLeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZx3wW
sJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nHfg5w
kEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc5g53ucd9HvCQ
/3jEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFKEwRilKM
4pSgJKUoTRnKUo7yVKAilahMFapSjerUCPL//+p/M0uT9Q==
             
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"3 non-H atoms: \\n  CASPT2(IPEA) MAE: 0.07 eV\"", 20, StripOnInput -> 
         False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5319999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5319999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.42, 0}, {-0.4, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.32499999999997, 99.49999999999997}, {
                 49.242202617066056`, 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.38, 0}, {-0.36, 2.857142857142857}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{101.67499999999997`, 104.84999999999997`}, {
                 16.52180941059376, 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.857142857142857]& ,
             TagBoxNote->"2.857142857142857"],
            StyleBox[
            "2.857142857142857`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.857142857142857, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.36, 0}, {-0.34, 2.857142857142857}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{104.34999999999997`, 107.52499999999998`}, {
                 16.52180941059376, 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.857142857142857]& ,
             TagBoxNote->"2.857142857142857"],
            StyleBox[
            "2.857142857142857`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.857142857142857, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.34, 0}, {-0.32, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.02499999999998`, 110.19999999999996`}, {
                 49.242202617066056`, 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.32, 0}, {-0.3, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{109.69999999999996`, 112.87499999999997`}, {
                 49.242202617066056`, 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.28, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.37499999999997`, 115.54999999999997`}, {
                 49.242202617066056`, 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.26, 0}, {-0.24, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{117.72499999999997`, 120.89999999999998`}, {
                 49.242202617066056`, 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.24, 0}, {-0.22, 2.857142857142857}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{120.39999999999998`, 123.57499999999997`}, {
                 16.52180941059376, 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.857142857142857]& ,
             TagBoxNote->"2.857142857142857"],
            StyleBox[
            "2.857142857142857`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.857142857142857, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.22, 0}, {-0.2, 5.714285714285714}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{123.07499999999997`, 
                 126.24999999999997`}, {-48.91897700235083, 
                 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.714285714285714]& ,
             TagBoxNote->"5.714285714285714"],
            StyleBox[
            "5.714285714285714`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.714285714285714, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.18, 7.142857142857143}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{125.74999999999997`, 
                 128.92499999999998`}, {-81.63937020882312, 
                 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 7.142857142857143]& ,
             TagBoxNote->"7.142857142857143"],
            StyleBox[
            "7.142857142857143`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[7.142857142857143, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.18, 0}, {-0.16, 5.714285714285714}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{128.42499999999998`, 
                 131.59999999999997`}, {-48.91897700235083, 
                 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.714285714285714]& ,
             TagBoxNote->"5.714285714285714"],
            StyleBox[
            "5.714285714285714`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.714285714285714, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.16, 0}, {-0.14, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{131.09999999999997`, 134.27499999999998`}, {
                 49.242202617066056`, 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.14, 0}, {-0.12, 4.285714285714286}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{133.77499999999998`, 
                 136.94999999999996`}, {-16.198583795878534`, 
                 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.285714285714286]& ,
             TagBoxNote->"4.285714285714286"],
            StyleBox[
            "4.285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.285714285714286, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.12, 0}, {-0.1, 5.714285714285714}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{136.44999999999996`, 
                 139.62499999999997`}, {-48.91897700235083, 
                 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.714285714285714]& ,
             TagBoxNote->"5.714285714285714"],
            StyleBox[
            "5.714285714285714`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.714285714285714, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.08, 2.857142857142857}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{139.12499999999997`, 142.29999999999998`}, {
                 16.52180941059376, 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.857142857142857]& ,
             TagBoxNote->"2.857142857142857"],
            StyleBox[
            "2.857142857142857`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.857142857142857, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.06, 0}, {-0.04, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{144.47499999999997`, 147.64999999999998`}, {
                 49.242202617066056`, 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/c7l28cKHCEbJ9CSRmVEBLSIHo/URIVFb7aZJZSolBEQhIZWZVN9t77
bWdm7z0yU2b4CMe5znXOdZ1znT/B88vn877u8b7v537W/cNr//0n1/SpKCgo
1GgpKP7n7/86ZvB//6Ni18kOYBr8P7F6/+vdxTSDeH34ixBDpxl8iw148XN9
ABOGdV89pHsOf5/nttIvD+CUKuz5deEFXDjbISU2O4B/I2itlP0twJ/p76dr
kwP4xCUu8wLZEiba2eZfDG+2P0SRGW/yEmTCJa597RnA1I7Rcxf/voIPJqop
2DqA+wpbZBc8baBH+jFp5McAPmX0Cv8gbwtHaD48oascQGUlT/2XDnbwuiH6
h2jxANoLaJ9iMXsD9V8rjlzNHUDjaaPHrx7bA5/hiOvztAH0bRwig/lbMJWk
+vU5fgA/aPdm9b5zgJI1XpXCbwNYx/D0QVe0I7BVycUOBQ3gbMepemx3Aj3v
W/Tb/QcQL/Mk7eVwhox7VkYingNIr6k0YKvzHmhF/L6rumzOh/uchn2BC/z3
N13A/O0ABpgqHio47ArRxU2O/tYDuORn5/0j0g3IrjMj+c8HcG3vq703jruD
shbLuUGTAbxBZGRSGntAwEHRcBqjAbTsm3T+d84Tpn9fpBLWGcC3xq51tkJe
cCbXUOfKzQEUu/mxgWPXJ3B3dCx6dn0AY54oHuNl8YYBtXBev0sDqFozxkom
+YDEvuLXeecHMN7XIpKW1xfsx/p6+88MIHNe562oU37QnPpPlvrUZj7vI9nE
XX/gf80VICQxgEriz/WkPT7D84unVi8JD6DM4htB8o8vUMGuedP04ABOO+0f
muYKgN0DZjk++wbwIq2TyxvzQDCK8+TM5RhA74ERAf6eIMh5kWTRxzKA6/Xh
ugcPhwCDfF0bFd0AZvOfh8SpELjFPHVckHIAf3mdPTKdEQpaKTuE/Rb60e93
VMJe5zAgX7g83j/aj2xcQ1Iv7odDQJ9zpFBnPz7TfiUgcz4Czjwv0zOt6Udt
QfP6b+LfYJCR4mBuQT/u19+vvcwfCW/DTg9SJfej+GPfn6YHouCQtEWwSlg/
Hinwk79+OBq+16fe8fbuxz8hHEJ90jHwwOD33l6nfhx0PcKsoR4LjGuHuw5Z
9eOZKykCq5ZxkPhJ39/EuB8viB27yx4dD2rCoZpZd/pxXt9X6edgAswV9bBT
qPXjxfMH96UJJIH3f5zNSvL9eECTtVnndDKc+H3d01OqH0tOzwWLTSRDh4O7
apdAP3rqlOgMB6TAy701zAf39KPi3CyGa6bCvlTaWmPGfrwVIub7aVcaFCrJ
u6Sv9aGF18J0W08aaPfbKK396cP9q0NLnjHpQPUih1ZxqA/H/ZuoJ6wzIIJp
sexjSx8m6ya+pvgvExTDxd+2V/Th3mKWwX8ns2Bc+tFZvpw+/BXtl0LFlw0u
DVEbRnF9GCbMZXmCNQdEDYcLUgL7kHrYKjOfJhd+rPFYk9378NEvzYGcbXnw
1PumjIJ9H5rPW1+7Rp8PbCK+yx/M+1CXm1M5dlcBZBQ3ZrYY9OGoY3L3T5FC
+E+L+Tn3jT603Ts9IXQRYeW30jEDlT7coSdaf+lkEXx1dJhNlOtDv/ovOZI/
ikBuX1HS0tE+PBpNU638oBgGUlcfEwf6kJlTbG8CXQnYXzwp+p69D8fcv3c9
jC8B/oFnk420fSga3bLhrV4KFS8So7lWerGNUv28LGUZGDFPGuhO9aKLYSu/
aWoZMEQcOhTf24v0w0sNCkblEC+jM7xQ34t3bRuPlh2ogCuNAaFyJb3YaX22
lXKoAmYMO+45pffiSNGRNcbI7+C1zsZTH9mLK7fiHWdNKkHKR7Vn9+deHKbi
miiSrYI2kQ9ftD/0Ypoxzyln1mqwLKnQirHpxdY3wWwaY9XAdYNq99yTXnxq
EREpVVYD+X/kWmXu92JZ0eGQY5G1cNfJ6tNb9V68xDUmetetDii4M67WKvbi
ANLNotUPCEubYeWQ7sUx1l5KPeN6OK8s+uOOSC/ensl7IizRAGMDhq6R3L2o
8lTg5JWkBnhvEa78h7UXqyV1lveLN4IISz/dKapevDJrxRWX1gh1EVzf7RZ6
UKwvO/u3dBM8Oa3pWDXagx9e1ypNlTTBziZPhZ2dPfg2l3U58kozpBvVUd6q
6cHLZw6G8/c2g+YGXVF4QQ/G+1wuMTBpgWWfc69/JfWgWqi8wROqVvgiaid7
PKwHX6v+liI+t4JsaR7Zxnsz3zcFgy7JNui7sZRd4dSDL8R2FJ+pbwO7GUkL
VqvN/ORuv8cm7XDgnclxLeMePK1aUm5A6oAy7tj5kDs9aHFLiUokowMM0n+m
TKj2oNPShcic251Ap7L/qaR8D0b8LP7MtL0LYgdvi72S6sHHdVrP+dO74JKl
/69SgR7kZpj0Wtftht8sLbFMe3qQEs6U+u3qAY9vrA80GHtQq0VJ5VdND0jK
qggGrXXjO62Xg0tve6Glyenn6J9unL4lGJdxpg8sHpSEHx3qxvz7NDJ8//pg
D8W6jmVLN2b64nuJ/H7I85XmK67oRl6zptemMAB3jjzvo8/pxpec79r2hA3A
RmlywLW4blzkuvaYmXYQQm/+uvk1sBvFhIMfEMaDcG5WcM+IezeGeyQqpjUO
wug73XZR+268H7wqoiM9BM48wT7PzbuxVUr5z7mwIRDO6LpeaNCNtXbzbDeY
hqFWZdfO7Te6UZGsWO1nMQwmQ1cbVFW60cKS4g95eBhIVm4f/eW68ce9Fgbr
qyOQylp1afBoN15v2XmNvWgE1COpGYUPdOPdvvsR+Ud/wl9ZouoZezcGPvF1
fRzyE/ybX73Lo+1GRnF/gnfnKMg8zDpPvdKFIitmoVUOo9BDMb/t8lQXLvS9
PK23PAqv/cRKfHq7kDfsreLoozHgE3to11ffhfr3lCIVh8agpOzbGcGSLoy5
ODT5Smsc9G4N/nuS3oXbjuldta4fB9q5fXnZkV14PtS7TO7CBMQ4a1lRfu5C
F97K3gycABVe75PKH7pwj3nPz85TkzCdUb/oZdOFHzU02oJSJ8H9EmN695Mu
lCj7YbgqOgUSw4rP+O93odmDZ3eHoqag2cpe/LF6Fzp/s712/uAveEEq/J2h
2IXynXsOcAX/As6olfj1U13Irmmrpr53GnLljhtfEOnCyO/H9o75TcPtlqeH
Pbi78EQbh3U5+29Yfxg/1sHahTlnPosMef6GEMrxb/upulDU9FD4UdY/IO9/
UO/hQidGJ/vzhrj+gRGxewfSRjvRrH6pcSfNDDiVfxlY7ejEw2/p1jsUZkDo
dlvQuZpOXDx4c3eg/QxUz+2441bQiVRk1T2axTPw6P3lvW1JnSi7hgqrGzPA
wve+kyesE02mYt86nZmF5MwyP0PvTtR46XR5xnoWrl2m0Ex26sSgwkPUEnmz
sDB8mn3FshPlXT6TiZVZ8H1p0XTWuBMlWvlecJ6cA+kdaR4udzo3nwdCyUnm
c9Ad9ftKs2on3nl/q2M9ZQ5szggz75PvxL47hbvWf88Bb6t+jZ5UJybE9bh9
E5mHYuPQ9wkCm/lYdsj/MZwHXareC385O5E8EcnRGD4PtJ85aYGxE5O8nFXk
++ch+qh62bu1Dsyu9lGQ5VoA5Qp3+4Y/HThNxyaUpb4Av27XEHuGOpA6aVAk
7uMCfJyn3dBp6UCPObIrqXIBxF3kC2IrOjCmaM63n2IRmvhev5rP7sCN9Dff
SNKLYJ6VIy0b14EKxzkEA54uwq4ri0sOgR04mKcX/DJqEbJHxDPr3DvwtCZj
bETvItx89ch8l30H6vTSJLKx/YV/O6Il75l3YK927ye88BeCoodnogw68Dqj
z9HQV3+BAN6kGa0OjFaVn0tJ/AtDrTcfS6t0YEa8/a6pgb/g8MhXxF6uAx24
fNbP71wCgW1NE9VHO/D+g4UT+fJLUPmZOZrtQAe+ejRteeHZEhiLXzS4zd6B
5zqPJgyGLAHzdwf+b7QdWF+m9dvhxxIk3Skaml5ux8Lo5x9EVpfg6sJqyImp
dtzX/ZqhQWAZ5l1O3rPtbUddq+7Jx1eXwWe/GXdlfTvWhkySNl4uw8nsxG5S
STtS6jsWvw5fhs4rk59vpLeja/qZsvHqZXj185BWWGQ77jkY3npqdhl4rHV2
Tfm3Y/BZvqWHu1agaGdgy7EP7UhvIGD6SmYF7sd0eFnbtKN9sXSrwZ0VoCbY
r5Y/aUf3jtmNw7YrENmmyspyvx1Lno9ylQSvgNLjD3Wa6u144dT7IFFcgclt
3z8EK7aj5ejkdcPeFXD9QqU8fqodj2YYaz4lr4CYxBk6CZF2pC3Q4FDcRYaG
71YVVtztqNGvrTEmToZndzMcSljbMVCfV/K6MhnYF2fkGanasSfpGu/7+2TI
+iBKqb7QhjtUBSedrchw44ARBoy2of/8f7nX3Mmwmh1u87OjDalCTrCNhZMh
ULX/tFhNG5Z+/dqimEUGGOUivyhoQ+XYnNNmVWQYtNbMxqQ27ORoH37cRYa3
bF4v6MLa0EdgquLUJBkOxdZJXfVuw1sxvGfalsnwnaCf/+zUhimSJ6gu0q7C
g/ZzKUOWbajU2iDivXMVGE3snogYt+EBpqBjedyrkECdf8T8ThtyhBvOFQuu
gtrXpal81TbUMaUOjRdfhTmJY7E08m34rVS0w/bUKnhXmhhdkWpD+1sSHgSs
wol7sQJ+Am0YvODNt3BuFToWf470c7Yh/wVnCLm4Ci9d94cLMbZhqLMSpcrl
Vdh38I6O6VorWptrt5NVV6Ewx583908rHmUp1cq5ugraai29VEOtSKr42Od8
bRWoxlgDVFpa8eZhdvdnm3GEjcpN74pW5Dh8LuP1Zn1F9necvdmtyBrT5JSx
2d9EbEnbobhWFCQtuvNu5vtwdt3bJLAVhfd0pZRvjudIh/T1LPdW9Aql2Z9y
fhXqTZ7voLBvRZtiD90pYhVMaVLqlcxb8dPrK6qvT68CW8AvN0+DVqQybd1u
fnwVMiSFLnVptWJhlsm/NrFV+K9Kl+GgSiv+5QvsT9s8fyv3giuN5VqRQbDr
4E6+Vfj6t8sp/WgrvnK7/nJ99yrIue06v7a/Fe/ePezvwLoK/QevbVNkb8W3
UYLnkzfXyz7XrfgjbSvm1N5wclsjA//VKtv25RYc81f5KrRAhoox6jN8Uy24
pHFs1W1z/Y1eE/+MelvQ2ILmWvUAGRg4rHNT6lvwotEzm8k2MsTHZVmSi1vw
1I7696u1ZLgiP39CIb0Fr6aMJzKUkmGmQ2zxQ2QLnjnbpSeYQwavJw/TWvxb
EHZNKt9KIoMUbaQp94cWLD04X5nxjQxtAYNHDWxakMbdN+NcABksj3H/TnzS
ggEPr8xwfCLD3mqt+CWdFlyIt39y0oUMBdreDwn1Fpws7ZfNekOGe0v1Qu8V
W/AkKcg0fPP+oPzIONZ4qgWpd+ZJMjwjQzj/hW9cIi24neNQwspDMpzPs9fV
5W7BCPGuHXZ6ZBi7Wrg/nrUFpywe+cXdJcP78ZX+BcoW3PH6qOmHG2QQsT0e
JLfQjKkjlWUiGmSo4zC97TTajETtbNjXq2R4Eh/PVd/RjPfeunJMXCHDDoXx
jt01zUhx9tnOA5fJkN550E+7oBkZuK5bqF8ig+bTexoxSc3Y0OBB83EzXqb9
yjYX2oyjLhx3ezbrfwlsa5TxbsYQO8G1S2pkkJXa6fHWqRk/ocyJ6etk6Ku+
fKXWshmN+EqOVmuRwU7nPROHcTN+ORg+P7M5/gPLZdV37jTjvFf53icGZCj7
SPE+UrUZlzk0bqg+IYPBIdkLf842o6iMTl/Q5vmiy7egOSXVjIdPsKQ+cCRD
3LW0UjuBZtxPEeCT50WGyxO/31RxNuNYynWKkFAy/LEVJnYyNmMMzeu9B1LJ
4LnLYP3mWhPeJfQKL5WR4VhCaH74nya8Nnz7oXAHGVoVel/+GmzCg29/KpZP
k8Gii1P6eEsTOh6q4RakWYU9pupLNhVN+PHD/f9u8KxC3naPjIrsJmxpaPyr
J70Kd4JqzFjjmvBq9SPfa5qrsCG1XVIrsAmPeh3SE36+CqE18jMh7k0onbST
Z8FnFc7df5048aYJRS8wsWZlr8Locs4jSfMmPF2rw/iydxWc3ReFXxk0oYJP
zGMF6n8gLCAxUarVhMr1cWx7jvyD2vxHUUwqTZh2/OEtCq1/YHI9Wl9Drgmb
V8/zrTv8A9Lk8MGgo03YqHo+e1f6P0i14x0a3d+EXV1Ws5d//gP13bdCjrI3
IWfQe9YozjX4m+B715K2CSecblXxX1kD/3NN+4qXG/E2y4RileMayHQzd9NP
NSKHxAleX1yDXtOLn6/1NqIdjamm6+oa2NI5/ve1vhHZj8jcjpdeh/3BRRwj
xY3or76b4a/VOpQe/9csmt6I479IYUb566Bfe9LreWQjRshY11FRbsB2XTO1
Qv9GnKqf+1pyYQNiVhJZtn9oxG0vLO2/eWyAisdkrapNIzokbQ+M7t6AaQGB
D/5PGrH/Rh3osVMQ7gU6Fwd1GjE4+HHexmkKQkI9cLuweiO+O6odEaFHQTRP
dpQ/U2zEgYm8o2ofKYgXb9gd8k41oqFiybmNbAqCk1NNnlpkc74bfDaJIxRE
buIHisvcjbiyfvnQzR2UxO3z3wt9WBvxfeWa7PoZSmK9m8qmj7IRT7mmW/g+
piRCnp05LbjQgAoMz+R4AikJefqXK09GG7DhnmWcRx0lMRKckZXd0YBetUd8
xtcpCacTs88paxrwxfM9jnwSVIRQnaiUckEDTu1bLZDUoyKqdY3mvJIacG/h
2uk9/lTEI3J4cndoAx74RZ1ZV0tFsHr2m/B7N2BrNXvwRaptRIrg3iOPnRqQ
8mGLoNOpbcT1Qs2pDMsGlCOECesn24hFda+Y9YcN6Pd8zp8/ahvhN1VneOFO
A4qF/fhm0b+NkLanF/BQbUA2f5bgx5zURDfn+ZGOsw14tjTl7fpVasImyS5s
v1QDVgfa7T3gSk3wKuZrPxTYzB8jt1JfQU0U9yzxpHE24BXNaesNShpC1+xY
7ypDA6YJSLVFydEQDOx9J96T65HlYTVtkRUNoXZWI42rvx4jiqh/nsmkIbxN
ao/Gl9Zje/hTnr3zNETHV4V4uejN8t0OMiritMS+qlyhetd6vBV6L7D8MS2h
/Vfim7ZpPVp+CnWxi6MlIg7G7J/TqEettItCzyZoiXE1vqC3MvUoLhn/xkNw
OyH62o+Lg7cej44/c2nU3048jWPxi9xWjysZcftFIrYT6R2ObKfGf+DA6BD7
p6HtxDLNmntV7Q+8oqd0cIOPjpA9Zs50K+UHJr/po9C/R0fYa085//L5gS94
U27kBtIRFW73aV6//IFy3WytC910BENe5xvWe5vtV39yMnDRE1fG1dZDFH5g
Sn5X7Z//6AkvjsqXkkI/sC28LPCrDz3RJg9LpUw/cNvDIWJbMz3B9TTTTGO2
Dpf3ilrsIzEQdwOPzIy21uGtlSBS7yUGIqw64pFlbh2KhDj9kXnPQIwu7Z2g
D65DTqYSRtFyBkL40Cf9r2/r8ORvqheRFIyEyTWGIVGjOjw4QHMr5DQjkW77
5m7hpTp8NV9MS3rBSCzHL3epSmz2z/NxbCqJkZDtevLfIEcd5tGc9hSeYCTs
to81PyPXokQUb1HJfiaiTOquGnV/LXrp774dd4OJoLvfWutTWoth609edXsw
EZfcL10UjK5FsflyfeXvTIRHfml5tmstWv+p8/3zj4lomZCRVzatxd3f6YtL
JJgJzt2phd0atUgRaNiQp89M3D53+PRjmVo07aj61eTPTISYhmSt89TiktsL
a4oaZmI0aLeUx7ZaDGd+LCD3j5kQrv2YvH+8BoPVQlreiLIQJis0R9Jqa7CJ
gSPz+y0WIlXAJuZcSg3ukRgi6FxYiL/XFw61+dSgQsNOKbksFkLmjXGY4csa
7OYx+qw9zEK8ThziWblbgyeLyRWPWFiJku4bX10UavC1Yq727VOsBC194+59
QjW4uFB1Q1iHlVA+oeSdwFSDwJS72OjMSnzURRLMVmNKRkDVlSRWosnjhFtD
azVm/1rMD2hhJTgLE+jv51bj4XxHhuxlVuL2FL/TfFA16vK9CPnBTCJCOAOo
HN9WY9DLT6ERPCRi5Dyb7S6jarz+1CyiR4xECJm5rEZdqsZtcfeePD9DIh6F
UFpKS1TjfYdd848vk4jkOsuFao5qPBudq1x+i0QskP88vU2uwt8ViXkvH5CI
U0KG09N9Vfjz1p0Mtxckwlqj74FtaRVO+/9qWLMnEUX2GqOk6Co87NnXUP2R
RFAn194Pc63CqZrAkIXPJEK5V6H/mGkVVj37e/1VBIn4yJB3q1yjCiduWgvc
SyQRTSclOzRlqtD82wuDkCwSsUs/Rn2cpwqtnLkCoYhE3PTia7TaVoW8j/zz
5CpJRBD6XWYcr0QJrQsGX+tJxNAvluqA2kp07OfzvtFGIgS4nBTFUipx2+l8
N6seEvHwwloJ+lSir0CVyr9BEpFkbg5XX1bi3fmew8OjJGI+dCpv6G4lSpZr
Zx2dIhEn6++fMleoxJcHNN2Gf5OIV/8602mEKlGu5okOxRyJwMNXJfyYKlFI
P5PaeWFzvv9VJgjNfsent/fft/5LIpQcQDi39TtmNvHb9C+RCNeUzEiV3O+o
ZXP8adoyiWjoO3KwN+g7+txWMCZvxuxM34JN3n7H7bKiqZmbsZb0vn0URt8x
ZV7g6+Rm+wCDT/6el75jv4GQm/9m/4OfGDgOSnxHbwWF9ZLN/IeK33imc2zW
f7/t2aPN8T34vcysSK5A458VFn5/SETC3qcu7X0VaDS1M0bxF4mYVRqjfVBa
gd0XJqOsx0nEiRd335KjKvD2/H5u2RES8TK8deODawXefZOV+a6fRBQ2XLLm
Nq1ArYDDAve7SATVeulyokYFzpY08/xoIRGKIqefEzIVm+txRf3HDxLhopU6
28hTgc93tVjqb67XD8fDJrrbKjBxNuG0bzGJYEsLmVwYK8ca08gLurkk4r+B
3YZOteUo+d7xbH0qifjK7D68O6Uc13/6VPTEkoh+GVrtGJ9yZM2UMv4YRiIO
Gtn0yLwsR8H6Rzmjm9eXkc+CVu3dcrzDH3R03INExJcYt95RKEeXB5Lg845E
zPwZuvpHsBzX8u6pzNiQCCnumz/smMpxhZsctWpGIiyVG5V3zpahyjt1/5zN
6z3fQul7eGsZustLXhG9RyIovqHC8dwyFJOvGtdQJxHnm04UVQSVIQ9Tm9mp
iyTi/UaCrNbbMuyuKx5tlSMRdaKHciYMy5Ceu/uguCSJ2HEz4PirS2UY1RW6
pCRAIjTfsaUySZRhY4gA5wEuEvEl3UUsiKMM53MPDORv3s99g5RxR8mlSOhU
iO6lJBEHWK0Ei/tKkZWe6YTNOCthIDsTfq20FC2unXBS+8FKxD4w5BuJKsUv
O1IrU9NYid++fQHPXUtRsJNVJdKflZAs09iz3bQUE5ujDh+xYSUsZmt9/DVK
0cUyRPXi5vMoj+fcTmGZUvQ+zmPx7xwrsaGS9zGPpxSpor4eVhJiJRSsJBkv
byvFX20Pio4wshLOkTHv+sZK8ObAf/qJ0yxEbTMf9dPaElSvka+srmchSJT+
dpQpJXhpRm+/QwoLoS7GuublU4Js0oFC3V4shP8tJyv+lyWYUWW0t8GMhehx
XlvMuFuC64Lc53XVWQi+TPNnFxRKUM3LvtJbioXQG5763SFYgsNU5qF67CxE
DEnX+CFTCWZZBUY2zTMT03JdY6szxRhA1vzQ18RMSBhf1XNrLUZZ/y+D71KY
ief+lQM8ucXo18i274c7M5FbDneSg4qR7YWiR/JjZmJ9LrPz7NtilCyMERBT
YSbk+cQ0mw2L0eSr0RtFIWbC6fK3Jr1Lxfj81pOEZWpmovrlPtW/4sWo8PHd
M4VBJoIl+lPNO45ijPzyOutQARNxrZVBaQ+5CPmp9NSD/JkIXyr7sti+Ily8
zsMRb8ZEdB9dIWRLi3Cf+/b8y1eYCN47TwvqoopwveUjtb0QE6HrMiZ9z7UI
ky73frtAxUREZ93NnHlahHp81hqB3YzEr5FWSXuNIjxksFL1Jp2REN95OYlN
pgiDKV0K5l0ZCXMoE/nGU4S/L0fOzOoxEtmPTkef2FaEAUHBoq9kN9/fx/Qv
etQjmviIKn5kYyTefLwun+aP2HVnkld4koGgnzh7uk0HcWWqIf5yEQPhqSAu
tSKM2PfQf27Jh4HgCuI5sm+hEOl3szAJGW9+XywzCUBBIcY2aYr0wub3xPVV
nvtOhRjewh2wi52BSEuY2O2oWoiLownlzWP0xGm6DlI0ZyGaFM6LsufRE6X3
K+hrBguQz8puV7sbPXGpIJ3qd2wB5uvPz+3TpidadoevkswL8LiFht1PCXri
9jPPhWNyBVjefSJOfBs98bPWdlqTtgBrXB5GrTfTEY8FTUat6vNRjl+5QTWC
jlh8c7s/wD8fSd1/Y/jN6YjXPcodqJOPLw68GrJRoCNoT0o3Dgnn4+13tddu
76QjPnoKVtMs5GHL6YSNooHtxO5fHKVCBXkYNv+IKyFxOxGsSJ2v4pSHy7XO
lAestxOCoXPpJqp5WGt1r4vv4nYieXUgwZMzDxNLZXnjObYTpzTrI9MHc/FY
VbZF+SAtUZRcENwem4uVfxUGTRJoiYuM8f5ks1w8sywSGmtJSzTqf/HklstF
pSvzwq8UaIkbRc4uBG0ubk9m5BtmpiWGuCze6tbnoO/kU9Wf7TTEw+f61k7+
OWjZwZ/hEEpDzNVffx6jk4MFfG5WZQ9piFfC8ia1wjko9yZtJuoYDbHNUdzw
z3w2nnv14LPkP2riQz+P9s6CbMxQUdtnVEZNsMsw3zjulI0ShyuUL21+vwd4
r17VUs3GR0053MPXqQn+PxPKrzizcchRP118LzWRcLFDIWgwCx+9n7smPbSN
OB5RIVscm4VF5rQ6lDHbiIL19OMjZlmYaH3ayG1zf6F4I1xsu1wWztI67hw6
vo34keYpKEybhZltb4So/1ERmix2fJfrM/H24QL35WIqot/IZM9T/0yM5BtQ
KntHRRiW3t75SScTw3paHj+6TEX84VZhzBTOxLpfKnmLO6kIS0tp6s75DMwR
Crpv0EFJUDQLrq3mZ2CX2KRa6eZ+y/nIrr88ThmoZKI5tkOXktjhTP3nrGoG
4uvwkP+EKInPQ3NjepwZuCexnPrLNAWxX25w4N1gOv5WqYnsS6UgYv3qO2Nj
0zGkCg+IWFIQknMFTXVm6RhP47bXUW5zP3gpvmZGNh352XpOzVFREApRX8rY
aNNx2nX64szm/rSG8n3Bifo0NPbU5JDetwHXb1tk3vBPw59N+gLVUevQk6mf
ZK2Thrp5MpWJx9ZBb4d6dLBwGk7zvpWZ29xP/zKWDy2ZT8WC4w8Tgi+twfMK
8S8/81PRYMlXrqTzH6zx8X6ic0rF0+unZ/QM/4HjK2ZXEdVU/C9XJslrcRVY
2lYdrnCmInTfOq/psAq+4pM2poMp+C4k6GYu2yrwfOh44R2bgo5JIU+rwskQ
+bPiSZZZCsbM8Pa7SZFBnMgw6pJNQY9uv4YdFSuQ/SVcZ40mBRlfr565p7UC
xKLnTb76ZDz6xG3GdmoZKlXtriv4J+NGaZu5je0yqMWaXDLQSUYaysL9OuzL
0EF95/x74WSsGC8kScUuQVmhr7XWWBJen1bYt0EsQYuZmUmQVRL2z+zvre74
CyNCatojjEloMn4iOtj0Lyz0il4TDkrE110iro6Mf4H6E/25p+KJiF9vqjpE
LgK70ujxzJIEvOXd/jhcfhGE1koE/6kn4JmS4N2T/QtwKjV4j/xYPG7fNSV2
7/UCKBlaMzpbxeM3qXBFep4F0Np3Y62OMR6feq2H/C6cB6PG43/YguLQrhrE
OHTmwdJp5+AN8Tj8Sfn5gz31PLie/tMUXBKLfLuOUcnGzEHATE3ZT/VYVD2v
5aSoOgfx36IzRcZisPJPcWbk31nIv+kYbWoVgzrU9D3awbNQy3r/SxZjDN75
emrc8uIs9JSdcV0LjMa5k/Yv5hZmYMZq72sF8Wi8FJwU2RA6AxRHl5+8L4nC
xKuBXRxqM0AaadGpV4/CQ5H9Tq4bf4Dvc8p1jrFIrH8lZFCh8wfEr3w8f8sq
Epek1Q/1VvwGYpvxyVDGSDzo93myWew3qGdfODwW+A3z6+UlEj5Pg95j/r1H
xL9hdDJlzcPt02B+gJLZrCQCLUReDjJb/gKH9t71bPXNuJ5y2XdqCrxdc2fW
R8Mxwtprmub+FESc9Rs6ZxWOHsG/1290T0L2X7MWF8ZwrDq7WOn53yRUxqlV
NASGYctxfpW4tgno0D6SvUs8DPdHKE6Ga03AOAdD7O2SUAyXvWJm2TsOy9Wj
X8PUQ/GJqgbPIf1xoLMrdRsfDcFfLJWe3/6Mwb7jIbZiViHoeybt54L1GIhO
WpuaM4ZgvOeJKGbmMbA8k1ZhfjoYl9Y5eyaCR8E/+lEshXYQyqvZ0L49PgrZ
OwU+ujoEouiJDKGmup/QYd1vyhkTgFHCElX1Rj+BYsxfI6LuK65Qxr8wo/0J
fFevSYvPfUG3irV76ZEjQOQxcufv+oLL/bYnXC+OgPahcgql05+RK/LOvpnf
w2Dn/nqk+Z4/Crs7Gbf5DkPIysnKew5+aLUetPf42WGo1J2Nm4r2RS/dDxWU
v4dgvC7W3aLOB3fUMCRIBA4B3Sk9s21z3pgpfy8v58oQCIVx/+e+yxt7zag+
fqQaAiWmdpm9pz/hSqfei4jsQTB64cETdc8L61czbP88HQSPgYtUxxw88cYD
pY77IoOQrLxttDDaA69LGv2dHRuAkAdWn3y+uGPOrNodr8gBGJD7dTNh2A13
j+QlHTccAL6d9w6Ui7qiI63l0I/DA6A92jjR89wF4wwV7EN7+iE591zKQqEz
qhX8+3nrQT/MfMyyZKJ7h+yPYjZSVvpAXFeY4L/qiAqatjHObn3w9GTgdtkv
b7EseNGzjL8PkhlJ9deH32AT6fJ5ZeyFmX57X2NRO+zaRXNy/XYv2BlN5dFO
WePUf6/YcK0HKHY0Kp+wscJDTHUiZqE9YJeT2anP+gIvZDm4Myttlt8PMPIJ
fYbCT2tCDGe7gYKD+s97QxN0WQsY0Q/cjA3qmSY+GOJw84u1XyrdQGR9EVZK
1sZSpaW0wX9dYEeq9bgScx0v5l7dEEruAopqF4ljlSdxds6bOVp/M07kGmhm
B2jjLlY5x71Zn/5p/gtrDficEPt4uK0TitIeET2fdaA6Ouq5sVcn2N0PPWDz
3AhC+qjzS1Q34x1t1DxXn4DQF+JvPUsnENqOZvd2mQGrDd2Zl/UdUJQVPHLU
4QWcO7u8O8azAwjWXA2KOSuYO7n75TmNzXKDloqGezbQ9GxnkxRXB5DuLX1t
MLADh1AJRt2BdmhwcWjJ5raH1jJq7+yodvDI3MEc2vIW+lcqdXmftoPaUND5
9x8cAXLtN95ItwOJRfS1qfw7mGatfV2zbbO9dE7mjRVneHZLw2PsRxvY6Sv+
OZvsAve528oLv7QB4dksKGzoCpqhjXFnDduAokBbeyfPR6A0Yda/L9UGRePT
/uQWd8j6tOHBQLVZ36XAaLbcAy5QdDMebmgFPj5qR/1QT6Bwk76TENQKyxnK
oZ3WXoAXDHLfPW6FDhXPgstan4BMqNPFyLZC9mB7Z/Exb2huO9tLxdQK/hY8
f4+z+gBDCJ39u+4WsGTW3xk76QNR8lzzh+NaQC08Toynwhec44QHe1+2gLj0
nLJXqB/YLvRYeCq3AKn+lCGtjT/YH3Q7f5arBWb0bN++1PoM3vT+k2MTzdBA
Lg/+fewLOBzML32e0wzJHkz591m/wlvF1e1Dzs3gLHC9o23yK7BNNwTzazWD
Uf7nBeWKAJDnzD54QrAZlK4NkDA0EE6UGnax/m0CoXGBI8dsguB7zffMuLIm
oHv9+GKUVjB4a4ZoUH9qggX6rlRmrhC43E6zyq7TBAPqa0Xf34VAGK2De6dY
EzQE89W/WQwBQQeOwgv/GqFoUqH3tG4oRC44HjCoaoTk44ZTiw2h8CDs2Nnj
vo0QYueyknQmDBrfWVMn3m8Ej5qE7Q/jw8D8YfzNerFGsN7VyMHPFQ7nTD4V
+ZMb4JHOwsG+d+Eg5XdCjqGiAW7H75b0XwwHnT0ad/g9G+DSkgxxTTcCLILL
xcZvNYCs/N0rTI0REJSTePo/gQYQdXtzu+LMN2B5eJpxbKAeODsiHtrFf4Ne
xXUKW/N6oDtYaSnDFQk5hfycFtvrYfnxlNPCu0hYdON17P38A8azWXwSFyNB
eYlpV67ID+jYJhlupBsFJ+Lcs3YU1EHlFY2UA41RYHvgwpHpy3WQ/tkSe85E
A7+ud79GXy1EjHyt842PhobioAYNk1rwPordalwxcDBazXNprQYcXg5NMDjH
AHXxtROKbjVgXk6zXLYYA4YtjJcv76sBPdJhWlvdWJC3jGvgjKsGtVuX2KUb
Y2Hwy3neDOlqICKfHJg/EwerXRs2hyurQHzWSzwhPg649hmPfdCsAj7ZzDOG
XPEw0sGdPT5SCaR3nZf2O8cDu1BSibJZJVA0/bvZvRgP0u3vM5CyEmb28T3w
0U2AL8QBXQ2P7zBgqGCh2pgAG/MHs/fwfoeGVANHekiE7R87U7gSKyB77f2n
0vhEODPbpG4gVwHRSgmhNlxJcKGlLpyhrhz8PzUknXROgiOaI74cd8rBuW++
YHYxCUpoaNh8pssg35txtFUiGf5zzBr0fV0GUjLc06lGyWCSIB4jRCqD+H6x
BffgZDCryR75L6wU+B2J1UdtyWB51aBX4ngpBAhfo1JmTgEhuqPhpZUlwN6g
Sy94LgXY3l+l5bpTAq7Pn5OoX6XAEwdOz7NzxUC9993uwZQU+MW08kbRuRgs
i/x5CsdTIHmQqUKKtxhm9GMPfeVNhRiDifndWUVgxJgvaqmZCom5zYqrqkUw
kFx3TMMtFfQlI6SamxG0NPtlJMtS4eVPqdoueoSG1ZmzrKub5W155vvlC0Ep
lOriL4k0eH970DLXugCKFNnVqozSICfsy4XsnHw49evQf5HBaeBg+9NEdCUP
kj1P3n3blgZM8yf8BE/ngdDJi/razOlw6tln2xzbXAjpuflI7lw6LKAFeaYi
B9jtH5lxvUoHrVLSVDcpB1wFX79cSkmH+7oeCu/uZAN1nfublvF0qBGq2rYR
nwXWz0KdU3gz4NFul1NXNjJhYXea+0fNDNglu+6jqZ4JjwrKfI3dMmBYKYLm
SXwGjNxvC1Qqy4Bjzxht32zPgNt04xGHVjOgOlKo2k0/HVoSVuKoJDOB6cOG
4peKNLh0nTGt3ygTvuR7P4gXToOy5X25+cGZ0DBNVVDpmQqyQWLFn9sygS9p
fXRudfO8KxCVL5iz4GlpSdyRB5vrOHG1/vq5LCjAu3MvO5Mh5KNum/irLKBJ
0anqvpQMnFLPe5lTsyBiIr09xCkJPDqdRibHs0CrgQEsrBKBztZ/6jtvNihd
MjCIfZYAdvyxcxGa2bBnZ0E+1bN4WK7KW3njlg1/LivfMreIg6dP6ijulWWD
9q9Dwsv2sTDO3r9ddjUbZC80JDt6x4B27gzLHskc+LDuc5Bt8z7uuEe1669R
DrRynzb1qYqCSzTs3M3BObCfekiNYjoSymIP8Se35UDy1AE1xV2RIKt2UsSN
ORe+7r84qHX+G6QvKkk+PJcLMjpxD4ReRoDo15vSF17lwtGKix6G6eEQQTwi
+FNzQZ9PpPLNQhjsG7W5QDmRCxp3q9QEZMLA+4P7lT7ePODVCHoHjqHAJBGq
kaeZB8MNl8xzWkPAoS31tr9bHryYLDGwFQmBf6/KdJ+X5YGIQwrDMlMwmO9v
e3htNQ+80t5mSNYFwnjFmOlRyXxYV/L+/sYvALQfrVgyPciHSc9k6Szjr9Cx
g9FuIjgfRqnu8kRc/AJqWfveVbRtXreFe+x2S3yGyttiH8OZC8B04Xzdt/3+
QFARPnbnCuAHZ+FA4F4/yI66GnDnVQFYtOYIuvD4gvhl3XCZ1AKwaz+ee0rY
B6LnzGN3TxRAWD33LYsz3sDn75SywFsIxbdUPrLd+gT+cv7ZjZqFoOOMCV22
XkAajsFEt0JoM9m5/jneExyc8yo+lBXCnmMcJTyDHvDvSF2d0WohJBuFXz7B
7QHmzX0t5yURJncrHL1d/BF+Wc50H3iAcHl/8+kgTTfQ46Ea3ghG0D+/EfF4
5QP0lLJN9rQhMK8PparFukBsutdyD20RJH02Paln9B4M3u21VjlQBN8Uf1so
HnOGAzcjNnLkisB1W0aqL8M76BM98lboRhGw2ZacXJx2hC8bGbR+5kVgp/7V
dluvA6g3nXGh8SgC0g9/Qq/9LZC+fWc2jysC46RQ+7wee6i1UPMcqigC3irN
lMRfb8BZuZP96lARnLmWFz9C+wbOcd/3x7UiiGS730EjYgcUM5N7xfYUwzbH
q9csU15DfolZcIBUMXw7slvXgNcGLH3+HWBU23zurZ+4IR78CqSMHCOtjIvh
/U8FVinxlzAjwyI87lQM7T/JLU2NlhDP7JegGVYMwf8cbEzfWoDRAK9EeUEx
WO29YWx57gUcSItOP9ZZDM992j5fZ38OfY4Sp8IWNvtnS454NmcGX7Ry80ik
EqD4v46Z/zfe8idb/mTLn2z5ky1/suVPtvzJlj/Z8idb/mTLn2z5ky1/suVP
tvzJlj/Z8idb/mTLn2z5ky1/suVPtvzJlj/Z8idb/mTLn2z5ky1/suVPtvzJ
lj/Z8idb/mTLn2z5ky1/suVPtvzJlj/Z8idb/mTLn2z5ky1/suVPtvzJlj/Z
8idb/uT/60/+B6jCpJ0=
         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27btxraTxmaDxrZt22ls225s27aNt/P6sdecz/mYddYk
atCmYuvAAQEBgUgeJCDgd04R5L+cjKQkITGJSEgC4hOPuMQhNrGISQyiE42o
RCEykYhIBMITjrCEITShCEkIghOMoAT5vReBCOCXJX/yg+984ytf+MwnPvKB
97zjLW94zSte8oLnPOMpT3jMIx7ygPvc4y53uM0tbnKD61zjKle4zCUucoHz
nOMsZzjNKU5yguMc4yhHOMwhDvIvB9jPPvayh93sYic72M42trKFzWxiIxtY
zzrWsobVrGIlK1jOMpayhMUsYiELmM885jKHf5jNLGYyg+lMYypTmMwkJjKB
8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy996E0vetKD7nSjK13oTCc60oH2
tKMtbfh99K1oSQua04ymNOFvGtOIhjTgL+pTj7rUoTa1qEkNqlONqlShMpWo
SAXKU44/KUsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoWMvMH
mchIBtKTjrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2sYhJDKITjahEITKR
iEgEwhOOsIQhNKEISQiCE4ygBCEwgfhdUL+U1U9+8J1vfOULn/nERz7wnne8
5Q2vecVLXvCcZzzlCY95xEMecJ973OUOt7nFTW5wnWtc5QqXucRFLnCec5zl
DKc5xUlOcJxjHOUIhznEQf7lAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda
1rCaVaxkBctZxlKWsJhFLGQB85nHXObwD7OZxUxmMJ1pTGUKk5nERCYwnnGM
ZQyjGcVIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnW50pQud6URHOtCedrSl
Da1pRUta0JxmNKUJf9OYRjSkAX9Rn3rUpQ61qUVNalCdalSlCpWpREUqUJ5y
/ElZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZWspCZP8hERjKQ
nnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCe
cIQlDKEJRUhCEJxgBCUIgQkU6L9H5Zfxkx985xtf+cJnPvGRD7znHW95w2te
8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG1znGle5wmUucZELnOccZznDaU5x
khMc5xhHOcJhDnGQfznAfvaxlz3sZhc72cF2trGVLWxmExvZwHrWsZY1rGYV
K1nBcpaxlCUsZhELWcB85jGXOfzDbGYxkxlMZxpTmcJkJjGRCYxnHGMZw2hG
MZIRDGcYQxnCYAYxkAH0px996UNvetGTHnSnG13pQmc60ZEOtKcdbWlDa1rR
khY0pxlNacLfNKYRDWnAX9SnHnWpQ21qUZMaVKcaValCZSpRkQqUpxx/UpYy
lKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXaykZUsZOYPMpGRDKQnHWlJ
Q2pSkZIUJCcZSUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlD
aEIRkhAEJxhBA/7/8gf8D8NFhvE=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu7GdxnbS2LZt22ls23Zj27b/zfmLe2aWsxklati2
UptAAQEBKYMEBPyJgZEGBCUYwQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxi
EZs4xCUe8UlAQhKRmCQkJRnJSfGnPlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5y
kZs85CUff5GfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBJ/U5kqVKUa1alB
TWpRmzrUpR71aUBDGtGYJjSlGc35hxa0pBWtaUNb2tGeDnSkE53pQle60Z0e
9KQXvelDX/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnM
ZBazmcNc5jGfBSxkEYtZwlL+ZRnLWcFKVrGaNaxlHevZwEY2sZktbGUb29nB
Tnaxmz3sZR/7OcBBDnGYIxzlGMc5wUlOcZoznOUc57nAf1zkEpe5wlWucZ0b
3OQWt7nDXe5xnwc85BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/8
5Be/+dP8gQhMEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOIS
j/gkICGJSEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP
v8hPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUom/qUwVqlKN6tSgJrWoTR3q
Uo/6NKAhjWhME5rSjOb8Qwta0orW/BnebWlHezrQkU50pgtd6UZ3etCTXvSm
D33pR38GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYO
c5nHfBawkEUsZglL+ZdlLGcFK1nFatawlnWsZwMb2cRmtrCVbWxnBzvZxW72
sJd97OcABznEYY5wlGMc5wQnOcVpznCWc5znAv9xkUtc5gpXucZ1bnCTW9zm
Dne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf/ObP
4g9EYIIQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJ
SURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfPxFfgpQ
kEIUpghFKUZxSlCSUpSmDGUpR3kqUJFK/E1lqlCValSnBjWpRW3qUJd61KcB
DWlEY5rQlGY05x9a0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvSmD33pR38G
MJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYOc5nHfBaw
kEUsZglL+ZdlLGcFK1nFatawlnWsZwMb2cRmtrCVbWxnBzvZxW72sJd97OcA
BznEYY5wlGMc5wQnOcVpznCWc5znAv9xkUtc5gpXucZ1bnCTW9zmDne5x30e
8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf/ObP0R+IwAQh
KMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQhLvGITwISkojEJCEp
yUhOiiD//0/+Bwynhx0=
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"3 non-H atoms: \\n  CASPT2(NOIPEA) MAE: 0.20 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.06, 0}, {-0.04, 7.142857142857143}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{144.47499999999997`, 
                 147.64999999999998`}, {-81.63937020882312, 
                 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 7.142857142857143]& ,
             TagBoxNote->"7.142857142857143"],
            StyleBox[
            "7.142857142857143`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[7.142857142857143, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.04, 0}, {-0.02, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{147.14999999999998`, 150.32499999999996`}, {
                 49.242202617066056`, 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.02, 0}, {0., 7.142857142857143}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{149.82499999999996`, 
                 152.99999999999997`}, {-81.63937020882312, 
                 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 7.142857142857143]& ,
             TagBoxNote->"7.142857142857143"],
            StyleBox[
            "7.142857142857143`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[7.142857142857143, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.02, 7.142857142857143}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{152.49999999999997`, 
                 155.67499999999998`}, {-81.63937020882312, 
                 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 7.142857142857143]& ,
             TagBoxNote->"7.142857142857143"],
            StyleBox[
            "7.142857142857143`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[7.142857142857143, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.02, 0}, {0.04, 7.142857142857143}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{155.17499999999998`, 
                 158.34999999999997`}, {-81.63937020882312, 
                 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 7.142857142857143]& ,
             TagBoxNote->"7.142857142857143"],
            StyleBox[
            "7.142857142857143`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[7.142857142857143, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.04, 0}, {0.06, 5.714285714285714}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{157.84999999999997`, 
                 161.02499999999998`}, {-48.91897700235083, 
                 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.714285714285714]& ,
             TagBoxNote->"5.714285714285714"],
            StyleBox[
            "5.714285714285714`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.714285714285714, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.06, 0}, {0.08, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{160.52499999999998`, 163.69999999999996`}, {
                 49.242202617066056`, 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.08, 0}, {0.1, 2.857142857142857}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{163.19999999999996`, 166.37499999999997`}, {
                 16.52180941059376, 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.857142857142857]& ,
             TagBoxNote->"2.857142857142857"],
            StyleBox[
            "2.857142857142857`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.857142857142857, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.12, 2.857142857142857}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{165.87499999999997`, 169.04999999999998`}, {
                 16.52180941059376, 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.857142857142857]& ,
             TagBoxNote->"2.857142857142857"],
            StyleBox[
            "2.857142857142857`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.857142857142857, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.12, 0}, {0.14, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{168.54999999999998`, 171.72499999999997`}, {
                 49.242202617066056`, 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.14, 0}, {0.16, 2.857142857142857}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{171.22499999999997`, 174.39999999999998`}, {
                 16.52180941059376, 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.857142857142857]& ,
             TagBoxNote->"2.857142857142857"],
            StyleBox[
            "2.857142857142857`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.857142857142857, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.16, 0}, {0.18, 2.857142857142857}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{173.89999999999998`, 177.07499999999996`}, {
                 16.52180941059376, 82.46259582353835}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.857142857142857]& ,
             TagBoxNote->"2.857142857142857"],
            StyleBox[
            "2.857142857142857`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.857142857142857, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztu/k71V/092/KlHlMSaYiFHqXKFq7MjSRJElKSCRFg0gDCZHITGaZM8+z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         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btq3Gtm3bbGOzsW3bttvYtpN7cvtwZr/nndlvNlGj
9pXaBQ4ICAhE2SABAb9zuSD/5TKUphQlKUFxilGUIhSmEAUpQH7ykZc85CYX
OclBdrKRlSxkJhMZyUB60pGWNKQmFSlJQXKSkZQkJCYRCUlAfOIRlzjEJhYx
iUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIRlCC/90UgAvhleT/5wXe+8ZUv
fOYTH/nAe97xlje85hUvecFznvGUJzzmEQ95wH3ucZc73OYW//IPN7nBda5x
lStc5hIXucB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvaxlz3sZhc72cF2trGV
LWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGXv5nDbGYxkxlMZxpT
mcJkJjGRCYxnHGMZw2j+4k9GMZIRDGcYQxnCYAYxkAH0px996UNvetGTHnSn
G13pQmc60ZEOtOf3MbalDa1pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCd
alSlCpWpREUqUJ4/KEdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZ
yUZWspCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJ
RlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQghCYQPwuzl9K9Cc/+M43vvKFz3zi
Ix94zzve8obXvOIlL3jOM57yhMc84iEPuM897nKH29ziX/7hJje4zjWucoXL
XOIiFzjPOc5yhtOc4iQnOM4xjnKEwxziIAfYzz72sofd7GInO9jONrayhc1s
YiMbWM861rKG1axiJStYzjKWsoTFLGIhC5jPPObyN3OYzSxmMoPpTGMqU5jM
JCYygfGMYyxjGM1f/MkoRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oytd
6EwnOtKB9rSjLW1oTSta0oLmNKMpTWhMIxrSgPrUoy51qE0talKD6lSjKlWo
TCUqUoHy/EE5ylKG0pSiJCUoTjGKUoTCFKIgBchPPvKSh9zkIic5yE42spKF
zGQiIxlITzrSkobUpCIlKUhOMpKShMQkIiEJiE884hKH2MQiJjGITjSiEoXI
RCIiEQhPOMIShtCEIiQhCE4wghKEwAQK9N8D9cv4yQ++842vfOEzn/jIB97z
jre84TWveMkLnvOMpzzhMY94yAPuc4+73OE2t/iXf7jJDa5zjatc4TKXuMgF
znOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73sYTe72MkOtrONrWxhM5vYyAbW
s461rGE1q1jJCpazjKUsYTGLWMgC5jOPufzNHGYzi5nMYDrTmMoUJjOJiUxg
POMYyxhG8xd/MoqRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc604mO
dKA97WhLG1rTipa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahKFSpTiYpU
oDx/UI6ylKE0pShJCYpTjKIUoTCFKEgB8pOPvOQhN7nISQ6yk42sZCEzmchI
BtKTjrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2sYhJDKITjahEITKRiEgE
whOOsIQhNKEISQiCE4ygAf9/+QP+B7/CkDg=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27aNxrbZ2LZt22zspI1t207eybyPM7vfO7NK1Kh9
5XaBAgICygcJCPgTAyMNCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jE
IjZxiEs84pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQi
N3nISz7yU4CCFKIwRShKMYpTgpKUojRlKEu5P3WjAhWpRGWqUJVqVKcGNalF
bepQl3rU5y8a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe
9KYPffmbfvRnAAMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZ
xWzmMJd5zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nF
bvawl33s5x8OcJBDHOYIRznGcU5wklOc5gxnOce//Md5LnCRS1zmCle5xnVu
cJNb3OYOd7nHfR7wkEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37w
k1/85k/zByIwQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhL
POKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+
8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWoSz3q
8xcNaEgjGtOEpjSjOS1oSSta04a2/Bne7elARzrRmS50pRvd6UFPetGbPvTl
b/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172
sZ9/OMBBDnGYIxzlGMc5wUlOcZoznOUc//If57nARS5xmStc5RrXucFNbnGb
O9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/
iz8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQk
JBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGfAhSk
EIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13qUZ+/aEBD
GtGYJjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvTlb/rRnwEM
ZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGfBSxk
EYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ9/OMBB
DnGYIxzlGMc5wUlOcZoznOUc//If57nARS5xmStc5RrXucFNbnGbO9zlHvd5
wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/R38gAhOE
oAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglISCISk4Sk
JCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIU
ozglKEkpSlOGspQL8v+/6X/NfZCK
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"3 non-H atoms: \\n  CASPT3(IPEA) MAE: 0.06 eV\"", 20, StripOnInput -> 
         False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.08, 4.285714285714286}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{139.12499999999997`, 142.29999999999998`}, {
                 0.16161280735765615`, 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.285714285714286]& ,
             TagBoxNote->"4.285714285714286"],
            StyleBox[
            "4.285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.285714285714286, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.08, 0}, {-0.06, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{141.79999999999998`, 144.97499999999997`}, {
                 54.695601484811476`, 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.06, 0}, {-0.04, 7.142857142857143}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{144.47499999999997`, 
                 147.64999999999998`}, {-54.37237587009618, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 7.142857142857143]& ,
             TagBoxNote->"7.142857142857143"],
            StyleBox[
            "7.142857142857143`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[7.142857142857143, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.04, 0}, {-0.02, 8.571428571428571}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{147.14999999999998`, 
                 150.32499999999996`}, {-81.63937020882308, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 8.571428571428571]& ,
             TagBoxNote->"8.571428571428571"],
            StyleBox[
            "8.571428571428571`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[8.571428571428571, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.02, 0}, {0., 8.571428571428571}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{149.82499999999996`, 
                 152.99999999999997`}, {-81.63937020882308, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 8.571428571428571]& ,
             TagBoxNote->"8.571428571428571"],
            StyleBox[
            "8.571428571428571`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[8.571428571428571, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.02, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{152.49999999999997`, 155.67499999999998`}, {
                 54.695601484811476`, 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.02, 0}, {0.04, 5.714285714285714}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{155.17499999999998`, 
                 158.34999999999997`}, {-27.10538153136926, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.714285714285714]& ,
             TagBoxNote->"5.714285714285714"],
            StyleBox[
            "5.714285714285714`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.714285714285714, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.04, 0}, {0.06, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{157.84999999999997`, 161.02499999999998`}, {
                 54.695601484811476`, 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.06, 0}, {0.08, 2.857142857142857}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{160.52499999999998`, 163.69999999999996`}, {
                 27.428607146084566`, 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.857142857142857]& ,
             TagBoxNote->"2.857142857142857"],
            StyleBox[
            "2.857142857142857`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.857142857142857, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.08, 0}, {0.1, 5.714285714285714}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{163.19999999999996`, 
                 166.37499999999997`}, {-27.10538153136926, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.714285714285714]& ,
             TagBoxNote->"5.714285714285714"],
            StyleBox[
            "5.714285714285714`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.714285714285714, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.12, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{165.87499999999997`, 169.04999999999998`}, {
                 54.695601484811476`, 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.22, 0}, {0.24, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{181.92499999999998`, 185.09999999999997`}, {
                 54.695601484811476`, 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm2k4VV8c782zyCwUERHir5Dot8pUUklKlIwpiiilKFJEGTJlJvM8z/M6
jnmehcxSpiJDUeKe+9zn3ue59+1967w55/esz/qetfdee++1XnyEzB7o3qYg
IyMboCEj+5/f/+uzjP/3rzmvmMqR0Ib/U+8/Yr+z5NGAe5kjbnCfdAC9dtUz
lA4NmGI268v64mN4+4DLg8usAfOoZ6n0Y0eo3jvXKK7TgJ03nIMXip7BakEF
g8qpBpxaaxzp1+0Mh6/5XdCRbMD1Qn8bj3G6wK0NE3/zfQ34FthpVZx+CUER
cr1P6BqwCLv9lOd7N2hSpuF696sey3iEXrFbfwXbY4PXo7/U44qvUVm/HdxB
zi0jMrenHp9QS3tbyPIG7gq7jNUS6nHXV/P0y42eEF2vI/Qpux6bW4hF+EW/
hZ47whbzUfWYIyFbAwV7Ax3Dr+R/7+rx5qZH+OUsX1DJbJpjfVaP88ZeMtXN
v4eHFyMlRe7UYzONIv7rYgGQsmzzQOFqPXbt3/Nfgk0gjASifC3Veiz3kM31
TnMQsB1nXzeSrcf3DV0C+k9+AM1PMwr2B+rxr1SKNxINIfD8WamTO3M99r32
6XnYvTDI5/OuCv1bh18fsx0JlYiAb1VGZBlzdfhz/wnBRaoo4DeRUa3+VIcJ
ezPZUrei4TIF5Zvu+josIKtal0QfC28S+5u+FNThWJWo37KH4qBSI5VxI64O
K3WrHW24HA8/Z50uMvrXYfMMxm55/wQQ9b4QsN+lDst3MAkYTybCDSnBPtn7
dZjazFZcSCMZ/DtXuNQN6/ArVZmh2zgFGuzrDa6frcMP3Rra+S+mwV/2sKh7
8nX4VKvCFeXVdJApth53EanDBW3PNGpyMsHyusrBQLY6LP67YT3bPRsi/7Dc
TiKrw7J+V194nsiFrqiplNIftfipYu2bDZU8oIai+daRWmyQKWJ1XCcflCY9
pcZbavHpBIvBObsCsHttaLdSWosXqYobAmMLIemQVAF1Si3WZjjWEjZeBMON
O+s8H2pxazzTvnzpEmCx7lGUfF2LU0xkHz/xKwU1piRnsK/FBed6Ml13ysAp
27Fa17gW53qE21m9qoAcHS1yywu1WOHuJFc3dxV8WeFXe3ayFp97PmpylVAN
+z4svfERr8U3XxsInD9FgIsKxOaP3LV4pJJwMkK0BtyHgpkKqGuxVGNO3V1e
IpQ537nUsErEmTwZEbTctfBDQClwaJKIeYIK4hoP1IEIgal/sZOIC2kMPmzK
1YOB2Tg3WTURs7Z9G/l+pQH8qPIN2TOJWO47NlpzbYS6ZPdo0QgifkD77fzN
0ibYOKs/ccKLiFP1zRVd/zWD9IK48IUnRBzaYL3cdqkVzH23bptYEPHesVxe
uZw2CDvamfpIl4hNrw9lSPF3QEd33MIbRMTHe5JeUYd2AoWDg3SENBGPTLo3
kvl3gSKXpn0WPxH7tZ+4VHCjG2xKeQsJDER8XTrBv0K6B+INF3/1btRgWgf9
pyfoe2Fwq/rEt681eMuY/N35hV5g/hjw/E9fDea1XSTu6e+DM6ctMHNtDZ7q
8nwe09APT6flKYTyavCXhj8XOQgDkOlBr37sYw1WOfF11bPmE0yJjXhq+tZg
2VQ7cZbWQeBuyW4xdK7BZPfKP1SNDIH2fTdmW6saLCE9lJ74axhe7dHTcdOv
wdjKybuXZwSKc0WDgtVr8G+FC8vXVEdhUXezP0WuBu+weepcejIGQuutPBVC
NfiFoIpJdN44XAuNudHBUoOtlgZOpztNgM8J+5jJfwRsPlKYVyk4CTWfVSfX
FgjYJmIygbp1En694BKhGybgyR/Kaq+fTYGk4JwlXxOpfTtX5T/JaTAhVqRJ
FxOw4Bn7fObpaQix8Fs8nUjAsj3HjrPEfIFWGtOjVwMJOGTYuVbaaAbI0uQe
3n1JwC98lghmgl9B/jxNkbMtARueXVj9+O0rWH8f/O13k4D9GFVeD+V/g9j3
GUrxWqT/s5RYJ3s1C/2yLi+KFAn4g0nDUZqrc8DQp0NoEiVgXJ7g9OnIPKAn
wpQjHAR8auW7mynNAjzm+aW+REHABhorhu+/LIDe44C91FMYy3uYHdJtWARc
Jh96pBpjtpsn33llfAfx7c/8uhEYsysYe3IF/4CgM27xT59gXG3M93bGdQm2
34ge/qiL8QcpFHZfYRnutrZm1Utj7GscPGmVuwy9LPZyiwwYa5krCXyW+Akq
elxlbN+q8TkvMYnc5J+QGlZx6kRtNRaQqtAdFF4BtlGTOuOP1fjTgYRrZ+JX
4IUQjdYb52osGef8eERoFb7dzujM1K/GF5CoU3D8Kuim61ztlavGc8PdDfoi
a1D5Y314k6UaTwlmmbKnrIGYXKSJ4GIVVtqrTFEosQ4BjuirRlMV1tvSPCCa
sw5/K2bu2SRW4fQ8k39Xj/0CSzLvn0Evq/CP6C9VR8t/QZeajGP5zSpMKVjD
H4t+w8m3/VsTilVYu+OsRlDjb0hqd3pFy1mFbcleaa5e3ABWNkE66Z+VOCft
44esgQ1wulbvq9deiTMj8oOyb23CTIQ1u3NaJV5Y1/ky9XUTLo2zhMd5VOLv
sT+cFB78gXLhov1NppW4Y+JiVvjvPyBy1zDxh0olnvXYVvvt+hf8MnfEOfdV
4jeh9f6n6LZgczkx5+SvCjzNuPP4lv8WmB/XOm7WU4HDGuvcNHj+QcezpXKv
7ApMMTm6+fXjP1CsDkY57yrwsY2b32XEtiGBQqmh37ICm98cUePK3gZmzfHz
W2cq8E6hes/bYzvw1Nu9++CBChz7i83EtXwHpjrF9c/9LceO5/6Orx8gQxc4
OkcefCrHZF7375uZkaGS6w5mIQXlePEM8/DLRDJ0MJp3tvJ9OR5yoFS/8JUM
+UxW20zfK8eSGsWWdWLk6Nchi1X6s+WY3uxg5PRdcmRqTf9MRqQcH8/PmUlN
I0et2dnb18jK8VcZt3W2eXIkv3rF/cVIGf43qyAuJEGBYhU26RNLy/DenIOB
vVYUiPF5zPuW4DI8FN73SyKNAj0mqHL+tCvDA3X8/YdnKdAE1VwE94UyXPXY
0LxTlBJpnfMTPCVehu0viwcI3aZERb5yyRbUZVhg3pRWOIESHegZPOI9WYrl
Au+JDU5QondcLnl5VaX4Fv0ovcZ+KrRmKKwwGF6KW9Stnz+8QYVufWyq3H5c
iisv7t8xD6NCzdM2Zw7pkvr3ThCE+qmQ3GH2pvPSpVhybKyteC81irlfeuEh
QynOd2qMF71IjejyjHrDvpbg5vIUY+d31OjROoUBJpbgsyKXPuIGajR6InVs
JqYEfzpmnvuPggaddblgweRcguN2lG0Q0KB84srcf/ol2Ie5XC7ImQYJ0IY9
MJArwYc27EbIS2mQ53mVdVeWEvz2+6W8sDUatPJ+yil5oRgH/Mowt5ClRTf7
PMnaG4tx5Ysm8oe2tKiBR+rNakIx3vhvfKEjgxbJGPUw7ntZjDV3cpu85mhR
VJxjALpZjLnPpT3LEqNDNF/5ue8oFuNLl6L3nLekQ3YSxChfjmKsPSJb9iCJ
Dg3b3jlYuFyECRQrWHyGDmkUMKUOtxXh81tC9p6H6FHu7zwp8rQiPBxpwBlq
SY/2KesXiHkU4TX2lUnLVHrk/nJL8aJpET7NfmWBaoEeLdfFVTuoFGFK2yPc
rtIMyJBeUy2StwinFMTtmX7IgOouLDbXrBficvG3MqdKGZB0YMCl2e5CPJWf
8jp6mwGFDcj378kuxHNivGnMGoyIim/E8Pi7QjwUMdIR4ceIbI3dJm5YFmLT
idB4nUFGNJggavnqTCE+EhStpiTMhM7Mti6k7i/Enb6nT5o9YELZkvb2nX8K
sMMHT8ueSibEY8/1e32gAA/EKKwFMTKjV0UVz/kLCvDHCjO9nBvMaHHThEL1
fQE2uGouLZnFjK6fovGyuleAR2bNru0l24OIrzKY/TVJ9bptrYXeHiTZqBNU
LFyAaZ+qVB5J34NCGH/xjO7k44OnrXqsyVkQmU5kDOVIPv5kotglbMiC7gcj
EYnSfJwo6vTRoJAFDQzOpOkE5+Nf1RkFNHSsCAl4H3W0y8dFr3biPsqzonRT
maJo7Xy8epwo+Ps2K+JK7leqO5yP99vWHmEKYUUv550I81T5uOBw93+jDaxo
XlpQY+9kHuZ8rM9zd4MV6T2qb1WoysPk5+7KpEvsRYQS68u3wvOw7VlJFGu0
F0lssXxyf5yH989WvtAI2IuCUdHNjMt52Hn5jn9Y/V607W441S2Vhw/S3AwI
+LMX3W3eubNBn4dZXaqYJGXYUB9z0vf9X3Mxp+VBSjNLNnRKV+uROjEX1150
WJCMZkOpIUsb92JysTKjfJFHHxti+xzsEuiUiz3Uj7RaMLEjlwNKVGXXcrHe
I2Muoho7mjUffzv+Xy4Wu/uW/MMLdqSb6s5Cw5KLS540Pe8rZkdPh65IGAzk
4I9tJeSOy+xIxyzmeLJfDu616wt9KMGBRBZm0apGDq5j+W+o0oIDbTyS00Y7
2ZjZ0+m31kcO1Lb1Qt+3JBtv/5Cr2TvMgWI9msyGH2TjV3lnU6g5OdHTPey2
Yoez8UeOduI+HU6kHWr0zGEiC3M6/xtW8+ZEgoKp7jVhWbjOxe6eYwMnWktd
eb/nchZuX3JMTyLnQm2yKpE36LNwYE7Ge6IyF4ot90xOrcnExjrhwwRHLuSg
2pO3/iwTNxgE8Qblc6GzbfxVZ/7LxJg5MvfIdy4kePVO0/v5DHxYvdr7hRg3
WhvN6x2Jz8BD++/9eGbKjZost8bEb2RgCefNVrZIbhS1pDH/hD0DH9D0cFbq
40Z2TwPWa1vTscPt6d9TTDzoLPkI2V73dJwrdFR5W40H8b8TZbqlnI5DYya1
XJ7zoGU2e+6MtTSMnowcu1rAg+oiKw5uZKbhFQ5zwcdzPChKhEZa/XYafv1i
+1LXfl5kl6VzIlAgDcte1BQ3uMKL1OQj1cb7U3EEbeBJCk9exINnLkn6peLe
2mca1WW8aFlT5sYzjVTsW66OXi7worouJ8uG7RTsu1/05kn+fSjMoN6evSQF
a7Ops06f34fuT7G8MHmQgikSUvnuOe1D6J6hV5ZYCjZbnPJuTNmHeNYSg/6M
J2P/Ml/iYu8+tPh8KUYzLBmjI++dOrf3IQK1UnqwTjJWEDjUbnGYDwX7uRdN
0iXjLIUi+XgdPnSfu5MgXZOEyVqNI1848iEUy9vm/CwJm9RdOf89ig9xiFt8
apJNwqeVpmhmCXxoNi97inM+EU+o6FDcnuZDBKXN72bxiZiu7fbcDSp+FFyr
upljmIi7p0un6oT50V1tP6p/bInYfbUgMOw0P1LuH2TRak3AMuvX9ncZ8SPW
W8J8oa8TsEBFvtTtp/xo9quN6JeTCfjX3v0/Lgfwo8oHpbKya/G40U2EIyCV
H/lvUKi4ZMZji3DpUYFqfmThduFsq0U8LuicZl3rJuUzhF3hEYjHVw9pULB+
IeUHTd263R+Hny+HJtmu8aMvfFLW+b5x2HJs4PgeSgFUmuj4eEc9Dp9/lrY8
zyKA/KWIL7W3Y7GY2X0FKj4BZFHM5BNeHItPjj4TMBARQIqgH/rVNhavfPI5
M3dEADE1xcXLicXiZf+d7kJZAUSIG7xBjj/iLZ5mt8rjAsiuwOZh5NGP+F++
UgC5ogDiqad4ezw2BvdLujR6kGrCQOjHTtYY7HVrwP68ggC6OytZbOUWjedZ
EkyvHiPxf2raKFei8NMw8fnkoySeUX862iwKi38UHlMVJ/ECi5sKvZE4/hGn
r4yQAGI96sbaoxqJ83xsCPbcJB5xid0vjMD2rbalTEwkXjdDheZQBP5z/Nth
2h3S+bFAerEfwrH0cuHxO8v8qPRxv7USTTiuOx+hdmyCH5l4Wrv1PQnD06W6
a486SHz4Tqjtt1AsZlX8R6qCxKcHZ9NdD8Vr0z/UrZNJfKV4fXxTCK4hSi3L
+PMjuo7qz8onQrBWj+K9d6TrWzp+ZWUg7QO+Ed/m7GpM4n/O0tnv+4BrYsaO
8aqTeEqXA4zewbhKuWbFRJwf5XKwyyf9DcL+Y5LXTJhIvGiqNtwPwhaHZEDo
Bx+iU1QxHxoJxB9cGZqyOvhQ7rmeZ48uBOKlgVVgzeZD12/c8WeuDsDK+n2H
rvjwITKbreQU6QD8yGDpoJsViXcJqDr90R87BLpTJ6mTeH/Rvs8s/lis2Lqi
WZDEqzn2L5C9x2mdydp//uxDOnfiKASnfPH0k6N8Z/r2odx3rUf1an2wu+Bh
tszMfYgse/2mV6I3VmoQllR1J/HdB95VerzD6z4fRtlu7EOxa+dKli3fYkmp
fyaisiSex+GLyFkvzOvItuBFQ+JPxuw1EPfEKXRJSeqfeVHsraZTvgxv8Cfe
4PQ7OaTnh9vKvZoFd5zbPrm9+YoXoST+8PW211j//owv7TUS36TRIJ79CieN
fhSJPEziF+xWjd67YYGM4zb4Dw9CLJGCgXYvcWVFwLxLGw8SvP0u0ifBBXN8
kVubjuZBExlj62u3n2O3c9L5G7Y86OXKfzpGh51wnqMebyOQ+BOe6fXzjvjZ
l5hv11l5EMH1M5V01mPM5VgfWzLBjUjbPOOQB4/w2xfs3ou53EiQ2b1sW9Ye
W2o7ZpK5caOXKbliHbM2OCC4s3FLhxsRjhmMxNhYYS71p4ZzgtyIjEge8GDF
AquF8UR0LHOhl5fS1ZGjCf4vt+BhIYFUlyWtCW3o4z3zW+7x/lyILPV7xRvK
i5iqa1kk1oRUlx8QCJJSxBOXCq4XypDqQgXnDn0xSAsv+DRDRqpLj7TlEjXh
cR0nw8luTvSypm6r+JMetO41oyuP40RkKY+CODuMoMX0WeTdh5wIaezlVDIz
h4qDHcraqpyIUHrXxGr0DlwkTHBZc5D6HyFkhF2/D1mXtqkbZziQYKf332kr
O9hagvA7JRzopZdCnHPKQ+Bga2bXecuBCKenNdhnHGAt5Iyt+w0S/9dvMf2g
I1x75H+dTprEFyoFnjF5Boma+OQ4GQeasPmqMBztDNcOiCkz9bEjQbHAUfvP
L8DyMuFkYAo7QssxNe5MLyFAPWXkkTM7Wm5zCNY54gazOa2vCy6xo9g0rTv8
Wq9gIqnxxhUR0vrgjaDS7N3XINgwrH91kw0tm/1iKvR0h+431AoVHWwoFtrG
XZM94HU08nyTyIZ0+OPzz9e/AcHrbamlTmyIbNPRg/uLJ+CUoG7dyyS+/8L1
aYq3sO4Tw3rtMInPFz6SI/QOXN6+v1y7sxeRvd/854S8oaZQzCTy016Ue6+z
S8PYB9pY2hfGcvYinbNJCWwuvnBAXeaenxeJP+T8ZCzKDx5kCvenmZJ48svn
0iveg/LXEjG5k3uRzAP2PSdt/IH1xa0Rcc69yMvI5Xfslj/YIPJzfkusaPD8
3ASNTwCwt3pXmLSwIhklvZb7fIEQlMf4Ii6JFXkdxgU96YEQp5Dfp+PGiia4
JKIVlYKgnb2Q4YERiaf+8CamOQh6/1De2zpB4ld3HlAZBIPx5BfNTS4SP2lt
YD0bDDuK8RutsyxIsav/TJfjB8h8d2fEI5EFeVUjSXnaEOCh+yIoZMqCJjIz
OKNCQmD2kntzzH4SH8m1Qy4aCto20X92RvYg/7dus3eKQsGhVnNLPWoPmnVc
7G5XC4NcuTblhzf3IEVL/Qq5vjBwco7TfSNA4vWIieHm4dB51P3uq3FmNHtG
ym9nJRy6fK88vxfPjJBsmOPtVxGQcaT+wRlLZuR/gNK0dW8kRB0VVqA/QuKZ
bbVk4yKByT0eEZeZENoalAuViQKCsNwhuxImFDavKvAPR8GC4Z0UTlcmNDuY
TWN+KRpoBJfyijRJfCPvctNYNIRYpF+9spfEF7kPSdvGwP6iq40/PzOi5YQl
YvC/GBj+2XczOIURnQ00zPzj8xEM9QTfnXJgRNqEKS2ZPbFw23BwdPU0I3qq
EAbTV2NB0NvjXwkrI0rMvnAsJDoWxEzexvlNMKCuQ5Ti52Zi4cBcvb9zHgPa
iCoV2JKMg1dUFFGvXjMgEQ5bthyHOLikxhqeco0B6XgL05pVxkF1U7XRDwkG
9Jxi6C8HVTwoe4SUG5IxoMRnfsuN5+PB743d4+UBetS3rDrjFBQP0nPfVAuy
6dHWnc0hqc/x0Ixy6pM96ZHIeHbHxMEEOHaiy6XDlB7pXbOoDbJOgLwTI91S
KvToeTtvqUZ+AgS1cvxp5KVHmWqdmZubCWDzOJA69jcd6qtwj8s8nQgBSXad
pQN0aOs/pRDjt4mQc5j6D0cJHZJMX3rH1p0I793F54rD6JCeUJJrPU8SHLod
VRnrTIeehxk6PDVJAiZeN60+YzqUycJqdSQ1Cd7OUOy7ok7Kf1NvNLaUBIZY
6NZ+STpEte2kG6CQDNolWcvyHKT8xzKaaq7JUCv65EL0P1qktzhz8ndDMizU
3jt7eZYWuZtHyqTvSYH9zYMvdPtoUeawziGjaylgeTRCK66GFo1cptnHGpMC
2s3E5pO5tIiquWJP7QyprnYxFYylRZLInvKJVCqMfTpDcSGAtD8vEd04/DgV
LGY/C+PXpHzpkcXPlangijuJjxxJ+UkBk35UabBGzXbrzn1SPr/mwGntNKhj
ZFn/YEbKD95qWQtKg8vqe2j+GtCiY4z5OOVzGrR9/e4ToEvKf3Wn0FA4HQ4R
FSn0tEn5m/xpzPfS4dnpUENlTVpUaNcTTchPBwPWKBo1VVL+N8/AR3/SwYuw
uGKOaBGTsYqn6JkM4HvU4BV8ipQ/sOI89DYDmi+MZberkPIvpNr5dGfAD/Xo
FhpSu0+d0W3gzYQB3+IaeSDln2Q3XDHJBOpS7q0rp0n5+U0Xk1Iz4e59WUs9
NVK+hIvq9eVMOK4f+kjqLCk/Tk6RUTEL+hrWhfpI47XgmZOsds2CB6dubCmT
jsfnfYyQfWMW3Ofs23/zOimfRo9LhCUbvrFeUzpkTIu+vKBn/HQtG2gqNsO8
LUn569U7b2OyQZDT9eArW1qkfN9hTflrNpjx85n+fULKnxafW5LKAbPH3m/m
XEn5huOj8Y9zgNvexv7UW1pU2R3cc7UqBxZe9OcvBNKihyJJ5u4UubBnQzh4
KooW0UzsjBqJ5kLFUQ4BjhRaFBNpeF1BKxdqblHss8+jRf/pF/Ww2uaCk+Tt
g/MVtKiFjfXCfEAuLMk5KN9voEW3Oqwba4tyAfbW+3/vokVrb+tPRw/lwupp
J26jz7Torbpg5ZN/ufCeccwubYYWHSB3ltcRyoOXmh7BxCXS8Vf254qr54Hz
WfUHYZu0SOupzBFKqzxg/5o/v4+SDo3LeSeN+OTBllHx2gkmOvR4aeZAcW4e
nJw56jlDmu8MGSjifV8eaOel5jAL0KFYy0gOq408oJdhCo0XoUPHD/7yO8Of
D284b78NPkKHWkd16PlRPkgPhv/rlaVDJuEZr9fN84FdTCT6sgId+qVHs93h
mQ+vh6vPb5+kQz6spk9TM/JhtZ/6aCvQIaG2ihW3znzI1aIsTjtDh0o8uWxu
rOaDT31SrLcaHdJWtf92jLsAMkYJsmak+3Vqu9V0z8kC8NaaihYk1Y7loiPf
bhUAtJtslavSIeYnbtdqXhUAOU5/KHyaDsXLjnRFJBdAY9vxmgsqdEjxu/x5
h5YCsJMXF5ZWpEPtqQH1F34UwLGGfL0y0vjNLRZBjK0QRs4Ihn8Rp0MbBzTL
yeQL4SZ3GSFJkA75fY47NmxQCL8o9aRXOemQSOhWdsGLQkhoThyppadDZbr6
4r5xhXB0SsWcZYsWXdqTn2BZXwhVzmf+ti+S5mMz0340Vwhp3PWvN0jX08nj
ThgvcxHcNej08GqmRSyniWyrMkXQTWRRfFpEi5K2+H3b9Ipg7pLEK+JHWqRU
6kib/LQIOvjTdsy8aFHXox4316giiFYnmF19QIssj0ptXScUQUHq3p/BerTo
77znk/++FIFh+b/ThxRpkX/y1DIjXTGUNUsYke+jRaJmKvdmjhQDs7Oo2+E/
NKhSIGym+lIxUD3yTosYpEGXh1aMwx4Vg6ss3/vrRTToW/CFYfvQYtANsk4x
96dBz3VS9c5XFENHiaBItRUNYmOi7BQZL4Ylw6af1qdpUEqj0bltihLQZjhW
bMNNg1Rel9Z+Ei2ByOXHHS0L1KjnFPupPK0S+K51X9uzmhrd/WNT+s62BP4u
T6+mvqdG20VN/1kElkBmrq6CvDE1CrIXzlIpLoHJwCPH5KWo0WEpFzHu4RIQ
d+jMzt2kQtWzg3HL/0qgJod/T3YdFdJLlONvESqFe4ux1xT8qNCcsV9Ignop
2E5TZ125RoVc+eZYX1iVwoTUfnE2ASrE8UnV+5pvKUyjIGvnKUqUHhhDLZNX
CmlOijcjkikRurjpSt9fCv6GP2qdrChRP73en6mNUpD56zh5+Aglsq7Pdqjk
L4Mcep87eQsUiMyNfukDKoN69XQHoQwKFKJsYfXAogwIc+Xeb6wo0JGN6umz
XmWw+vqFzw9RCkQo4L11MLMMtpbbMu5Mk6NrDxwG/3aWwVv16ntkH8nRokSn
bv9qGST7xwY1GpAjt6/i7dnc5XD/0bRYGzs54op31/Q6WQ7m4fOmAu1kKNNo
vMbUuBzKRPpSWjzI0BleJeWTr8vho7Ci+7QKGRrsCy7mSCkHPtRxcml+B2z8
l2R+tJQD1a/pbXGDHaDQ1spo/FEOOUqCXZEN2xBGm3Qojq0CMqi/8dyW2wbp
2p2PTvIVsJ1PvhT/8R/Uuhju0zOsAPbUq40OjP/gulJRsJRLBWiY2/7YfLIF
P9ZZWGjjK4Dw4cSzy1N/wT3P+u1EfQUc8OSTj7jwF3ht6inL5yrgddztmJXS
P5B9WNAliLkSVPwVm56K/AG1L04b92UrQWN8+LqW/yYMf+x/qHG1EnrdfRzd
tzbA7obM9wPPKmHo2DhB1WoDqLm972xGVcLdtgilxIHfENEzM9lDqAQW32Nn
a9R+g4wfupn5pRJs1Mc/FhX8goZzkQMedFWQPnMCRQr/ghvUv3SMJatA82ac
pXfwOiwTdFoVdaqg1uPJQjTNOrx5nqHO5lAFXuruj+efrQG/Ig1hIbQKlEsv
BXj/WIW8VROl+ooqWDCIiAm0WAWNnIrCmPEq4BhpzOUcWYERa66jTymroVWR
hlf86go8FLVPuyxWDZxxZb/GO38C3VSr8JHz1XB7juGRtvZPiI4WjaF6UA1u
Z+5VubYsw38GbjxjgdXAUdZE905rGZo4RgJLiqvh6voU23rYEtzqkmcOGK4G
8liNb9WxP2DVO8DTersaNGy91r0zv4OX5iK52kEMN5nc4h0qF2E/peZzAQ0M
55k4dd93LUBhddyvX1YYvKlsrZZn5+Gc05Zdly+Gd+XmuunU8zB2XH8hLQ+D
ayHDy3bROXD4mXf7dT8Gh8GbDne1Z4Ehi2ni5iaGk9zLDZ5PvoFOoZxU5B4C
/PXJlpRP+gr72EznPQUJ8N+/Vy+fD87AzAO/FIf/CBDLv9hmyjoDue0VFqZq
BBguvXttQfsLOB+ZE7p4jQDhLtnJ/H7ToPGWa1zpLgF8R6LCfvdOAes31Sgx
JwIUXh21eL5/Cj6r2Rtw+BDA6tHBnDSbSUiOj+EijyFAs/OvoOc1E2BH1tb7
PYcA1qyMJcu8E6B8a9N/uIYAxX3rCWQ/xoCmUvRiYy8BHJnH3pzNG4VuXj3G
whkC3POUVUl9MQJRjm5Nsb8JcPHSzGOmK5/Bsj/bw5e+hrRefeRlLDsMsnIj
Z5z4amB4SOTDW54h2PKnJ7sjVQOVL4KS7OgGoeGHfNUVqIGJ5B8CU2SfIFDb
wgldroHN2G+H5sgH4GZ6gIKUeQ1U2ZkE3WDsBzE6vMb7uAZiyV+4sgr0wcrt
xTwazxrwP2DtMCPfC5W1vA9Ww2rA5ciVlOLrPeAlpCk5kV4Defn/uI1fdYOu
q8NcW2UNHIpZyCkt6AKB0bjkso4aeBw4U6M41AmzSp3myRM14Mbg8KbOoAPy
w7YEg1ZqIMqL93btbBu8+CU+5kpFBAfCUv+URyuc1dOPvM9FhPtXNM51yrQA
W777dYPDRFjXLDM6NtcEYyz5nBpKRMhhDOWoym6EVJvxnv+0iUDj707F4dYA
j1qZ/A/cIsLEPZ1308b1cEpc6QKTHRFqZWd/92vVAZ3nHYZNNyJIWdyu+XC6
Fvq+BDfOBBEhOVI8tV2VCDFniO49SURgeU355TDpvFnFLp3GJUQw17uudcWK
AMe2+XcymokgVBfzdYUbw/YNrcqwz0RIFdouC7CvguYyx2ce34lQUqDIOzFW
AcHcSfIPd4iwdMD4hgrpuXnrcc/qrb21IHM66RbjSilI9O7knheuhWvLW9XZ
ISWwJiNlq3i8Fj4vj9C91y4G7Gd45JBmLfynrjbLxV4E7xY9Z/ca1ILSdSa9
wrkC0NMqStq2rgWbCzFFg6R1j2DqlNnC81r4FyzEvFmXB/PUrIKDfrWge+4k
m19TLhSZq4zWxZLaLX/EHy7MgZc11hF5+bWQ2jbrw7OSBVoHwvRj6mohalL+
y+y5TOB8Uc/hPVALlmZnh4PL02FieKXbcbYW+Pm6w31U0yBdUfC9xZ9auHDW
dahyOgWehFzQvsxUB+wtKwo6EcmA1pzoT+2vA/5+pR/PLJOAUTe1QUKmDqiO
848+1kyEgZz+19xn6sDjbtgHL+UEiGWmPE2lVwedRos3d9Ti4f49me3l26R2
I2VJGZM4kG82qhh1rINxCaHMZ76xQC7m/bTlbR3YqAVcfxP2EdrcS4+XRNaB
RFih9KZCDIRMzawkZJHynKIalDeiwBSx5/rjOvDtqNvSHYwEyRhk86K7jnSc
ufYXP0XAr782EtbTdWCxX01fdy0ciAaR366t18EKm5ZioHQ4+JQ0JarS1kNp
kUX5ZY8w0Of8ZSrDWw9nbLINv/wOhYOPhA8IHKmHz8JnDmV5hMJil84IvUo9
1CZO3tkvHQql0i7hvy7Ww+vT88ZlyyHwyifj2rRJPfwwrJ1mbg+BC/OD7F0P
6yHwyXfacmII8Jyl6a50r4e1U33YqjsEppLk/NJC6iH0oJvTwEYIZFGang9J
rQdZz7MVDYqh8NTUj+51eT0wP/XMZg4IBVVcUf+grR7qn7mXvyMPgz0Cc69u
jtXD8fFXTOLvwmDQiQudW64HHgfOg+MS4ZAwqPrvOEUDjLaXX8yeDgdbefvy
gxwN8L21VSW+MAIUg2McWUQboFe91q4rOhKoVlqPbSk0wP7pL2X6H6Og49Lm
z9lzDRD5/myBcVk0hGeJ5vTfaAD8Up3h5UIMWDDq3SfaNEB2vepBW75YkLZy
E89xbYBhr3jRsfZY2GzI/hoZ0ACZt0UyKHzjoE5kJMEroQHe/VC/Qm4QD+9f
0Zs+LmoA0VZsRvFfAhhOyO83a2yAmoIjNjI8iSByyuLzxaEGKHDcoixlTIKl
yICwkwsN0J3YZ9bIlAzlm9VXD/9rADGnc/v8+FLAXX+RjZOlEU7/FSpTVkwF
nSLeLnKhRtCxEXGgMk+Dfeyavj/+a4QLgp5tXFHpMGPnoPVZjdQuzH88aToD
cjviaJuuNYL0Q93iiRNZpH1YZ13h3Ub4KykRsEnaF6q/23KLc2qEHJ0Yu/f0
ucA6Kw5+Po0gT7+9H1pz4bO6/pZTTCMcvpiWFRecB8kJ7mV3chvB4fZMX+vt
fLAjz3+iR2yE/VsKf7tOFcBJ43G5032NcHnlPHXtgUKgqWL6KfW1EdYFZw7l
0xVB1z6l7H0bpP4yO1mZm0UQ9fTOPVqGJvh38Pho9UoxWA4EH17jawLOTv/8
ldUSkD1GnJmQaoJgxumqS/9KYStgKb4dmmAiteHn8J5yaFjiNym/3AR+2P5J
yOEKCLigJZBi3gTOZE4v3LQq4WaG43DQ4yaYHcrjCiOtW8Tok0JfejaBhoo6
TW9yNaxY9ujZhDfBgUSVKLFJDJV1O3sNM5qguauloTaAAJ4HpTo1qprgnPWr
O8vyNaD70tBHrrMJQrMGSveQ3hsCY57nBCebgOjgaM3iS4RvJ4tomFebQPFE
AFW7Si3kh0/VblI1Q2T4cU+blVp48ZvF7StXM2TXVfdUp9fB2asqp3oPNwOt
B8OtDMt6YCuw/ouVmqE3xPkGH2kej7KGlWZqN4OJs3zu2mwDpNrWPw6/1QyN
HxcW9+U0wqO2lf/e2DVDxTN09sHTJjglIbj88FUzvNGcjehSawY6rwtZxsHN
QM/33IiPowV6Z5ystZObYV+xYKr41xaIUU0VO1HaDFMOtMd6y1vBKq7/y6GW
ZtL8GLj1PaAN5HYo4tlGmqHyPpnM+XvtsH1TxnjnezNYru8zqdLogOZyI/7F
nWYwj5cxYxPphGAe76HBvS1AxvNewZu8C249KQ2pF24B4qnnzc32XSDeN3Ml
/3gLyJ/Wpo6e6oI1Wfa9HzVbgLvm1fS/K92A36MOb4MW8BgXM2qs74Z33228
n95rgUtkGbyfFHpA73zk2dsvWiBqvO8kc3oPHEhrotZ93wI1v4SYz/H3wjzN
L+KpuBbYR+POaOXXC0UWwi+PFLSAbOveDS2yPnAl6qjw1LeAu2n011b7PtAS
dPlD9akFpgsOX2ya6gNOl4ySn7MtsP+K9D7+K/0w8XnQYewPabwbBZXxxH5I
P0HzXytTK/Av7zutIDsAj0Pllkr2t4JqbpxxYcwAoHWTzESZVlge8QpYY/gE
jFf8rALOtEIDf/uhnsefYCC3QtRFrxVqT1heExv/BLF75qatLVuhQ+mvUYfG
INy7zxWn/7QVDEJ1S6IzB0G+RfWW2rtWGHXcsXRgHQLyw/Z8slGtMK/ywV7m
4RC0esQMCmS3gsTw8GJq9xCETLd+YCC0Qu7tBasy6WEwPb2p+7u7FZTnVChO
vR0GyY+irF+mW6HnfYAt++Qw/Nq60t613grCOsUC3PKfocbQ7V0VbRskBQuc
F/P6DD6l2ZrpvG2QYbKfU/jTZ9DnGqEKPdIGBOfBwPmDI3DQgZ74WqUNfC/G
z926NwKL3fKudpfa4KrRd1Oz3BEoOWqhbGTaBq4Rvs6DP0fglW/A5rlHbWCn
okOefHQULixUF8t7tMGlc518eVajwH1u8ZFwaBs0+j4wn/w4ClPJvLKsaW2Q
E+n480DPKGRRaf7YKm8D6SVpO32yMXhq5pAx19YGig/WxR0kxuAMIe7uwFgb
FFxW47bQGQPm/Z2HapdJ433yboHr4RgMOm9N5VC0g7TlJ0GX92OQMCQeG8XR
Dq7K5yh8U8fAVkHf6K1oO6wyyRUpVo2B4gf3fU8U2+GV6wp62j4GlKt5n8y0
2qEU3/+gNjQGHTrjwZdutkO3pKR/2MQYhGcz6SrbtgNnOC+Z/fQYmDMpsYi/
bIdzuu0pbZNjIG19p40zsB0+hD0+lfl5DDYbg99SJLbDv7DLD9i6x6DuEFFj
qagddB7VfKIkjoHf6yXKkcZ2YFT9TumZPQYGk/w1TUPtkBRAY50YMgYioOVS
tNAOD8nFLSydxmApyvFk/L92uGk5cXjIYAzK/yRu+LF0wI3BG0SG42Pgfr2n
yFmoAwbirlExMo3BpeKdh3flOiBdpublwtgo7OOQkrmq3gHxlsedcdYozNgb
fj+t3wGfBs58jnw6CjmdnunSVh0Q/T5WIBRGwUmq6A6fcweUCl5Ra6YYBXXv
KRE63w6QcxmoP08cAdY5lqm1mA5YVb/pfMJlBIY1VD5O5naATtlRv2z5EUhK
tL7ZQST1f3zZomnhM9hRhPFW9HXAt2Ajn6Toz3DSpH4g5WsHaNh0pt7W/gw0
1StBwRsdcCis2FB8Yxi6+AQvuzF0gjb6eYQtbhgin13YY8vfCVY7O0/PaA6D
5SenVkPpTtJ+ytNwdH4IZI+nemmiTpBe++BH4zMEfwP71Y/pdoKLXKXplMQQ
NCxTUApZdMKlJK6wD42DEHBRhsD8pBOmb+peUzcbhJuZRi/+eHaC8HIDA/ff
TyDK4K30LbwTrv8rviYT+Al+3in93ZvRCUKxLb+LxT5BZf1MIaGqE4r1B/K6
KgbAU5j9YVZnJ+xXJTuRcHEAdN3Q0YjJThD4qsevN9EP/OM2i29WO0H55+dc
Ovt+cIhp7yuj6AK7HOV/M2T9YHDBQi6XsQsKvpEls/r3wamtPwHJHF1gttd9
OHN/H4hkBCxHCZDamyLPjGX2Ar3h4UtBol3wypb6e6NSL/ygw1lvj3YB1+eE
Uz5NPdBXcpXppWIX/PwbMqV9rQfKLBetn5zuArxfvkLiSzfEcL5uvq/VBaoR
a73qD7vBvY73sPmVLli0VNCrIusG60e5bwxudsFJQaFHOe+74NJBzZlLt7vg
TPf1+ycOdMGx7lFVDdsuWImJXvhxqxP2vXSIV3bsgulySht6tw7YkWYkl3vZ
BbkW3s9/ke6DL6NxxuJvu4Cdkevft5Y2aPFRrD4Q2AXfTXW8mFdbIedkJz9X
ZBcksZ22CBZoheD5285MiV1gId7plKLVAk7hW0MUWV1g3qx45YFTMxifDVLc
LOoiPZftmNmymkDtt3joUnUX+IUZGBdMNYJEMmF9prELbjxvD3LgawTWq/p6
I11dcNrgvreDfgOsU/7I7xnqgoZ1XtxJWtcO57vvbSa9txo3DqjFDtUBwZTP
Di90gRbzZPe/A3WQxJrfUbTWBZPLDM3/rGrhHT4rlfmvCwYPHVMuIO3T7GzH
veNpuiHxbPemND0Rrgo8mQ9j6QbDWzahrrdqQKmN6dx7nm5QX2BxySshgKBz
QoqHUDdQnKr43cFBAGoJJZrnEt1wbM+wM2GhGuYHuyweynUDsy4X26eiKujy
vFN7V7kbTI9cOD3vWQnF8ttCxurd8Edga3DbtAIiZ4JfXr3YDcXeV5m41Mrh
ZfCR8fP63dD4qyZESroMLFWJKmdMuuGX2q1JECyF8yvXoxStusEvWVtcbV8J
yMQt/ZEmzYPExuxkaf5i4NJ5Y3DIuRuClgULlw8Vwd9t/lI+d1L+mt+vpwqF
MJFVwMXm2w0BgioeBToF0HBT6zFdSDdcaZnY+84+HzIZJ3u3Y7rhWkIS65fw
PPAvd/xvPaUbcsO2x5Obc+GJ1Z6Ahdxu6C84uFxElgs3eZKWJsu64ZOdTN/M
i2w43Xjy4iCxG97SWGQ602WB6JOezI7Wbrgv1PJ6PjYDmA5ZMdb3dUNOe0Xz
okY6/OzdsaoY7QZpYdd3Sn9SYeBVSFPe125QcVgqelueApWyUmKpS91QlyNh
4eeZDHETtR4xG91AFnOQ569JErx5b/glmLwHNp+t7bzUSIT7p36e8WboAU36
7/91KSSA7nfPODf2HpheO/g99Fg8yEftJ3vK3wNGucFNb5TjgP980S3bQz2Q
nVa+qnUpFij+nK+ykO6BK3GUrSJDMfAtdYrvBmmdE653XoDrcDS06T9zuox6
QDaiibXhXSTk07AOaZ7rgf0/2NwCyCIgtChZ4ZRuD3zwjVMf8AqD5xYqIcdu
9MDZ16quqwdDwYy9b03Cogeibl+dONfxATSJ1leEbHqAr7526eS7YJC0J8/n
ftIDjkbfNaSvBQGbYBjrHtceEOZ/3uIpGwgbHdIPqLx6oLPu0lgeXwCMvKhv
/+PfA8YqYcE8HP5AlLwp+TO8B9L+vMy9eswPUj+vvPsW3wOpjZGHigx9wPfd
27nRjB64mFAQeSLiHTw8IXi2r7AHFD5Gxvb+9ILrs8XJLVU9IJHL/cDJxBNU
Qi9Q1zT0wJdjN3klZzzgoMYX85LOHmA/x5n53cUd6NadiFmDPfBOW0erVfI1
fE/YK5Q42QNWeQlnBr+7QY9uqmvEfA98a/wpcLTmJZSSw5j/ag8w+WjoTJ93
hZjcfmXPrR643GLzNUD+Bbwyvh/5groXLCyp0luQM9zdQ/nn0Z5e8Crcxlt3
n8HFqvDr1ty9UGhGlZOU5Qhy92VKTAR7IWHbEC4zPwEevkZOffFeOFSyrRv+
xgG2m40cLvzXC5fKg4oP8TyC6adrPaone4Hs//os/7/1rq+266vt+mq7vtqu
r7brq+36aru+2q6vtuur7fpqu77arq+266vt+mq7vtqur7brq+36aru+2q6v
tuur7fpqu77arq+266vt+mq7vtqur7brq+36aru+2q6vtuur7fpqu77arq+2
66vt+mq7vtqur7brq+36aru+2q6vtuur7fpqu77arq+266vt+mq7vtqur7br
q/1/+Wr/AxTwVmE=
         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGIYWBdAb27Zt27Zt27Zt207a2E4b20kb27bfyuvHmrP/98yek6hx
h8rtAwcEBASiVZCAgN+5dZD/ckta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCd
alSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1s
ZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhE
JQqRiUREIhCecIQlDKEJRUhCEJxgBCXI744IRAC/FPaTH3znG1/5wmc+8ZEP
vOcdb3nDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOca//IPV7nCZS5x
kQuc5xxnOcNpTnGSExznGEc5wmEOcZC/+YsD7Gcfe9nDbnaxkx1sZxtb2cJm
NrGRDaxnHWv5kz9Yw2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZ
wmQmMZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbXelC
ZzrRkQ78HoB2tKUNrWlFS1rQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1qVKUK
lalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZ
yURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJ
REQiEJ5whCUMoQlFSEIQnGAEJQiBCcTvsf5luH/yg+984ytf+MwnPvKB97zj
LW94zSte8oLnPOMpT3jMIx7ygPvc4y53uM0tbnKD61zjX/7hKle4zCUucoHz
nOMsZzjNKU5yguMc4yhHOMwhDvI3f3GA/exjL3vYzS52soPtbGMrW9jMJjay
gfWsYy1/8gdrWM0qVrKC5SxjKUtYzCIWsoD5zGMuc5jNLGYyg+lMYypTmMwk
JjKB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy996E0vetKD7nSjK13oTCc6
0oH2tKMtbWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpS
gfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB
9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHw
hCMsYQhNKEISguAEIyhBCEygQP89bb+cn/zgO9/4yhc+84mPfOA973jLG17z
ipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OA61/iXf7jKFS5ziYtc4DznOMsZ
TnOKk5zgOMc4yhEOc4iD/M1fHGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetY
y5/8wRpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA8
4xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrTiY50oD3t
aEsbWtOKlrSgOc1oShMa04iGNKA+9ahLHWpTi5rUoDrVqEoVKlOJilSgPOUo
SxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhL
GlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsY
QhOKkIQgOMEIGvD/lz/gf6Usmxg=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt20Yb27ZtW21s27aNJnkn8z7O7P7vrBI17lC5
faCAgIA2QQIC/sTASAOCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGI
TRziEo/4JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchN
HvKSj/wUoCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d
6lKP+jSgIY1oTBOa0ozmtKAlrWj9p1a0pR3t6UBHOtGZLnSlG93pQU960Zs+
9OUv/qYf/RnAQAYxmCEMZRjDGcFIRjGaMYxlHOOZwEQmMZkpTGUa05nBTGYx
mznMZR7zWcBCFrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGb
PexlH//wL/s5wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1u
cZs73OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBf/zk
F7/50/yBCEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP
+CQgIYlITBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8
FKAghShMEYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0
oCGNaEwTmtKM5rSgJa1oTRva0o4/w7sDHelEZ7rQlW50pwc96UVv+tCXv/ib
fvRnAAMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5
zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl338
w7/s5wAHOcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCX
e9znAQ95xGOe8JRnPOcFL3nFa97wlne85wMf+cRnvvCVb3znB//xk1/85s/i
D0RgghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQnAQlJ
RGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd85KcABSlE
YYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rUpwENaURj
mtCUZjSnBS1pRWva0JZ2tKcDHelEZ7rQlW50pwc96UVv+tCXv/ibfvRnAAMZ
xGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5zGcBC1nE
YpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl338w7/s5wAH
OcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCXe9znAQ95
xGOe8JRnPOcFL3nFa97wlne85wMf+cRnvvCVb3znB//xk1/85s/RH4jABCEo
wQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKSiMQkISnJ
SE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKIwhShKMUo
TglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tShLvWoTwMa0ojGNKEpzWhO
C1rSitZB/v+r/Q9JgJuH
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"3 non-H atoms: \\n  CASPT3(NOIPEA) MAE: 0.05 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5459999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5459999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.21978021978021978`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.375, 119.5625}, {76.50919695579302, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21978021978021978`]& ,
             TagBoxNote->"0.21978021978021978"],
            StyleBox[
            "0.21978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21978021978021978`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.43956043956043955`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{119.0625, 126.25}, {71.05579808804762, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.43956043956043955`]& ,
             TagBoxNote->"0.43956043956043955"],
            StyleBox[
            "0.43956043956043955`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.43956043956043955`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.21978021978021978`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{125.75, 132.9375}, {76.50919695579302, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21978021978021978`]& ,
             TagBoxNote->"0.21978021978021978"],
            StyleBox[
            "0.21978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21978021978021978`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.6593406593406593}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{132.4375, 139.625}, {65.60239922030225, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6593406593406593]& ,
             TagBoxNote->"0.6593406593406593"],
            StyleBox[
            "0.6593406593406593`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6593406593406593, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 1.7582417582417582`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{139.125, 146.3125}, {38.33540488157532, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.7582417582417582`]& ,
             TagBoxNote->"1.7582417582417582"],
            StyleBox[
            "1.7582417582417582`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.7582417582417582`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.3186813186813187`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{145.8125, 153.}, {49.24220261706609, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3186813186813187`]& ,
             TagBoxNote->"1.3186813186813187"],
            StyleBox[
            "1.3186813186813187`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3186813186813187`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 6.593406593406593}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{152.5, 159.6875}, {-81.63937020882311, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 6.593406593406593]& ,
             TagBoxNote->"6.593406593406593"],
            StyleBox[
            "6.593406593406593`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[6.593406593406593, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.4175824175824174`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{159.1875, 166.375}, {21.975208278339174`, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4175824175824174`]& ,
             TagBoxNote->"2.4175824175824174"],
            StyleBox[
            "2.4175824175824174`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4175824175824174`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.197802197802198}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{165.875, 173.0625}, {27.428607146084552`, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.197802197802198]& ,
             TagBoxNote->"2.197802197802198"],
            StyleBox[
            "2.197802197802198`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.197802197802198, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.098901098901099}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{172.5625, 179.75}, {54.695601484811476`, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.098901098901099]& ,
             TagBoxNote->"1.098901098901099"],
            StyleBox[
            "1.098901098901099`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.098901098901099, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.8791208791208791}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{179.25, 186.4375}, {60.149000352556854`, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8791208791208791]& ,
             TagBoxNote->"0.8791208791208791"],
            StyleBox[
            "0.8791208791208791`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8791208791208791, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.6593406593406593}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{185.9375, 193.125}, {65.60239922030225, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6593406593406593]& ,
             TagBoxNote->"0.6593406593406593"],
            StyleBox[
            "0.6593406593406593`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6593406593406593, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.6593406593406593}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{192.625, 199.8125}, {65.60239922030225, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6593406593406593]& ,
             TagBoxNote->"0.6593406593406593"],
            StyleBox[
            "0.6593406593406593`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6593406593406593, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.21978021978021978`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{199.3125, 206.5}, {76.50919695579302, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21978021978021978`]& ,
             TagBoxNote->"0.21978021978021978"],
            StyleBox[
            "0.21978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21978021978021978`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.43956043956043955`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{219.375, 226.5625}, {71.05579808804762, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.43956043956043955`]& ,
             TagBoxNote->"0.43956043956043955"],
            StyleBox[
            "0.43956043956043955`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.43956043956043955`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.65, 0}, {0.7, 0.21978021978021978`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{239.4375, 246.625}, {76.50919695579302, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21978021978021978`]& ,
             TagBoxNote->"0.21978021978021978"],
            StyleBox[
            "0.21978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21978021978021978`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k7FF4c6HFbSFlTkrInSkhEKZ8pQlJKKckXZalISIQk+5Z9jezZ9z1b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         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIgOBdBb27Zt27Zt27bbKQa1bdu2bdu2O2/3zYe9kh+QlZwkatyh
cvvAAQEBgfgjSEDA735kkP/6EQxnGEMZwmAGMZAB9KcffelDb3rRkx50pxtd
6UJnOtGRDrSnHW1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWp
QmUqUZEKlKccZSlDaUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclC
ZjKRkQykJx1pSUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJk
IhGRCIQnHGEJQ2hCEZIQBCcYQQlCYAIRwL+G5Rc/+cF3vvGVL3zmEx/5wHve
8ZY3vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5wXWucZUrXOYSF7nAec5x
ljOc5hQnOcFxjnGUIxzmEAc5wH72sZc97GYXO9nBdraxlS1sZhMb2cB61rGW
NaxmFStZwXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGVKUxmEhOZwHjGMZZ/
+Ju/+JMxjGYUI/mDEQxnGEMZwmAGMZAB9KcffelDb3rRkx50pxtd6UJnOtGR
DvxePu1oSxta04qWtKA5zWhKExrTiIY0oD71qEsdalOLmtSgOtWoShUqU4mK
VKA85ShLGUpTipKUoDjFKEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxk
ID3pSEsaUpOKlKQgOclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQg
POEISxhCE4qQhCA4wQhKEAITiN+H4l9H4xc/+cF3vvGVL3zmEx/5wHve8ZY3
vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5wXWucZUrXOYSF7nAec5xljOc
5hQnOcFxjnGUIxzmEAc5wH72sZc97GYXO9nBdraxlS1sZhMb2cB61rGWNaxm
FStZwXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGVKUxmEhOZwHjGMZZ/+Ju/
+JMxjGYUI/mDEQxnGEMZwmAGMZAB9KcffelDb3rRkx50pxtd6UJnOtGRDrSn
HW1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWpQmUqUZEKlKcc
ZSlDaUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQykJx1p
SUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJ
Q2hCEZIQBCcYQQlCYAIF+i8w/qv84ic/+M43vvKFz3ziIx94zzve8obXvOIl
L3jOM57yhMc84iEPuM897nKH29ziJje4zjWucoXLXOIiFzjPOc5yhtOc4iQn
OM4xjnKEwxziIAfYzz72sofd7GInO9jONrayhc1sYiMbWM861rKG1axiJStY
zjKWsoTFLGIhC5jPPOYyh9nMYiYzmM40pjKFyUxiIhMYzzjG8g9/8xd/MobR
jPqd/3//AoxgOMMYyhAGM4iBDKA//ehLH3rTi570oDvd6EoXOtOJjnSgPe1o
Sxta04qWtKA5zWhKExrTiIY0oD71qEsdalOLmtSgOtWoShUqU4mKVKA85ShL
GUpTipKUoDjFKEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsa
UpOKlKQgOclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEISxhC
E4qQhCA4wQga8P/IH/A/nXaqWg==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27ZtJ21s22hjp3k7633Ya+YPnEGixh0q
tw8UEBAwOkhAwJ8aGG1AUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQW
sYlDXOIRnwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5
yUNe8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWp
Q13qUZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172
sZ8DHOQQhznCUY5xnBOc5BR/8TenOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nD
Xe5xnwc85BGPecJTnvGcF7zkFa95wz/8y1ve8Z4PfOQTn/nCV77xnR/85Bf/
8Zs/4Q9EYIIQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jE
JwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSn
AAUpRGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcB
DWlEY5rQlGY0pwUtaUVr2tCWdvwZ3h3oSCc604WudKM7PehJL3rTh770oz8D
GMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtY
yCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjI
IQ5zhKMc4zgnOMkp/uJvTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4P
eMgjHvOEpzzjOS94ySte84Z/+Je3vOM9H/jIJz7zha984zs/+Mkv/uM3fxZ/
IAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgi
EpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEK
U4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrT
hKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOE
oQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4Sl
LGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhKMc
4zgnOMkp/uJvTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgjHvOE
pzzjOS94ySte84Z/+Je3vOM9H/jIJz7zha984zs/+Mkv/uM3f47+QAQmCEEJ
RnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJSUlG
clKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQkEIUpghFKUZx
SlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQRjSmCU1pRnNa
0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvSmD33pR38GMJBBDGYIQxnGcEYw
klFB/v8n/g8EWqro
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"4 non-H atoms: \\n  CASPT2(IPEA) MAE: 0.11 eV\"", 20, StripOnInput -> 
         False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5389999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5389999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.7, 0}, {-0.65, 0.21978021978021978`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{58.875, 66.0625}, {72.33895076281127, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21978021978021978`]& ,
             TagBoxNote->"0.21978021978021978"],
            StyleBox[
            "0.21978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21978021978021978`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.6, 0}, {-0.55, 0.21978021978021978`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{72.25, 79.4375}, {72.33895076281127, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21978021978021978`]& ,
             TagBoxNote->"0.21978021978021978"],
            StyleBox[
            "0.21978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21978021978021978`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.55, 0}, {-0.5, 0.21978021978021978`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{78.9375, 86.125}, {72.33895076281127, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21978021978021978`]& ,
             TagBoxNote->"0.21978021978021978"],
            StyleBox[
            "0.21978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21978021978021978`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.45, 0}, {-0.4, 0.6593406593406593}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{92.3125, 99.5}, {53.09166064135697, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6593406593406593]& ,
             TagBoxNote->"0.6593406593406593"],
            StyleBox[
            "0.6593406593406593`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6593406593406593, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 1.978021978021978}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99., 106.1875}, {-4.650209723005901, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.978021978021978]& ,
             TagBoxNote->"1.978021978021978"],
            StyleBox[
            "1.978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.978021978021978, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 1.978021978021978}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{105.6875, 112.875}, {-4.650209723005901, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.978021978021978]& ,
             TagBoxNote->"1.978021978021978"],
            StyleBox[
            "1.978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.978021978021978, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 2.6373626373626373`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.375, 119.5625}, {-33.52114490518734, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.6373626373626373`]& ,
             TagBoxNote->"2.6373626373626373"],
            StyleBox[
            "2.6373626373626373`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.6373626373626373`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 1.978021978021978}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{119.0625, 126.25}, {-4.650209723005901, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.978021978021978]& ,
             TagBoxNote->"1.978021978021978"],
            StyleBox[
            "1.978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.978021978021978, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 3.7362637362637363`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{125.75, 132.9375}, {-81.63937020882307, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.7362637362637363`]& ,
             TagBoxNote->"3.7362637362637363"],
            StyleBox[
            "3.7362637362637363`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.7362637362637363`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.978021978021978}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{132.4375, 139.625}, {-4.650209723005901, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.978021978021978]& ,
             TagBoxNote->"1.978021978021978"],
            StyleBox[
            "1.978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.978021978021978, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.8791208791208791}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{139.125, 146.3125}, {43.468015580629825`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8791208791208791]& ,
             TagBoxNote->"0.8791208791208791"],
            StyleBox[
            "0.8791208791208791`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8791208791208791, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.098901098901099}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{145.8125, 153.}, {33.844370519902675`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.098901098901099]& ,
             TagBoxNote->"1.098901098901099"],
            StyleBox[
            "1.098901098901099`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.098901098901099, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.3186813186813187`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{152.5, 159.6875}, {24.220725459175533`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3186813186813187`]& ,
             TagBoxNote->"1.3186813186813187"],
            StyleBox[
            "1.3186813186813187`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3186813186813187`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 0.21978021978021978`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{159.1875, 166.375}, {72.33895076281127, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21978021978021978`]& ,
             TagBoxNote->"0.21978021978021978"],
            StyleBox[
            "0.21978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21978021978021978`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 0.6593406593406593}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{165.875, 173.0625}, {53.09166064135697, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6593406593406593]& ,
             TagBoxNote->"0.6593406593406593"],
            StyleBox[
            "0.6593406593406593`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6593406593406593, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.21978021978021978`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{192.625, 199.8125}, {72.33895076281127, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21978021978021978`]& ,
             TagBoxNote->"0.21978021978021978"],
            StyleBox[
            "0.21978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21978021978021978`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/c/1m8cL3DjDqGSkZJkhTTMkPD+VCoR2StFqq8RUkaSkC3KqIyIrET2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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Zt22ps2zba2LZt23ZjtHk7rx97zfmfNWdNosYd
KrcPHBAQEIimQQICfudmQf7LTWhMIxrSgPrUoy51qE0talKD6lSjKlWoTCUq
UoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKS
gfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGISg+hEIypRiEwkIhKB
8IQjLGEITShCEoLgBCMoQX7vg0AE8Mty/uUffvKD73zjK1/4zCc+8oG/ec87
3vKG17ziJS94zjOe8oTHPOIhD7jPPe5yh9vc4iY3uM41rnKFy1ziIhc4zznO
cobTnOIkJzjOMY5yhMMc4iAH2M8+9rKH3exiJzvYzja2soXNbGIjG1jPOtay
htWsYiUrWM5f/MkylrKExSxiIQuYzzzmMofZzGImM5jONKYyhclMYiITGM84
xjKG0YxiJCMYzjCGMoTBDGIgA+hPP/rSh970oid/0IPudKMrXehMJzrSgd/H
3o62tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2qU42qVKEylahIBcpT
jrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOO
tKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkMohONqEQhMpGISATCE46w
hCE0oQhJCIITjKAEITCB+F3Mv5T0v/zDT37wnW985Quf+cRHPvA373nHW97w
mle85AXPecZTnvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCa
U5zkBMc5xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpV
rGQFy/mLP1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYw
mlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9OQPetCdbnSlC53pREc60J52tKUN
rWlFS1rQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1qVKUKlalERSpQnnKUpQyl
KUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJ
RUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlF
SEIQnGAEJQiBCRTovwftl/Ev//CTH3znG1/5wmc+8ZEP/M173vGWN7zmFS95
wXOe8ZQnPOYRD3nAfe5xlzvc5hY3ucF1rnGVK1zmEhe5wHnOcZYznOYUJznB
cY5xlCMc5hAHOcB+9rGXPexmFzvZwXa2sZUtbGYTG9nAetaxljWsZhUrWcFy
/uJPlrGUJSxmEQtZwHzmMZc5zGYWM5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZ
wXCGMZQhDGYQAxlAf/rRlz70phc9+YMedKcbXelCZzrRkQ60px1taUNrWtGS
FjSnGU1pQmMa0ZAG1KcedalDbWpRkxpUpxpVqUJlKlGRCpSnHGUpQ2lKUZIS
FKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEMpCcdaUlDalKRkhQk
JxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiEJxxhCUNoQhGSEAQn
GEED/v/yB/wPzASY/A==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11PUEAgTANAv27Zt27Zt12ZsbrNt27ZtG5vt2mz+t/M/3DPzPmeUqHH7
yu0CBQQENA8SEPAnBkYaEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJ
RWziEJd4xCcBCUlEYpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclF
bvKQl3zkpwAFKURhilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt
6lCXetSnAQ1pRGOa0JRmf+pCC1rSir9oTRva0o72dKAjnehMF/6mK93oTg96
0ove9OEf+tKP/gxgIIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxg
JrOYzRzmMo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAn
u9jNHvayj/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFf7lKte4zg1u
covb3OEu97jPAx7yiMc84SnPeM4LXvIfr3jNG97yjvd84COf+MwXvvKN7/zg
J7/4zZ/mD0RgghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCX
eMQnAQlJRGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd8
5KcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rU
pwENaURjmtCUZjSnBS1pxV+0pg1t+TO829OBjnSiM134m650ozs96EkvetOH
f+hLP/ozgIEMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZz
mMs85rOAhSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vY
yz72c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMlf4l6tc4zo3uMktbnOH
u9zjPg94yCMe84SnPOM5L3jJf7ziNW94yzve84GPfOIzX/jKN77zg5/84jd/
Fn8gAhOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglI
SCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSv+ojVtaEs72tOBjnSiM134m650ozs96EkvetOHf+hLP/oz
gIEMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZzmMs85rOA
hSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz72c4CD
HOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMlf4l6tc4zo3uMktbnOHu9zjPg94
yCMe84SnPOM5L3jJf7ziNW94yzve84GPfOIzX/jKN77zg5/84jd/jv5ABCYI
QQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJglJ
SUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95yUd+ClCQQhSmCEUp
RnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWpR30a0JBGNKYJTWkW
5P9/2f8A7zyZZg==
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"4 non-H atoms: \\n  CASPT2(NOIPEA) MAE: 0.22 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5319999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5319999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.6593406593406593}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{132.4375, 139.625}, {65.60239922030225, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6593406593406593]& ,
             TagBoxNote->"0.6593406593406593"],
            StyleBox[
            "0.6593406593406593`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6593406593406593, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.8791208791208791}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{139.125, 146.3125}, {60.149000352556854`, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8791208791208791]& ,
             TagBoxNote->"0.8791208791208791"],
            StyleBox[
            "0.8791208791208791`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8791208791208791, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.6593406593406593}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{145.8125, 153.}, {65.60239922030225, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6593406593406593]& ,
             TagBoxNote->"0.6593406593406593"],
            StyleBox[
            "0.6593406593406593`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6593406593406593, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 3.2967032967032965`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{152.5, 159.6875}, {0.16161280735764194`, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.2967032967032965`]& ,
             TagBoxNote->"3.2967032967032965"],
            StyleBox[
            "3.2967032967032965`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.2967032967032965`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 6.593406593406593}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{159.1875, 166.375}, {-81.63937020882311, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 6.593406593406593]& ,
             TagBoxNote->"6.593406593406593"],
            StyleBox[
            "6.593406593406593`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[6.593406593406593, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 3.956043956043956}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{165.875, 173.0625}, {-16.19858379587852, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.956043956043956]& ,
             TagBoxNote->"3.956043956043956"],
            StyleBox[
            "3.956043956043956`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.956043956043956, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.3186813186813187`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{172.5625, 179.75}, {49.24220261706609, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3186813186813187`]& ,
             TagBoxNote->"1.3186813186813187"],
            StyleBox[
            "1.3186813186813187`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3186813186813187`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.6593406593406593}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{179.25, 186.4375}, {65.60239922030225, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6593406593406593]& ,
             TagBoxNote->"0.6593406593406593"],
            StyleBox[
            "0.6593406593406593`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6593406593406593, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.6593406593406593}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{185.9375, 193.125}, {65.60239922030225, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6593406593406593]& ,
             TagBoxNote->"0.6593406593406593"],
            StyleBox[
            "0.6593406593406593`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6593406593406593, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.21978021978021978`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{192.625, 199.8125}, {76.50919695579302, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21978021978021978`]& ,
             TagBoxNote->"0.21978021978021978"],
            StyleBox[
            "0.21978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21978021978021978`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.21978021978021978`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{206., 213.1875}, {76.50919695579302, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21978021978021978`]& ,
             TagBoxNote->"0.21978021978021978"],
            StyleBox[
            "0.21978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21978021978021978`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.21978021978021978`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{212.6875, 219.875}, {76.50919695579302, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21978021978021978`]& ,
             TagBoxNote->"0.21978021978021978"],
            StyleBox[
            "0.21978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21978021978021978`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.43956043956043955`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{219.375, 226.5625}, {71.05579808804762, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.43956043956043955`]& ,
             TagBoxNote->"0.43956043956043955"],
            StyleBox[
            "0.43956043956043955`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.43956043956043955`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.9, 0}, {0.95, 0.21978021978021978`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{272.875, 280.0625}, {76.50919695579302, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21978021978021978`]& ,
             TagBoxNote->"0.21978021978021978"],
            StyleBox[
            "0.21978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21978021978021978`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm3k0Vm/Y700hM2UImZJKyqworq0S0aBCipAyhMxJknkOyUySzHPIPO3H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         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{
              PolygonBox[{{739, 741, 740}, {674, 676, 675}, {678, 680, 679}, {
               718, 720, 719}, {672, 674, 673}, {696, 698, 697}, {680, 682, 
               681}, {684, 686, 685}, {723, 725, 724}, {707, 709, 708}, {686, 
               688, 687}, {682, 684, 683}, {702, 704, 703}, {812, 814, 813}, {
               786, 788, 787}, {788, 790, 789}, {773, 775, 774}, {750, 752, 
               751}, {782, 784, 783}, {778, 780, 779}, {809, 811, 810}, {784, 
               786, 785}, {804, 806, 805}}], 
              PolygonBox[{{688, 691, 690, 689}, {745, 748, 747, 746}}], 
              PolygonBox[{{761, 765, 764, 763, 762}}], 
              PolygonBox[{{753, 758, 757, 756, 755, 754}}], 
              PolygonBox[CompressedData["
1:eJwNw4dajQEAANC/epJeorRoaBsNiYoGaXEvDaOhFC1po5QiCk1RiRQN7+Wc
7zvRVeGCUGQQBBGOGhMVBP888dgjD/3rHw/c97d7/vKnu/5wx223/O43N/3q
huuuueqKy37xs59cctGPfnDB975z3jnfOuuMb5x2yte+8qWTTjjumKOOOOwL
h3zuoAP222evz3xqj90+sctOH9thu222+siHPvC+LTbbZKP3vGvYkHe8bYP1
1llrjbes9qY3rLLSCsu97jXLLLXEq16x2MsWeclCC8w3z4te8LznzDXHbLPM
NMN0z5pmqikme8bTJplogvHGecpY/wOtkEqO
               "]], 
              PolygonBox[CompressedData["
1:eJwl1lVUEFgUBVDs7sACQTFARVDBQMEACxVFsEXBQFREBExQbEwQMbGmu7t7
xunu7u7u2az52G+d37vueeu90Ky81FW1AwICatFHqMmnHNWc5ATHOcZRjlDF
YSo5RAXlHOQA+9nHXvZQxm52sZMdbGcbWyllC5spoZhNbGQD61nHWooopIA1
5LOaPGoGyWUlK1hODsvIZilLWMwisshkIQvIYD7zmMscZjOLmcwgnTSmk8o0
ppLCFCYziWQmMoHxjGMsSSQyhtGMYiQJxDOC4cQxjKEMYTCxxDCIgQwgmij6
E0k/+tb+f5cRhNObXvSkB2F0pxuhhNCVYILoQmc60ZEOBNKedrSlDa1pRUta
0JxmNKUJjWlEQxpQn3rUpQ61qUVN6f5VwH/4m7/4kz/4nd/4lV/4mZ/4kR/4
nu/4lm/4mq/4ki/4nM/4lE/4mI/4kA94n/d4l3d4m7d4kzd4ndd4lVd4mZd4
kRd4nud4lmd4mqd4kid4nPM8xqM8wsM8xIM8wP3cx73cw93cxZ3cwe3cxq3c
ws3cxI3cwPVcx7Vcw9VcxZVcweVcxqVcwsVcxIVcwDnOcobTnKKak5zgOMc4
yhGqOEwlh6ignIMcYD/72MseytjNLnayg+1sYyulbGEzJRSziY1sYD3rWEsR
hRSwhnxWk8cqclnJCpaTwzKyWcoSFrOILDJZyAIymM885jKH2cxiJjNIJ43p
pDKNqaQwhclMIpmJTGA84xhLEomMYTSjGEkC8YxgOHEMYyhDGEwsMQxiIAOI
Jor+RNKPvvQhgnB604ue9CCM7nQjlBC6EkwQXehMJzrSgUDa0462tOF8Hb3m
nCt8ljOcrnk/qOYkJzjOMY5yhCoOU8khKijnIAfYzz72socydrOLnexgO9vY
Silb2EwJxWxiIxtYzzrWUkQhBawhn9XksYpcVrKC5eSwjGyWsoTFLCKLTBay
gAzmM4+5zGE2s5jJDNJJYzqpTGMqKUxhMpNIZiITGM84xpJEImMYzShGkkA8
IxhOHMMYyhAGE0sMgxjIAKKJoj+R9KNvzV+ACMLpTS960oMwutONUELoSjBB
dKEznehIBwJpTzva0obWtKIlLWhOM5rShMY0oiENqE896qJ2Af8Bf8LmmQ==

               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwV0uc6FgAAgNEvSjLSRBNJkkgUKqKJslPZFTIzSjJLKdKQUiGErqbb6vTj
PO8NvAkt/dV9WwKBwB/+N4hgtrKNELYTyg7CCCeCSHYSxS52s4e97GM/0cQQ
ywEOcojDHOEoccSTwDESOU4SJ0jmJCmcIpXTpJHOGTI4SyZZnOM82eSQywUu
cok88rlMAYVc4SrXuM4NblJEMSXc4jallFFOBZVUUc0darjLPe5TSx31NNBI
E8084CGPaKGVNh7TTgeddNFND0/opY9+BnjKMwZ5zhAvGGaEUcYYZ4KXvGKS
17xhire8Y5oZ3jPLBz7yic/M8YV5vvKNBb7zg58sssQyv1hhlTV+s84Gm/w1
3j81TTVv
             "]], LineBox[CompressedData["
1:eJwl1WPUFwYYxuF/xrJdb7Ztm292vdm2bdu2bZurrbZsbtUQtrC1q7MP14fn
63POfX5BIV2CO4cKBAK7QgcCZ8MEArEdcYhLPOKTgIQkIjFJSEoykpOCIFKS
itSkIS3pSE8GMpKJzGQhK9nITg5ykovc5CEv+chPAQpSiMIUoSjFKE4JSlKK
0pShLOUoTwUqUonKVKEq1ahODYKpSS1qU4e61KM+DWhIIxrThKY0ozkhtKAl
rWhNG9rSjvZ0oCOd+Pb4LnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7zWcBCFrGYJSxlGctZwUpW
sZo1rGUd69nARjaxmS1sZRvb2cFOdrGbPexlH/s5wEEOcZgjHOUYxznBSU5x
mjOc5RznucBFLnGZ77nCVX7gR65xnZ/4mRvc5Ba3ucNd7nGfBzzkEY95wlOe
8ZwXvOQXfuUVr3nDb/zOH/zJW97xng/8xd985BOf+cI//MtXArYbitCEISzh
CE8EIhKJyHxHFKISjejEICaxiE0c4hKP+CQgIYlITBKSkozkpCCIlKQiNWlI
SzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShL
OcpTgYpUojJVqEo1qlODYGpSi9rUoS71qE8DGtKIxjShKc1oTggtaEkrWtOG
trSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOEoQxjOCMYyShGM4ax
jGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4SlLGM5K1jJKlazhrWs
Yz0b2MgmNrOFrWxjOzvYGfr/Hu1mD3vZx34OcJBDHOYIRznGcU5wklOc5gxn
Ocd5LnCRS1zme65wlR/4kWtc5yd+5gY3ucVt7nCXe9znAQ95xGOe8JRnPOcF
L/mFX3nFa97wG7/zB3/ylne85wN/8Tcf+cRnvvAP//KVgG6HIjRhCEs4whOB
iEQiMt8RhahEIzoxiEmsb/0nDnGJR3wSkJBEJCYJSUlGclIQREpSkZo0pCUd
6clARjKRmSxkJRvZyUFOcpGbPOQlH/kpQEEKUZgiFKUYxSlBSUpRmjKUpRzl
qUBFKlGZKlSlGtWpQTA1qUVt6lCXetSnAQ1pRGOa0JRmNCeEFrSkFa1pQ1va
0Z4OdKQTnelCV7rRnR70pBe96UNf+tGfAQxkEIMZwlCGMZwRjGQUoxnDWMYx
nglMZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQRi1nCUpaxnBWsZBWrWcNa1rGe
DWxkE5vZwla2sZ0d7GQXu9nDXvaxnwMc5BCHOcJRjnGcE5zkFKf5D4H4U9E=

             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"4 non-H atoms: \\n  CASPT3(IPEA) MAE: 0.12 eV\"", 20, StripOnInput -> 
         False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5459999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5459999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.21978021978021978`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{125.75, 132.9375}, {74.85813640878484, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21978021978021978`]& ,
             TagBoxNote->"0.21978021978021978"],
            StyleBox[
            "0.21978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21978021978021978`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.3186813186813187`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{132.4375, 139.625}, {39.33583933501706, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3186813186813187`]& ,
             TagBoxNote->"1.3186813186813187"],
            StyleBox[
            "1.3186813186813187`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3186813186813187`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.6593406593406593}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{139.125, 146.3125}, {60.64921757927773, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6593406593406593]& ,
             TagBoxNote->"0.6593406593406593"],
            StyleBox[
            "0.6593406593406593`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6593406593406593, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 4.395604395604396}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{145.8125, 153.}, {-60.12659247153273, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.395604395604396]& ,
             TagBoxNote->"4.395604395604396"],
            StyleBox[
            "4.395604395604396`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.395604395604396, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 4.615384615384615}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{152.5, 159.6875}, {-67.23105188628627, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.615384615384615]& ,
             TagBoxNote->"4.615384615384615"],
            StyleBox[
            "4.615384615384615`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.615384615384615, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 3.956043956043956}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{159.1875, 166.375}, {-45.917673642025605`, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.956043956043956]& ,
             TagBoxNote->"3.956043956043956"],
            StyleBox[
            "3.956043956043956`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.956043956043956, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 1.7582417582417582`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{165.875, 173.0625}, {25.12692050550995, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.7582417582417582`]& ,
             TagBoxNote->"1.7582417582417582"],
            StyleBox[
            "1.7582417582417582`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.7582417582417582`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 0.8791208791208791}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{172.5625, 179.75}, {53.54475816452417, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8791208791208791]& ,
             TagBoxNote->"0.8791208791208791"],
            StyleBox[
            "0.8791208791208791`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8791208791208791, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.098901098901099}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{179.25, 186.4375}, {46.44029874977061, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.098901098901099]& ,
             TagBoxNote->"1.098901098901099"],
            StyleBox[
            "1.098901098901099`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.098901098901099, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.21978021978021978`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{185.9375, 193.125}, {74.85813640878484, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21978021978021978`]& ,
             TagBoxNote->"0.21978021978021978"],
            StyleBox[
            "0.21978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21978021978021978`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.43956043956043955`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{199.3125, 206.5}, {67.75367699403128, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.43956043956043955`]& ,
             TagBoxNote->"0.43956043956043955"],
            StyleBox[
            "0.43956043956043955`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.43956043956043955`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.21978021978021978`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{206., 213.1875}, {74.85813640878484, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21978021978021978`]& ,
             TagBoxNote->"0.21978021978021978"],
            StyleBox[
            "0.21978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21978021978021978`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.75, 0}, {0.8, 0.21978021978021978`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{252.8125, 260.}, {74.85813640878484, 
                 82.4625958235384}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21978021978021978`]& ,
             TagBoxNote->"0.21978021978021978"],
            StyleBox[
            "0.21978021978021978`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21978021978021978`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/k7VOH//4WQUCRpEypRKFKpmOe0q5DsLSRKShtt0kKLLCEkSUgI2fed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         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{
              PolygonBox[{{703, 705, 704}, {684, 686, 685}, {701, 703, 702}, {
               688, 690, 689}, {708, 710, 709}, {694, 696, 695}, {711, 713, 
               712}, {722, 724, 723}}], 
              PolygonBox[{{727, 730, 729, 728}, {718, 721, 720, 719}, {691, 
               694, 693, 692}, {724, 727, 726, 725}}], 
              PolygonBox[CompressedData["
1:eJwN0tcikAEAQOEfSZt2EtHU0k6JNGhPFe2hpYV2KaXSXtp7vU3PoGij0tJC
y3fxXZz7k5BbkJUfGgRBCE8oF4/DguARD3nAfe5xlzvc5hY3ucF1rnGVK1ym
jEtc5ALnOcdZznCaU5zkBKUc5xhHKeEIhynmEAcp4gD72cde9rCbXexkB4UU
kM92trGVLWwmj01sZAPrWUcua1nDalaxkhUsZxlLWUIO2SxmEQvJYgHzmcdc
5jCbWcxkBtOZxlQyyWAKk5nERNKZQBqpjCeFcYwlmTGMZhQjGcFwhjGUJIYw
mEEMZACJ9KcffelDb3qRQDw9iSOWHsTQnWi60ZUudKYTHelAe6KIpB1taUNr
WtGSFkTQnHCaEUYoIQT89+I//vKH3zTSQD2/+MkPvvONOr7yhc984iO1fOA9
76ihmire8obXvOIlL3hOJRU84ylNlFtavA==
               "]], 
              PolygonBox[CompressedData["
1:eJwl1lOQGAYUBdBsbNsb27bNjZ1szI1t27ZttjHaoI1tsw2LpE3apmcnH2fe
/X5zZ94LDA4J6hY2TJgwAWwSQvPmsN/yRjawnnWsZQ2rWcVKVrCcZSxlCYtZ
xEIWMJ95zGUOs5nFTGYwnWlMZQqTmcREJjCecYxlDKMZxUhGMJxhDGUIgxnE
QAbQn370pQ+96UVPetCdEEIX0ZUudKYTHelAe9rRlja0JphWtKQFzWlGU5rQ
mEY0pAH1qUdd6hBEbWpRkxpUpxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlC
YQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEMpCcdaUlDIKlJRUpSkJxkJCUJ
iUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5whCWA0NJ+VeD/+Jd/+MJn
/uYvPvGRP/mD3/mND7znHW95w2t+5Rde8ZIXPOcZT3nCYx7xkAfc5x53ucNt
bnGTG1znGle5wmUucZELnOccZ/mZnzjDaU5xkh/5gRMc5xhHOcJhDnGQA+zn
e75jH3vZw252sZMdbGcbW9nCZjaxkQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAF
zGcec5nDbGYxkxlMZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcYQxnCYAYxkAH0
px996UNvetGTHnQnhG50pQud6URHOtCedrSlDa0JphUtaUFzmtGUJjSmEQ1p
QH3qUZc6BFGbWtSkBtWpRlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSk
APnJR17ykJtc5CQH2clGVrKQmUxkJAPpSUda0hBIalKRkhQkJxlJSUJiEpGQ
BMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiEJxxhCQj4dry+Gv/xL//whc/8zV98
4iN/8ge/8xsfeM873vKG1/zKL7ziJS94zjOe8oTHPOIhD7jPPe5yh9vc4iY3
uM41rnKFy1ziIhc4zznO8jM/cYbTnOIkP/IDJzjOMY5yhMMc4iAH2M/3fMc+
9rKH3exiJzvYzja2siX0/of+AmxkA+tZx1rWsJpVrGQFy1nGUpawmEUsZAHz
mcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYwmlGMZATDGcZQhjCYQQxkAP3p
R1/60Jte9KQH3QmhG13pQmc60ZEOtKcdbWlDa4JpRUta0JxmNKUJjWlEQxpQ
n3rUpQ5B1KYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlA
fvKRlzzkJhc5yUF2spGVLGQmExnJQHrSkZY0BJKaVKQkBclJRlKSkJhEJCQB
8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJx//dZT3p
               
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27aTNmYb27ZtNm9nvQ97zfyBM0jUuEPl
9oECAgIWBwkI+FMDow0ISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQi
NnGISzzik4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3
echLPvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1
qEs96tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33o
Sz/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jL
POazgIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg7/4m53sYjd7
2Ms+9nOAgxziMEf4h385yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9zi
Nne4yz3u84CHPOIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of/OI/
fvMn/IEITBCCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4
JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wU
oCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d6lKP+jSg
IY1oTBOa0ozmtKAlrWhNG9rSjj/DuwMd6URnutCVbnSnBz3pRW/60Jd+9GcA
AxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwEL
WcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwd/8Tc72cVu9rCXfezn
AAc5xGGO8A//cpRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd7
3OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFf/zmz+IP
RGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcBCUlE
YpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURh
ilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSnAQ1pRGOa
0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Jd+9GcAAxnEYIYw
lGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwELWcRilrCU
ZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwd/8Tc72cVu9rCXfeznAAc5xGGO
8A//cpRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcBD3nE
Y57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFf/zmz9EfiMAEISjB
CE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7xiE8CEpKIxCQhKclI
TgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nITwEKUojCFKEoxShO
CUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahPAxrSiMY0oSnNaE4L
WtKK1rShLe1oTwc60onOdKEr3ehOD3rSi970oS/96M8ABjKIwQxhKMMYzghG
MorRjGEs4xjPBCYyiclMYSrTmM4MZjKL2cxhLvOYzwIWsijI///Q/wE5vrlk

             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"4 non-H atoms: \\n  CASPT3(NOIPEA) MAE: 0.09 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5319999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5319999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.14492753623188406`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{105.6875, 112.875}, {75.67021251460143, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14492753623188406`]& ,
             TagBoxNote->"0.14492753623188406"],
            StyleBox[
            "0.14492753623188406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14492753623188406`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.14492753623188406`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{119.0625, 126.25}, {75.67021251460143, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14492753623188406`]& ,
             TagBoxNote->"0.14492753623188406"],
            StyleBox[
            "0.14492753623188406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14492753623188406`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.7246376811594203}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{125.75, 132.9375}, {50.50067927885351, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7246376811594203]& ,
             TagBoxNote->"0.7246376811594203"],
            StyleBox[
            "0.7246376811594203`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7246376811594203, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.5797101449275363}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{132.4375, 139.625}, {56.79306258779049, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5797101449275363]& ,
             TagBoxNote->"0.5797101449275363"],
            StyleBox[
            "0.5797101449275363`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5797101449275363, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 1.4492753623188406`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{139.125, 146.3125}, {19.038762734168607`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4492753623188406`]& ,
             TagBoxNote->"1.4492753623188406"],
            StyleBox[
            "1.4492753623188406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4492753623188406`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.8840579710144927`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{145.8125, 153.}, {0.16161280735767036`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8840579710144927`]& ,
             TagBoxNote->"1.8840579710144927"],
            StyleBox[
            "1.8840579710144927`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8840579710144927`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 3.7681159420289854`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{152.5, 159.6875}, {-81.63937020882307, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.7681159420289854`]& ,
             TagBoxNote->"3.7681159420289854"],
            StyleBox[
            "3.7681159420289854`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.7681159420289854`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 3.3333333333333335`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{159.1875, 166.375}, {-62.76222028201215, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.3333333333333335`]& ,
             TagBoxNote->"3.3333333333333335"],
            StyleBox[
            "3.3333333333333335`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.3333333333333335`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.753623188405797}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{165.875, 173.0625}, {-37.59268704626422, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.753623188405797]& ,
             TagBoxNote->"2.753623188405797"],
            StyleBox[
            "2.753623188405797`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.753623188405797, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.7391304347826086`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{172.5625, 179.75}, {6.453996116294647, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.7391304347826086`]& ,
             TagBoxNote->"1.7391304347826086"],
            StyleBox[
            "1.7391304347826086`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.7391304347826086`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.4492753623188406`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{179.25, 186.4375}, {19.038762734168607`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4492753623188406`]& ,
             TagBoxNote->"1.4492753623188406"],
            StyleBox[
            "1.4492753623188406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4492753623188406`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.7246376811594203}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{185.9375, 193.125}, {50.50067927885351, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7246376811594203]& ,
             TagBoxNote->"0.7246376811594203"],
            StyleBox[
            "0.7246376811594203`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7246376811594203, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.43478260869565216`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{192.625, 199.8125}, {63.085445896727464`, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.43478260869565216`]& ,
             TagBoxNote->"0.43478260869565216"],
            StyleBox[
            "0.43478260869565216`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.43478260869565216`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.2898550724637681}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{199.3125, 206.5}, {69.37782920566444, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2898550724637681]& ,
             TagBoxNote->"0.2898550724637681"],
            StyleBox[
            "0.2898550724637681`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2898550724637681, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.2898550724637681}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{206., 213.1875}, {69.37782920566444, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2898550724637681]& ,
             TagBoxNote->"0.2898550724637681"],
            StyleBox[
            "0.2898550724637681`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2898550724637681, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.14492753623188406`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{219.375, 226.5625}, {75.67021251460143, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14492753623188406`]& ,
             TagBoxNote->"0.14492753623188406"],
            StyleBox[
            "0.14492753623188406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14492753623188406`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.7, 0}, {0.75, 0.14492753623188406`}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{246.125, 253.3125}, {75.67021251460143, 
                 82.46259582353841}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14492753623188406`]& ,
             TagBoxNote->"0.14492753623188406"],
            StyleBox[
            "0.14492753623188406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14492753623188406`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt22c81m8cL3ArWam0RIMGDUWlQvj8NDQ0VLKTImmgrFSUrCRCiDKSPbP3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         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3IIYOBdA7tm3btm3btm2rY9tsx7Zt27bRDvv2vH7YK/kBWclJosYd
KrcPHBAQEIg/ggQE/O5HB/mvH8VIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQ
nW50pQud6URHOtCedrSlDa1pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCd
alSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1s
ZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhE
JQqRiUREIhCecIQlDKEJRUhCEJxgBCUIgQlEAP8aml/85Aff+cZX/uFvvvCZ
T3zkA+95x1ve8JpXvOQFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlWucJlL
XOQC5znHWc5wmlOc5ATHOcZRjnCYQxzkAPvZx172sJtd7GQH29nGVrawmU1s
ZAPrWcda1rCaVazkL/5kBctZxlKWsJhFLGQB85nHXOYwm1nMZAbTmcZUpjCZ
SUxkAuMZx1jGMJo/GMVIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnW50pQud
6URHOvB7CbWjLW1oTSta0oLmNKMpTWhMIxrSgPrUoy51qE0talKD6lSjKlWo
TCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchM
JjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGISg+hEIypRiEwk
IhKB8IQjLGEITShCEoLgBCMoQQhMIH4fjH8dj1/85Aff+cZX/uFvvvCZT3zk
A+95x1ve8JpXvOQFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlWucJlLXOQC
5znHWc5wmlOc5ATHOcZRjnCYQxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPr
Wcda1rCaVazkL/5kBctZxlKWsJhFLGQB85nHXOYwm1nMZAbTmcZUpjCZSUxk
AuMZx1jGMJo/GMVIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnW50pQud6URH
OtCedrSlDa1pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCdalSlCpWpREUq
UJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQ
nnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCe
cIQlDKEJRUhCEJxgBCUIgQkU6L/g+K/yi5/84Dvf+Mo//M0XPvOJj3zgPe94
yxte84qXvOA5z3jKEx7ziIc84D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjL
GU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsa
VrOKlfzFn6xgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMY
y5jf+f/3L8AoRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oytd6EwnOtKB
9rSjLW1oTSta0oLmNKMpTWhMIxrSgPrUoy51qE0talKD6lSjKlWoTCUqUoHy
lKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKSgfSk
Iy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGISg+hEIypRiEwkIhKB8IQj
LGEITShCEoLgBCNowP8jf8D/AGxoq3c=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27ZtW21strGN5u2s92GvmT9wBokad6jc
PlBAQMDYIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFL/MXfXOYKV7nGdW5wk1vc5g53
ucd9HvCQRzzmCf/wL095xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil/iLv7nMFa5yjevc4Ca3uM0d7nKP+zzg
IY94zBP+4V+e8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRnOco7zXOAil/iLv7nMFa5yjevc4Ca3uM0d7nKP+zzgIY94zBP+
4V+e8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMUH+/y/+D37zrAc=
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"5-6 non-H atoms: \\n  CASPT2(IPEA) MAE: 0.12 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5249999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5249999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-1.05, 0}, {-1., 0.14492753623188406`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{12.062499999999972`, 19.24999999999997}, {
                 73.3519660323615, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14492753623188406`]& ,
             TagBoxNote->"0.14492753623188406"],
            StyleBox[
            "0.14492753623188406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14492753623188406`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.95, 0}, {-0.9, 0.14492753623188406`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{25.437499999999986`, 32.62499999999997}, {
                 73.3519660323615, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14492753623188406`]& ,
             TagBoxNote->"0.14492753623188406"],
            StyleBox[
            "0.14492753623188406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14492753623188406`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.85, 0}, {-0.8, 0.14492753623188406`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{38.812499999999986`, 45.99999999999997}, {
                 73.3519660323615, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14492753623188406`]& ,
             TagBoxNote->"0.14492753623188406"],
            StyleBox[
            "0.14492753623188406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14492753623188406`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.8, 0}, {-0.75, 0.2898550724637681}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{45.49999999999997, 52.68749999999997}, {
                 64.74133624118458, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2898550724637681]& ,
             TagBoxNote->"0.2898550724637681"],
            StyleBox[
            "0.2898550724637681`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2898550724637681, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.75, 0}, {-0.7, 0.5797101449275363}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{52.18749999999997, 59.374999999999986`}, {
                 47.52007665883074, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5797101449275363]& ,
             TagBoxNote->"0.5797101449275363"],
            StyleBox[
            "0.5797101449275363`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5797101449275363, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.7, 0}, {-0.65, 0.5797101449275363}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{58.874999999999986`, 66.06249999999997}, {
                 47.52007665883074, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5797101449275363]& ,
             TagBoxNote->"0.5797101449275363"],
            StyleBox[
            "0.5797101449275363`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5797101449275363, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.65, 0}, {-0.6, 0.5797101449275363}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{65.56249999999997, 72.74999999999999}, {
                 47.52007665883074, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5797101449275363]& ,
             TagBoxNote->"0.5797101449275363"],
            StyleBox[
            "0.5797101449275363`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5797101449275363, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.6, 0}, {-0.55, 0.5797101449275363}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{72.24999999999999, 79.43749999999997}, {
                 47.52007665883074, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5797101449275363]& ,
             TagBoxNote->"0.5797101449275363"],
            StyleBox[
            "0.5797101449275363`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5797101449275363, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.55, 0}, {-0.5, 0.8695652173913043}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{78.93749999999997, 86.12499999999999}, {
                 30.298817076476894`, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8695652173913043]& ,
             TagBoxNote->"0.8695652173913043"],
            StyleBox[
            "0.8695652173913043`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8695652173913043, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.5, 0}, {-0.45, 1.4492753623188406`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.62499999999999, 
                 92.81249999999999}, {-4.143702088230796, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4492753623188406`]& ,
             TagBoxNote->"1.4492753623188406"],
            StyleBox[
            "1.4492753623188406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4492753623188406`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.45, 0}, {-0.4, 1.3043478260869565`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{92.31249999999999, 99.49999999999999}, {
                 4.466927702946123, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3043478260869565`]& ,
             TagBoxNote->"1.3043478260869565"],
            StyleBox[
            "1.3043478260869565`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3043478260869565`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 2.753623188405797}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{98.99999999999999, 
                 106.1875}, {-81.63937020882308, 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.753623188405797]& ,
             TagBoxNote->"2.753623188405797"],
            StyleBox[
            "2.753623188405797`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.753623188405797, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 1.4492753623188406`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{105.6875, 112.875}, {-4.143702088230796, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4492753623188406`]& ,
             TagBoxNote->"1.4492753623188406"],
            StyleBox[
            "1.4492753623188406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4492753623188406`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 1.0144927536231885`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.375, 119.5625}, {21.688187285299968`, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0144927536231885`]& ,
             TagBoxNote->"1.0144927536231885"],
            StyleBox[
            "1.0144927536231885`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0144927536231885`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 1.8840579710144927`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{119.0625, 126.25}, {-29.975591461761553`, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8840579710144927`]& ,
             TagBoxNote->"1.8840579710144927"],
            StyleBox[
            "1.8840579710144927`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8840579710144927`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.8695652173913043}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{125.75, 132.9375}, {30.298817076476894`, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8695652173913043]& ,
             TagBoxNote->"0.8695652173913043"],
            StyleBox[
            "0.8695652173913043`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8695652173913043, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.2898550724637681}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{132.4375, 139.625}, {64.74133624118458, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2898550724637681]& ,
             TagBoxNote->"0.2898550724637681"],
            StyleBox[
            "0.2898550724637681`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2898550724637681, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.7246376811594203}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{139.125, 146.3125}, {38.90944686765381, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7246376811594203]& ,
             TagBoxNote->"0.7246376811594203"],
            StyleBox[
            "0.7246376811594203`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7246376811594203, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.4492753623188406`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{145.8125, 153.}, {-4.143702088230796, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4492753623188406`]& ,
             TagBoxNote->"1.4492753623188406"],
            StyleBox[
            "1.4492753623188406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4492753623188406`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.4492753623188406`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{152.5, 159.6875}, {-4.143702088230796, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4492753623188406`]& ,
             TagBoxNote->"1.4492753623188406"],
            StyleBox[
            "1.4492753623188406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4492753623188406`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.0144927536231885`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{159.1875, 166.375}, {21.688187285299968`, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0144927536231885`]& ,
             TagBoxNote->"1.0144927536231885"],
            StyleBox[
            "1.0144927536231885`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0144927536231885`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 0.43478260869565216`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{165.875, 173.0625}, {56.13070645000766, 
                 82.46259582353842}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.43478260869565216`]& ,
             TagBoxNote->"0.43478260869565216"],
            StyleBox[
            "0.43478260869565216`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.43478260869565216`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2vk3VV/8MHCFkoyNZIhQxpJMFd5oIJUkVKKoREhIUvkgKvNU5qFIpUyZ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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxF1UPQGAYUhdE/tm3btm3btm3btm3btu20SRubRZKetIsuztz9m3nzJWrc
oXL7wAEBAYE4GPj/PcB+9rGXPexmFzvZwXa2sZUtbGYTG9nAetaxljWsZhUr
WcFylrGUJSxmEQtZwHzmMZc5zGYWM5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZ
wXCGMZQhDGYQAxlAf/rRlz70phc96UF3utGVLnSmEx3pwM/DtqMtbWhNK1rS
guY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxlKE0pSlKC
4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlITSpSkoLk
JCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhNKEISguAE
IyhBCEwgAvjhEb7zjb/5iz/5g6984TOf+MgH3vOOt7zhNa94yQue84ynPOF3
fuMxj/iVX3jIA+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5z
jKMc4TCHOMgB9rOPvexhN7vYyQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOM
pSxhMYtYyALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yh
DGEwgxjIAPrTj770oTe96EkPutONrnShM53oSAfa0462tKE1rWhJC5rTjKY0
oTGNaEgD6lOPutShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohSh
MIUoSAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCEx
iUhIAuITj7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAEITCB
Av0Xwx/mO9/4m7/4kz/4yhc+84mPfOA973jLG17zipe84DnPeMoTfuc3HvOI
X/mFhzzgPve4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZTnOKk5zgOMc4yhEO
c+hn/znAfvaxlz3sZhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUs
ZhELWcB85jGXOcxmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIQxm
EAMZQH/60Zc+9KYXPelBd7rRlS50phMd6UB72tGWNrSmFS1pQXOa0ZQmNKYR
DWlAfepRlzrUphY1qUF1qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAF
KUB+8pGXPOQmFznJQXaykZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJ
QHziEZc4xCYWMYlBdKIRlShEJhIRiUB4whGWMIQmFCEJQXCCEZQgAf9mP+Af
tR5MaQ==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl1mOXGAYUBNCNbdu2bTvZ2MnG3Ni2bdu2bbuI08ZskzLq3dMP98wveDMv
VVBwYNdQAQEBx0MHBISkCAhDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8E
JCQRiUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIU
pBCFKUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBaB1KYOdalHfRrQ
kEY0pglNaUZzWtCSIFrRmja0pR3t6UBHOtGZLnQlmG50pwc96UVv+tCXfvRn
AAMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5zGcB
C1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl33s5wAH
OcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7vADP/ITP3OX
e9znAQ95xGOe8Au/8pRnPOcFL3nFa97wlne85wO/8Tsf+cQf/Mlf/M0//Mtn
vvCVb3wn5PhDEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEISkZgk
JCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIU
pRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWoRSG3qUJd61KcBDWlEY5rQ
lGY0pwUtCaIVrWlDW9rRng50pBOd6UJIeQfTje70oCe96E0f+tKP/gxgIIMY
zBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jM
EpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwR
jnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0dfuBHfuJn7nKP+zzg
IY94zBN+4Vee8oznvOAlr3jNG97yjvd84Dd+5yOf+IM/+Yu/+Yd/+cwXvvKN
74QMfyhCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglISCISk4SkJCM5
KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIUozgl
KEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLQKpTR3qUo/6NKAhjWhME5rSjOa0
oCVBtKI1bWhLO9rTgY50ojNd6Eow3ehOD3rSi970oS/96M8ABjKIwQxhKMMY
zghGMorRjGEs4xjPBCYyiclMYSrTmM4MZjKL2cxhLvOYzwIWsojFLGEpy1jO
ClayitWsYS3rWM8GNrKJzWxhK9vYzg52sovd7GEv+9jPAQ5yiMMc4SjHQv//
A/8HibpNKw==
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"5-6 non-H atoms: \\n  CASPT2(NOIPEA) MAE: 0.33 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.14492753623188406},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.14492753623188406},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 0.14492753623188406},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 2.463768115942029},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 4.3478260869565215},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 4.057971014492754},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 2.753623188405797},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 1.7391304347826086},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 1.7391304347826086},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.5797101449275363},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.5797101449275363},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.14492753623188406},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.43478260869565216},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.2898550724637681},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.2898550724637681},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.85, 0}, {0.9, 0.14492753623188406},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt23k0ldH7KHDzLBo0KEWRIRQJFec5macQkpkyl0IJUTI1GDPPZJ5lFqLX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         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwN0tdCiAEAQOG/kuyyJaXMrGyRklH2DGWPrKzKJiJkr+ztebwBouwKWVmV
1XfxXZz7k5BbkJUfGgRBCA95JB6EBcF97nGXO9zmFje5wXWucZUrXKaMS1zk
Auc5x1nOcJpTnOQEpRznGEcp4QiHKeYQByniAPvZx172sJtd7GQHhRSQz3a2
sZUtbCaPTWxkA+tZRy5rWcNqVrGSFSxnGUtZQg7ZLGYRC8liAfOZx1zmMJtZ
zGQG05nGVDLJYAqTmcRE0plAGqmMJ4VxjCWZMYxmFCMZwXCGMZQkhjCYQQxk
AIn0px996UNvepFAPD2JI5YexNCdaLrRlS50phMd6UB7ooikHW1pQ2ta0ZIW
RNCccJoRRighBPz33z/+8offNNJAPb/4yQ++8406vvKFz3ziI7V84D3vqKGa
Kt7yhte84iUveE4lFTzjKeU84TFNuDxbYQ==
               "]], 
              PolygonBox[CompressedData["
1:eJwl1lOwGAYQBdDYtm3btm3btm3btm3bdtrYaOO0YdPzJh9n9v7v3NlN3KRj
lQ5BAgUKFJiLQkC+FOR3vsB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvaxlz3s
Zhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGXOcxm
FjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIQxmEAMZQH/60Zc+9KYX
PelBd7rRlS50phMdCVhMe9rRlja0phUtaUFzmtGUJjSmEQ1pQH3qUZc61KYW
NalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzkJhc5
yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJ
QXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGUIAQmoES/FOo/fvKD73zjK1/4
l3/4zCc+8oH3vOMtb/ibv3jNK17yguc84ylPeMwjHvKA+9zjLnf4kz+4zS1u
coPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC4xzjKEc4zCEOcoD97GMve9jNLnay
g+1sYytb2MwmNrKB9axjLWtYzSpWsoLlLGMpS1jMIhaygPnMYy5zmM0sZjKD
6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEMYyhDGMwgBjKA/vSjL33oTS960oPu
dKMrXehMJzrSgfa0oy1taE0rWtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pU
oypVqEwlKlKB8pSjLGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQj
K1nITCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMq
UYhMJCISgfCEIyxhCE0oQhKC4AQjKEEIHPj3Mf1l/MdPfvCdb3zlC//yD5/5
xEc+8J53vOUNf/MXr3nFS17wnGc85QmPecRDHnCfe9zlDn/yB7e5xU1ucJ1r
XOUKlwPuf8AvwAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62
s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYz
jalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkPutON
rnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2qU42q
VKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKTjaxk
ITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkMohONqEQh
MpGISATCE46whCE0oQhJCIITjKD8D2Q5WR8=
               
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27ZtO41t2zba2LaN9u2s92GvmT9wBokad6jc
PlBAQMD8IAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3z+YgELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCX
feznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRl/uYfrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/7l
P/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5/MUC
FrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEO
cojDHOEoxzjOCU5yitOc4SznOM8FLnKJy/zNP1zhKte4zg1ucovb3OEu97jP
Ax7yiMc84SnPeM4LXvKK17zhLe94zwc+8onPfOEr3/jOD37yi9/8y3/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5/MUCFrKIxSxh
KctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEOcojDHOEo
xzjOCU5yitOc4SznOM8FLnKJy/zNP1zhKte4zg1ucovb3OEu97jPAx7yiMc8
4SnPeM4LXvKK17zhLe94zwc+8onPfOEr3/jOD37yi9/8y3/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMZkpTGUa05nBTGYxmznMZV6Q//+d/wN4TrbS
             
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"5-6 non-H atoms: \\n  CASPT3(IPEA) MAE: 0.13 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.14492753623188406},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.2898550724637681},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.14492753623188406},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 2.318840579710145},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 5.072463768115942},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 2.753623188405797},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 2.1739130434782608},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 2.028985507246377},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 2.608695652173913},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 0.43478260869565216},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.43478260869565216},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 1.0144927536231885},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.14492753623188406},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.2898550724637681},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.75, 0}, {0.8, 0.14492753623188406},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k3Vd8fOH7zXFSiIoQoVF5KyfQ8mYoyC5UGiswkZUgZUhTJPIvMsxtl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         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Ztow3aoI1t27Zt28nbef2w18wPmDVzJlHj
DpXbBw4ICAjExCABAb/7SUH+6ycwnnGMZQyjGcVIRjCcYQxlCIMZxEAG0J9+
9KUPvelFT3rQnW50pQud6URHOtCedrSlDa1pRUta0JxmNKUJjWlEQxpQn3rU
pQ61qUVNalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQl
D7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUO
sYlFTGIQnWhEJQqRiUREIhCecIQlDKEJRUhCEJxgBCUIgQlEAL8M009+8J1v
fOULn/nERz7wnne85Q2vecVLXvCcZzzlCY95xEMecJ973OUOt7nFTW5wnWtc
5QqXucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ6wn33sZQ+72cVOdrCdbWxl
C5vZxEY2sJ51rGUNq1nFSlawnGUsZQn/8g+LWcRCFvA3fzGfecxlDn/yB7OZ
xUxmMJ1pTGUKk5nERCYwnnGMZQyjGcVIRjCcYQxlCIMZxEAG0J9+9KUPvelF
T3rQnW50pQud6URHOvB7ObWjLW1oTSta0oLmNKMpTWhMIxrSgPrUoy51qE0t
alKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5y
koPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGIS
g+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCMoQQhMIH4fkl+Oyk9+8J1vfOUL
n/nERz7wnne85Q2vecVLXvCcZzzlCY95xEMecJ973OUOt7nFTW5wnWtc5QqX
ucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ6wn33sZQ+72cVOdrCdbWxlC5vZ
xEY2sJ51rGUNq1nFSlawnGUsZQn/8g+LWcRCFvA3fzGfecxlDn/yB7OZxUxm
MJ1pTGUKk5nERCYwnnGMZQyjGcVIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQ
nW50pQud6URHOtCedrSlDa1pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCd
alSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1s
ZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhE
JQqRiUREIhCecIQlDKEJRUhCEJxgBCUIgQkU6L9A+Uv5yQ++842vfOEzn/jI
B97zjre84TWveMkLnvOMpzzhMY94yAPuc4+73OE2t7jJDa5zjatc4TKXuMgF
znOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73sYTe72MkOtrONrWxhM5vYyAbW
s461rGE1q1jJCpazjKUs4V/+YTGLWMgC/uYv5jOPuczhT/5gNrOYyQymM42p
TGHy7/z/+xdgAuMZx1jGMJpRjGQEwxnGUIYwmEEMZAD96Udf+tCbXvSkB93p
Rle60JlOdKQD7WlHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1alG
VapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZW
spCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSi
EJlIRCQC4QlHWMIQmlCEJATBCUbQgP9H/oD/AWQNruY=
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27btNLZt27Zto42N9u2s92GvmT9wBokad6jc
PlBAQMDkIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlM5i+mMJVpTGcGM5nFbOYw
l3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCX
feznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd7
3OcBD3nEY57wlGc85wUvecVr/uYf3vCWd7znAx/5xGe+8JVvfOcHP/nFb/7l
P/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMxfTGEq05jODGYyi9nMYS7zmM8C
FrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEO
cojDHOEoxzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu97jPAx7y
iMc84SnPeM4LXvKK1/zNP7zhLe94zwc+8onPfOEr3/jOD37yi9/8y3/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMxfTGEq05jODGYyi9nMYS7zmM8CFrKIxSxh
KctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEOcojDHOEo
xzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu97jPAx7yiMc84SnP
eM4LXvKK1/zNP7zhLe94zwc+8onPfOEr3/jOD37yi9/8y3/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmBfn/H/k/JhyvfA==
             "]]}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Directive[
        Thickness[Large], 20, 
        GrayLevel[0]],
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox[
        "\"5-6 non-H atoms: \\n  CASPT3(NOIPEA) MAE: 0.11 eV\"", 20, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{1}}, "Rows" -> {{2}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.857141549868416*^9},
 CellLabel->"Out[41]=",ExpressionUUID->"6574969c-81b8-467d-9bfb-ccfcce64c9d4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Error wrt TBEs", "Title",ExpressionUUID->"a87d4be2-7864-4d6c-a2e3-36b4dcb9831f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sheet", "=", "4"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.856660154016405*^9, 3.8566601628895607`*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"106aeec9-b1fc-431a-b4b9-d3a7cdcac07d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"WFT", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<CASPT2(IPEA)\>\"", ",", "\"\<CASPT2(NOIPEA)\>\"", ",", 
     "\"\<CASPT3(IPEA)\>\"", ",", "\"\<CASPT3(NOIPEA)\>\"", ",", 
     "\"\<SC-NEVPT2\>\"", ",", "\"\<PC-NEVPT2\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MAE", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<FCI-all.xlsx\>\"", "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"Sheet", ",", 
     RowBox[{"3", ";;", "286"}], ",", 
     RowBox[{"39", "+", 
      RowBox[{"{", 
       RowBox[{"19", ",", "20", ",", "21", ",", "22", ",", "23", ",", "24"}], 
       "}"}]}]}], "\[RightDoubleBracket]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CASSCF", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"MAE", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "284"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CASPT2IPEA", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"MAE", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "284"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CASPT2NOIPEA", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"MAE", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "284"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CASPT3IPEA", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"MAE", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "284"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CASPT3NOIPEA", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"MAE", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "284"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"CASPT2NOIPEA", ",", "CASPT3NOIPEA"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<# excitation\>\"", ",", "\"\<Error (eV)\>\""}], "}"}]}], 
   ",", 
   RowBox[{"PlotMarkers", "->", "\"\<OpenMarkers\>\""}], ",", 
   RowBox[{"Joined", "->", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "->", "1500"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"1", "/", "6"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"(*", 
        RowBox[{"\"\<CASPT2(IPEA)\>\"", ","}], "*)"}], 
       RowBox[{"\"\<CASPT2(NOIPEA)\>\"", ",", 
        RowBox[{"(*", 
         RowBox[{"\"\<CASPT3(IPEA)\>\"", ","}], "*)"}], 
        "\"\<CASPT3(NOIPEA)\>\""}], "}"}], ",", "Right"}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "286"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.2"}], ",", "0.5"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "20", ",", "Black"}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{"\"\<PT2_vs_PT3.pdf\>\"", ",", "%"}], "]"}], ";"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.8570097174964333`*^9, 3.857009717965212*^9}},
 CellLabel->
  "In[118]:=",ExpressionUUID->"0f8cc5fb-1a0b-4172-b346-6b0a3699cd11"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.9, 0.36, 0.054], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6]], 
        LineBox[{{1., 0.13000000000000078`}, {2., 0.08999999999999941}, {3., 
         0.10000000000000053`}, {4., 0.17999999999999972`}, {5., 
         0.29000000000000004`}, {6., 0.25}, {7., 0.11000000000000032`}, {8., 
         0.13999999999999968`}, {9., 0.009999999999999787}, {
         10., -0.11999999999999966`}, {11., 0.4899999999999993}}], 
        LineBox[{{13., 0.1200000000000001}, {14., 0.14999999999999947`}, {
         15., -0.11999999999999966`}, {16., 0.020000000000000018`}, {
         17., -0.08000000000000007}}], 
        LineBox[{{19., 0.03000000000000025}, {20., 0.21999999999999975`}, {
         21., 0.040000000000000036`}, {22., -0.009999999999999787}, {
         23., -0.020000000000000462`}, {24., -0.019999999999999574`}}], 
        LineBox[CompressedData["
1:eJxdkL8OAUEQhydK9Wn9eQYdjh/uHE7DI0jU1KoteAMNhUhoNBKJBJVL1BKJ
4lpqL2H3di45O8ll8+XbvZn5FYbjwShFRHn5qVNXCZQ5eJ/p4qa5HHNNcwUI
txM7fWa2oc83cxViqerKXIOw0/LFgxmg3Pzbvxw0CyD4u1+HyEZe9xeSLdV/
x74BSvYXBlMTZCXmFzHP2DvGe8eY1wWi+yf2Lvs9+xY2yftC8kQtGLD38FS/
D1/sPbz7F7nRkX0bKKq6s2+DBknfMebrGPt3jfy6Rv4+KMpvzd6P82Tfi/Pg
fCSv9H4/B7GLBQ==
         "]], 
        LineBox[{{59., 0.}, {60., -0.010000000000000675`}, {61., 
         0.07999999999999918}, {62., 0.0699999999999994}, {63., 
         0.16999999999999993`}, {64., 0.16999999999999993`}, {65., 
         0.08000000000000007}, {66., 0.09999999999999964}, {67., 
         0.14000000000000057`}, {68., 0.1200000000000001}, {69., 
         0.07000000000000028}, {70., 0.08999999999999986}, {71., 
         0.009999999999999787}, {72., 0.2400000000000002}, {72.37681159420289,
          0.5}}], 
        LineBox[CompressedData["
1:eJxVkD9rAkEQxQdLa1sjdn4J8XWpb+8/pJCAdaytttBaC5ukCqRKcxAQcoGg
G7+BlZDqrK3tvduZhduBY+9x+3vvzQ2fX9SsQ0T9+mlOO1MFfqkm9tAKVVA+
rK5frI2CqVVQ7g98LwTOH/Nx95u/IwSp1n0dQr828yl86PtRBBo0foXwtWY/
9tcRqkWveLz8Cx+BvIlh2v6I8W71j+THoAZfbNnPOL2U/onbR/gE9LQ+3ka/
wif+PiaBtvxO+qcun/2QQlu/Qvqnsu9J+NT/H5S5PpKf+X11Jvyf8Bk27TzK
XZ7wOeiN/e89hY4O
         "]], 
        LineBox[{{104., 0.03000000000000025}, {105., 0.10000000000000053`}, {
         106., -0.03000000000000025}, {107., 0.4299999999999997}, {108., 
         0.13000000000000078`}, {109., 0.010000000000000675`}, {
         110., -0.04999999999999982}, {110.65217391304348`, -0.2}}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQLbrO/WHVlWiHWTNB4OR+BjCIcWCQb30duGMehO8A
5IuAFLbYg/kNcHkI/wAanyHWQeH64gJbru0QvkOswwE5kPw+qP5YhwaweVsg
5h+IdXDYAVJwAqo/zoEhCCSwEao/ziEBoh6qP87BwBgEDkPtj4O6bwpUfzyq
exziofYtgeqPd1gA8S9UfzyqfxkSHB5UgTScgsgrJDgwyCGbB+Qj+y8hARY+
EP0NCQ4NYPXrIPIL0PgHElDD4wHMvONQ9yc6NNhyAUXOQu0H8sHuXQm1PxHV
PwmJcPsBZl2OXw==
         "]], 
        LineBox[{{141., 0.010000000000000675`}, {142., 
         0.020000000000000018`}, {143., 0.019999999999999574`}, {144., 
         0.009999999999999787}, {145., 0.03000000000000025}, {146., 0.}, {
         147., 0.10999999999999943`}, {148., 0.019999999999999574`}, {149., 
         0.009999999999999787}}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQYPkhwa5FpfB+5YZw8RSHZgAPPnQfgKyQ4NIuvc
H1ZN2Q/mOwD5M0FgJYSfAOdD1DckOySA1S+ByC9IhpkP4R+AmdcC4T9IdlgA
1r8Tan+Kg8PDKqCKi1D7U1DNd0hxYAjaATRxI4SfkAK17wjU/hSoffsg/AVo
6g8A+aJg/0D4D9D0M6RC3bcEaj+MfwVqf6oDgzxS+CSkOjiAjA88AbU/Fere
k/YAI8lw8A==
         "]], 
        LineBox[{{176., 0.13000000000000034`}, {
         177., -0.009999999999999787}, {178., 0.08000000000000007}, {179., 
         0.14000000000000057`}, {180., 0.05999999999999961}, {
         181., -0.03000000000000025}, {182., 0.10999999999999988`}, {183., 
         0.1200000000000001}, {184., 0.040000000000000036`}, {185., 
         0.20999999999999996`}, {186., 0.11000000000000032`}, {187., 
         0.34999999999999964`}, {188., 0.5}, {189., 0.10000000000000009`}, {
         190., 0.08999999999999986}}], 
        LineBox[{{192., 0.0699999999999994}, {193., 0.22999999999999954`}, {
         194., 0.010000000000000675`}, {195., 0.22999999999999954`}, {196., 
         0.41999999999999993`}, {197., 0.20999999999999996`}, {198., 
         0.05999999999999961}, {199., 0.10000000000000053`}, {200., 
         0.4800000000000004}}], 
        LineBox[{{202., -0.009999999999999787}, {203., 
         0.11000000000000032`}, {204., 0.019999999999999574`}, {205., 
         0.04999999999999982}, {206., 0.16999999999999993`}, {207., 
         0.1899999999999995}, {208., 0.13999999999999968`}, {209., 
         0.16999999999999993`}, {210., 0.03000000000000025}, {211., 
         0.2400000000000002}, {212., 0.3200000000000003}, {213., 
         0.1899999999999995}, {214., 0.41000000000000014`}, {215., 
         0.11000000000000032`}}], 
        LineBox[{{217., 0.14999999999999947`}, {218., 0.07000000000000028}, {
         219., 0.040000000000000036`}, {220., 0.08000000000000007}, {221., 
         0.009999999999999787}, {222., 0.1900000000000004}, {223., 
         0.1299999999999999}, {224., 0.08999999999999986}, {
         225., -0.019999999999999574`}, {226., 0.04999999999999982}, {227., 
         0.040000000000000036`}, {228., 0.1299999999999999}, {229., 
         0.15000000000000036`}, {230., 0.020000000000000462`}, {231., 
         0.06999999999999984}, {232., 0.08000000000000007}}], 
        LineBox[{{234., 0.08999999999999986}, {235., 0.04999999999999982}, {
         236., -0.03000000000000025}, {237., 0.2699999999999996}}], 
        LineBox[{{239., 0.14999999999999947`}, {240., -0.1200000000000001}, {
         241., 0.08999999999999986}, {242., 0.06999999999999984}, {243., 
         0.1200000000000001}}], 
        LineBox[{{245., 0.08000000000000007}, {246., 0.05999999999999961}, {
         247., 0.2999999999999998}}], 
        LineBox[{{249., 0.020000000000000462`}, {250., 0.07000000000000028}, {
         251., 0.08000000000000007}, {251.95454545454547`, 0.5}}], 
        LineBox[{{252.04, 0.5}, {253., 0.020000000000000462`}, {
         254., -0.020000000000000462`}, {255., 0.04999999999999982}, {256., 
         0.029999999999999805`}, {257., 0.25}, {258., 0.45999999999999996`}, {
         259., 0.020000000000000462`}, {260., 0.020000000000000462`}, {261., 
         0.07000000000000028}, {262., 0.019999999999999574`}, {
         263., -0.08999999999999986}}], 
        LineBox[{{265., -0.020000000000000018`}, {266., 
         0.11000000000000032`}, {267., 0.010000000000000675`}, {268., 
         0.03000000000000025}, {269., 0.020000000000000018`}, {270., 
         0.040000000000000036`}, {271., 0.28000000000000025`}, {272., 
         0.15000000000000036`}, {273., 0.22999999999999954`}, {274., 0.}, {
         275., 0.2599999999999998}, {276., 0.20999999999999996`}, {277., 
         0.13999999999999968`}, {277.6545454545454, 0.5}}], 
        LineBox[{{278.37254901960785`, 0.5}, {279., 0.17999999999999972`}, {
         280., 0.20000000000000018`}, {281., 0.3299999999999992}, {
         282., -0.040000000000000036`}, {283., 0.03000000000000025}, {284., 
         0.13999999999999968`}}]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.365248, 0.427802, 0.758297], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6]], 
        LineBox[{{1., 0.11000000000000032`}, {2., 0.06000000000000005}, {3., 
         0.03000000000000025}, {4., 0.2400000000000002}, {5., 
         0.2400000000000002}, {6., 0.2400000000000002}, {7., 
         0.17999999999999972`}, {8., 0.08999999999999986}, {9., 
         0.03000000000000025}, {10., 0.050000000000000266`}, {
         10.806451612903224`, -0.2}}], 
        LineBox[{{13., -0.03000000000000025}, {14., 0.45999999999999996`}, {
         15., 0.}, {16., 0.1599999999999997}, {17., 0.2600000000000007}}], 
        LineBox[{{19., 0.29000000000000004`}, {20., 0.03000000000000025}, {
         21., 0.2400000000000002}, {22., 0.3200000000000003}, {23., 
         0.2999999999999998}, {24., 0.27000000000000135`}}], 
        LineBox[{{26., 0.16999999999999993`}, {27., 0.09000000000000075}, {
         27.935483870967744`, -0.2}}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQXSRzvFCG3cZh1kwQOLmfAQxsHSD0A3sIbefgYAwC
h6F8e4cPgTvkWl9fhPIdHA581YjpP3QUwm9wcFgAMQ8q7+igANEPMb/B0YEh
CKR/I1TeyaFBZJ37w6ojUP1ODg/A5h+Eyjs7MIDlW6D6naHqt0DlXRwY5Ftf
B+6YB9Xv4nAgENl8V4cGsHtWQuVdHRhEQfqnQOXdYOZD5d0cJqC4392hQQ5k
/jqovLuDAUp4eDgIXF9cYMt1HSrvATVvCjQ8PdHs90S1j8EL6p8lUP95oYW3
N2p4NHjDzIfK+zgsANm++ABU3gcaHuvsAT4eh4Q=
         "]], 
        LineBox[{{59., 0.10999999999999988`}, {60., 0.1999999999999993}, {61.,
          0.009999999999999787}, {62., 0.04999999999999982}, {63., 
         0.23000000000000043`}, {64., 0.16000000000000014`}, {65., 
         0.15000000000000036`}, {66., 0.16000000000000014`}, {
         67., -0.17999999999999972`}, {68., 0.3100000000000005}, {69., 
         0.1299999999999999}, {70., 0.28000000000000025`}, {71., 
         0.0699999999999994}, {72., 0.27000000000000046`}, {72.88461538461539,
          0.5}}], 
        LineBox[CompressedData["
1:eJxdkK0KQkEQhQejYNMm/jyDGMUDBqvef5sIZq2aNugbWDSIcM0XBEGTLmjQ
ZtNqMPkS3r07wb0Dy3KY+c4cpjoYWcMMERXjp/7WJPepLyyslqruZ1IlLfSP
pfm3e2smmmzo/6E1bHSS/ktrYWMzbmSfodRa2hCqfYyYd0w/OOzHJRzm2V/G
/fI/70ImfifmXVSeYUwceL8LkY/a7+mVedfMQ56ZByktPN63Zt5jvy3zPqig
9EzfB745L3zzHjLu/+ejAGSpgR3vT2kRQOj7Mx9gk+Rb633U4zx75ntATdWl
+QMXdYMV
         "]], 
        LineBox[CompressedData["
1:eJxdkjFIw0AUhg/Hzp01hQ4dBefgv7najskleRE669zpFmdnt4B7QRCsIHgW
iigqSoeuyezcvXe5Z8ndgxD+3Pve/34ug4vLyfRACDE0j327SiCOrv/Gi/lp
K5Gg3o7kzXLltDLnm7uruPfmtE6gDjv9IsV5M+vPz36ZT6GMamYPzKf+PJ0i
cvNeHC9Bcc98+WJeQnv+EmKyMI73zEve55H9M8B0b0fPzGeox7b/lfnsP5/z
05nvJ3KoW1tPzAda5fix8ZoP9s+D/EXgXyBq9SfzBe+7Yb7A8YmtNfPk64jY
/53nEaquJgryEXS7z7fTFfn+OuDrQIvS56PSvz+Ufj4q9//LDukps78=
         "]], 
        LineBox[{{141., 0.08000000000000007}, {142., 0.08000000000000007}, {
         143., 0.08000000000000007}, {144., 0.08000000000000007}, {145., 
         0.09999999999999964}, {146., 0.040000000000000036`}, {147., 
         0.1200000000000001}, {148., 0.04999999999999982}, {149., 
         0.040000000000000036`}}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQYPkhwYri8usOU6bg8RSHZQMAaBwxC+QrJDg8g6
94dVLfvBfIdkBwa51teBO+ZB+AnJUP3bIeobkh0OIMsvAOoH89dB+AfQzHuQ
7CCAYn8KVH4J1P4UhweBO4AmHITwHVIcEkDcwBMQfkKKwwGw/Eao/TD9R6D2
pzhc+KoR03/oKkT+ANC8KpCCUxD+A5j6LVD7U2Huhdqf6sAAcS/U/lSo//ZB
7QeqnwkCK6H2I/gATuRwPA==
         "]], 
        LineBox[{{176., 0.020000000000000018`}, {177., 
         0.23000000000000043`}, {178., 0.07000000000000028}, {
         179., -0.1299999999999999}, {180., 0.16999999999999993`}, {181., 
         0.08999999999999986}, {182., 0.009999999999999787}, {183., 
         0.07000000000000028}, {184., 0.35000000000000053`}, {185., 
         0.23000000000000043`}, {186., 0.0600000000000005}, {187., 
         0.33999999999999986`}, {188., 0.4500000000000002}, {
         189., -0.020000000000000018`}, {190., 0.05999999999999961}}], 
        LineBox[{{192., 0.14999999999999947`}, {193., 0.2400000000000002}, {
         194., 0.20000000000000018`}, {195., -0.05000000000000071}, {196., 
         0.17999999999999972`}, {197., 0.2400000000000002}, {198., 
         0.0699999999999994}, {199., 0.08999999999999986}, {
         200., -0.08000000000000007}}], 
        LineBox[{{202., 0.3200000000000003}, {203., 0.13999999999999968`}, {
         204., 0.1200000000000001}, {205., 0.17999999999999972`}, {206., 
         0.009999999999999787}, {207., 0.1299999999999999}, {208., 
         0.15999999999999925`}, {209., 0.05000000000000071}, {210., 
         0.16999999999999993`}, {211., 0.17999999999999972`}, {212., 
         0.23000000000000043`}, {213., 0.1299999999999999}, {214., 
         0.33000000000000007`}, {215., 0.1200000000000001}}], 
        LineBox[{{217., 0.09999999999999964}, {218., 0.08999999999999986}, {
         219., 0.2699999999999996}, {220., 0.3099999999999996}, {221., 
         0.41999999999999993`}, {222., 0.4500000000000002}, {223., 
         0.28000000000000025`}, {224., -0.17999999999999972`}, {225., 0.25}, {
         226., 0.27000000000000046`}, {227., 0.14999999999999947`}, {228., 
         0.35999999999999943`}, {229., 0.20999999999999996`}, {230., 
         0.10000000000000053`}, {231., -0.07000000000000028}, {
         232., -0.06000000000000005}}], 
        LineBox[{{234., 0.08999999999999986}, {235., 0.3899999999999997}, {
         236., 0.22999999999999954`}, {237., 0.16999999999999993`}}], 
        LineBox[{{239., 0.08999999999999986}, {240., -0.08000000000000007}, {
         241., -0.07000000000000006}, {242., -0.040000000000000036`}, {243., 
         0.08999999999999986}}], 
        LineBox[{{245., 0.09000000000000075}, {246., 0.2599999999999998}, {
         247., 0.10999999999999943`}}], 
        LineBox[{{249., 0.16999999999999993`}, {250., 0.03000000000000025}, {
         251., 0.13000000000000078`}, {252., 0.5}, {253., 
         0.08999999999999986}, {254., -0.040000000000000036`}, {255., 
         0.009999999999999787}, {256., 0.029999999999999805`}, {257., 
         0.28000000000000025`}, {258., 0.21999999999999975`}, {259., 
         0.0600000000000005}, {260., 0.0600000000000005}, {261., 
         0.20000000000000018`}, {262., 0.22999999999999954`}, {263., 0.}}], 
        LineBox[{{265., 0.23000000000000043`}, {266., 0.1200000000000001}, {
         267., 0.0600000000000005}, {268., 0.07000000000000028}, {269., 
         0.040000000000000036`}, {270., 0.020000000000000018`}, {
         271., -0.009999999999999787}, {272., 0.1900000000000004}, {273., 
         0.16000000000000014`}, {274., 0.23000000000000043`}, {275., 
         0.17999999999999972`}, {276., 0.1899999999999995}, {277., 
         0.29000000000000004`}, {277.5833333333333, 0.5}}], 
        LineBox[{{278.3488372093023, 0.5}, {279., 0.21999999999999975`}, {
         280., 0.15000000000000036`}, {281., 0.07999999999999918}, {282., 
         0.20999999999999996`}, {283., 0.17999999999999972`}, {
         284., -0.15000000000000036`}}], 
        LineBox[{{73.03296703296704, 0.5}, {73.8021978021978, -0.2}}]}}, {{
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.9, 0.36, 0.054], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[{3, 3}]]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               CircleBox[{0, 0}, 
                Offset[{3, 3}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.0055000000000000005`], 
                 RGBColor[0.9, 0.36, 0.054], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[9.75]], CompressedData["
1:eJxdVztsHVUQvUADVC4MSoHMghBCCCGj8BNgMiEJzgfCe/7Hfrbv83t+/89u
m+oWUMcFDRRopaSAxjISEkFCcAkgPgJkAsQSCNg0NBGSG3revj0Le2ZlyZo3
O3dmzpyZO/vA1nBu+w5jzF23GTP6M7eb/Dk85sOZuw8u+2P4QZIbl0e/fAj5
TvFvpc9HkCfEHKT6ryBPys61fx6pXLoO+Yhk//ch3ydSuTR642PIgSTlq1Nv
3PoM8oNiJndnb158HfJDEo+05auffJrJD0spNa/8Cf2j4jM95MckOJo+n0N+
XNlPixuf/yb0T0D+APqjYu5P338H+iclGMf7HeSn8P4VyE/n8cL+GTH3jM+H
/Cz0ufyc0j+fyzjvBZGDIt4zwC+B/KI4wv+YuLRc4feQBfHvZrITVa/j4sZ4
7Gb+3XGVz0uoJ/w7JZsTnI87oep1UtmfVPGeEsnwhv4U9O9B/7LExffdSCY+
zsp+evzBT9DPgj/vQ39apFh/d1rMXFF/RsV3RuV/VuF3VuF/TsxUgR/uXI4n
9K8wH9xIfruQn3sV5+XPeTH3Ft8/z/iY18QX83MjOW2va19CX2JZSjmf8X6J
8fcl4JH3W5n7R8qMlyszXr6s6j0H+x9gPyf743j+hv0c18fn7+f9OM98l3nl
f5754edVvRe4XrKQxws8FyS5mAb8K+wXFP6L6A+cL4uKf4vMd7+o+n1J4bck
pjjf3BLn45e4PmY595+dJ8uqP5eR74+wX1b9ssL1kBXVnys8X/2K7BT9mQvM
X7nAfDWrPA9lleeJ+08PfFbF3Uod/gb7NaH7RNZyvsN+Lc8H9mtymOWL+Cp8
vlQ4X1fh+LySzboExK91rpdb5/nv10VS9+WvYb/B9ZMNsdRfGzJdnDd+I8cf
9psKv02eN24TfPsG9pucr7Hg77eZPrA8f8Ryf1qr5o/l+sZK9pbxSKy6z6t8
vwRV5p9UOR9bZf9xlevtq3z/JlWF1xbXN9hS+I3k4mO3VL9t8XmxOi/ZUvO6
xngGtTw+8K3G/LQ1zt/VwIcryLfG/evz84BHUuP5YuoiN9MCo7+DusK3zvyz
dfj7Av7r8If6xep9X+f9IlH2ZpvrF+Tyz/C/zfjbbe4Pt414wV/TkL1ivwcN
5oM0eP7ZBt9HrqH42lDzpYF9DPVOGmr/a6p8mtw/0uT90zbFNtLnBvw3JTsH
933c5Hr5ptqHWnw/By2xxX6RFvPfKr1r8f0Utzhe32I8kpba59rI/w/4azPe
ts35urbqj7a6X9u8TyRtNQ87fJ8EHbV/dBRfOrwfuA7zK+7w+X4kp/DMAI+k
w/EHXd7vpav6o6vma5f5Fnd5Hviu2KL/pKv2zR7XO+jx/So9xs/2lP8enxf3
eD/1PdWfPbXf9Dl+6at531fzqM/9Evd5viR99X004H0sGPD5MuB47ID7LR5w
fH6g+DrA/Yh9PRhyvjJU9Ruq/XUo747xy/tR2fshf08lQ7UfhYgHfJwIJfsd
36NBKOPjw98zeTpU8Sm5FKp4Q+6nMOT9cyfk+yQOmc97obofQ+6f/VDdlyHz
6zDM9yXkGzG/JiKeN0GE/PFMR+An8JCI508p4n63kRxJ3U/+hXwj3hdcxPvM
TiQTaTpTv6B+UR5/hsdepPa3//39C4JS3bI=
         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.365248, 0.427802, 0.758297], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[
                 NCache[{
                   Offset[{0, 4}], 
                   Offset[{(-2) 3^Rational[1, 2], -2}], 
                   Offset[{2 3^Rational[1, 2], -2}]}, {
                   Offset[{0, 4}], 
                   Offset[{-3.4641016151377544`, -2}], 
                   Offset[{3.4641016151377544`, -2}]}]]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               JoinedCurveBox[
                NCache[
                 Line[{
                   Offset[{0, 4}], 
                   Offset[{(-2) 3^Rational[1, 2], -2}], 
                   Offset[{2 3^Rational[1, 2], -2}], 
                   Offset[{0, 4}]}], 
                 Line[{
                   Offset[{0, 4}], 
                   Offset[{-3.4641016151377544`, -2}], 
                   Offset[{3.4641016151377544`, -2}], 
                   Offset[{0, 4}]}]], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.0055000000000000005`], 
                 RGBColor[0.365248, 0.427802, 0.758297], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[9.75]], CompressedData["
1:eJxdV0toXFUYPupGXWVRwYXEq4ioiETqC7Xm7zN9WWcmzyaT5GRmMu/M3Nl2
dRa6bhbd6EIu1I2bUkGwgthjrVilSnxGROEG3LnJpnvn3nxH7vcfAuGb//zv
17lP1IaVzQeMMQ/dZ8z4z9xvwtmflurlW/ee+WIaP4iffO/f8o1rwA+KeTzD
HwJPgP4j8CGFH1X4MTG7V+MjD38LHAF/Bvykkv+U+Pez8zHw03J9fHv36s7N
A/xcuA/8vOTk+G/cf0EMnSmJD12b2bt0G/QXgzzgw7I99r56+Wfgl5Q9Lyt/
XhGXy/sV+FWZOpydX4BfE7t3aXzjJ+DXxWfib30D/IYI+f+mRHn878KfI7A/
Bf0tkVz+18DTsl++MbYoyBeW70SSPH7fgX5UogP+A/nuqJhKxv8J6MfgD+Lj
jkmay/8K9ONicvq74D+O+5+CfoLj5U6ILxflnxRXzKc7KeaRjP8K6KeCfNBP
yTbZPyOuWI9uBvEO8TgtE3k8d0E/DXlXEM8zSv8Z1mfOwp+P4N9ZFe9zHA93
LsgH/bwkeT150M8jHsHet5Hf0F8XYA/8cxeUPe8oe8c4r+8fQC9xvqTE9jpF
96XQf4hHWdI8XKhXKSv7y1xfvqzyWZFSsb6lIubZzEHUq6vIUna9/MeBPl8R
m+M74J+Vg//oP5mV0sF98M+yPX6W82/mWJ7MQR6OmwM/5Ps5zoeZRz9/Cf55
iYr96OZV/ObZHrPA9ojCboH7wS+E+gL/Iuof/SSLqn8WOR5+Uc3LJe5fUdgt
cX35JUkmi/PyIvevXFT1vszxkmVJab4s8zz3yyo/K6o+VlifW2F5fgXxD/VZ
FVusd6mq+VZlf31VxWdVaJ/Jqurf1eAf6nOV9Zk1xO9z8Cvs1mQnc2/ve+hf
U/6vK/3rYb6Dfx32Yl75dbU/LOPIcj7F8ny3VvlneV8llvV7xZ8qbDaYP9pQ
9bLB/tkNrpdE3fcKpwqbGuOopuJf4/6xNe5fV+N5maj7aU29P+phH0JfHfdD
P9bFFPvF1rm+XB36QU/qIf+oJyUvrWM/Bf0Nti9qcP6kwfPNNnj+usB/G/ob
spP3x2+I91hesT7Thor3JtdrtMn7RzY5vnZT7SOFTRPysQ+jJu8raXK/2maY
p9i3Te7vpMnx9k22L1XyTEviZnZ+h/6W0t/i+rQt6EO8XEt27mbnL+hvBX+Q
z5bq77aqnzb3i7RVf7bFfJDHC/62uR4Txe/bnO+0reZbJ+QT9drh96jtqHnQ
4XwmHTW/Oyq+HbXvumKL+zDqBn/gb5fzZ7ss33U5H0lX7feuRJl5k8hH2mV7
o56aBz2Oh+2JFPeN68lO8X2T9NAPf0Jfj/Od9tR7us/vpWiM8xPeK33eb7bP
9eD6PN+TPvej7+P7Bv6k/VDP2H9b4fsL+d1S/m7Jfhbue+G9tMX7K9nifKSK
3wy4fqIB/Id+GfB72A6YPxnw94sf8HsrHd8v7odoyPbIkN87dkyn9+cQ8cZ7
MhmqeTBk+9Khej/H6FfIn4g5v1HM+3AqVu8dhUux6ueY4x3HsBdnO1b1HnM9
X1fyfczzbCdW+yvm+bof8/eYGfG+mBjx+zUasT1TI+5PGYkU+Usj/h62I7mT
98s/8Hek3jMjfj9uj3Fx3yQjrv/rSr//n//mfyP27cY=
         "]]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[
       Rational[1, 6], 0.16666666666666666`], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, BaseStyle -> 20, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox["\"Error (eV)\"", TraditionalForm], None}, {
        FormBox["\"# excitation\"", TraditionalForm], None}}, FrameStyle -> 
     Directive[
       Thickness[Large], 20, 
       GrayLevel[0]], 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 1500, 
     LabelStyle -> {FontFamily -> "Times"}, 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{0., 286.}, {-0.2, 0.5}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"\"CASPT2(NOIPEA)\"", "\"CASPT3(NOIPEA)\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}]}, {
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}]}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], 
                    Offset[{0, 4}]}], 
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], 
                    Offset[{0, 4}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|"color" -> RGBColor[0.9, 0.36, 0.054]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.365248, 0.427802, 0.758297]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}], ",", "9.75`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}]}, {
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}]}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], 
                    Offset[{0, 4}]}], 
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], 
                    Offset[{0, 4}]}]], CurveClosed -> True]}], ",", "9.75`"}],
                    "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.8569657363681793`*^9, 3.857009719123728*^9},
 CellLabel->
  "Out[125]=",ExpressionUUID->"4a3f128c-d621-4a5d-9883-46aa65f2e128"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Table", "Title",
 CellChangeTimes->{{3.8566634519836397`*^9, 
  3.8566634527935467`*^9}},ExpressionUUID->"adbad97c-5cc1-459d-b662-\
b85d0910cb88"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tab", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<FCI-all.xlsx\>\"", "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"Sheet", ",", 
     RowBox[{"3", ";;", "286"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2", ",", "5", ",", "7", ",", "8", ",", "9", ",", "11", ",", 
       "13", ",", "19", ",", "20", ",", "21", ",", "22", ",", "23", ",", 
       "24"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"IntegerPart", "[", 
        RowBox[{"tab", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], "]"}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"\"\<$\>\"", "<>", 
        RowBox[{"StringTrim", "[", 
         RowBox[{"tab", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "]"}], "<>", 
        "\"\<(\>\"", "<>", 
        RowBox[{"tab", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], "<>", 
        "\"\<)$\>\""}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "6"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "7"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "8"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "9"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "10"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "11"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "12"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "13"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "tab", "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", " ", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<#\>\"", ",", "\"\<Molecule\>\"", ",", "\"\<Excitation\>\"", ",", 
        "\"\<Nature\>\"", ",", "\"\<$\\%T_1$\>\"", ",", "\"\<TBE\>\"", ",", 
        "\"\<Safe?\>\"", ",", "\"\<CASSCF\>\"", ",", "\"\<CASPT2(IPEA)\>\"", 
        ",", "\"\<CASPT2(NOIPEA)\>\"", ",", "\"\<CASPT3(IPEA)\>\"", ",", 
        "\"\<CASPT3(NOIPEA)\>\""}], "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.856666891048111*^9, 3.856666896702963*^9}, {
  3.856666957924947*^9, 3.856667117665913*^9}, {3.856667198148486*^9, 
  3.85666729541502*^9}, {3.856667325566568*^9, 3.856667377328034*^9}, {
  3.856667421460425*^9, 3.856667547290819*^9}, {3.856667582077704*^9, 
  3.8566675972309713`*^9}, {3.8566676303296022`*^9, 3.856667706669806*^9}},
 CellLabel->
  "In[118]:=",ExpressionUUID->"5d41447f-af63-414c-a72f-279d73505b87"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"#\"\>",
       HoldForm], 
      TagBox["\<\"Molecule\"\>",
       HoldForm], 
      TagBox["\<\"Excitation\"\>",
       HoldForm], 
      TagBox["\<\"Nature\"\>",
       HoldForm], 
      TagBox["\<\"$\\%T_1$\"\>",
       HoldForm], 
      TagBox["\<\"TBE\"\>",
       HoldForm], 
      TagBox["\<\"Safe?\"\>",
       HoldForm], 
      TagBox["\<\"CASSCF\"\>",
       HoldForm], 
      TagBox["\<\"CASPT2(IPEA)\"\>",
       HoldForm], 
      TagBox["\<\"CASPT2(NOIPEA)\"\>",
       HoldForm], 
      TagBox["\<\"CASPT3(IPEA)\"\>",
       HoldForm], 
      TagBox["\<\"CASPT3(NOIPEA)\"\>",
       HoldForm]},
     {"1", "\<\"Acetaldehyde\"\>", "\<\"$^1A''(npi)$\"\>", "\<\"V\"\>", 
      "91.3`", "4.31`", "\<\"Y\"\>", "4.36`", "4.31`", "4.31`", "4.32`", 
      "4.31`"},
     {"2", "\<\"\"\>", "\<\"$^3A''(npi)$\"\>", "\<\"V\"\>", "97.9`", 
      "3.97`", "\<\"Y\"\>", "3.95`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.95`"},
     {"3", "\<\"Acetone\"\>", "\<\"$^1A_2(npi)$\"\>", "\<\"V\"\>", "91.1`", 
      "4.47`", "\<\"Y\"\>", "4.54`", "4.48`", "4.48`", "4.49`", "4.48`"},
     {"4", "\<\"\"\>", "\<\"$^1B_2(n3s)$\"\>", "\<\"R\"\>", "90.5`", 
      "6.46`", "\<\"Y\"\>", "6.59`", "6.46`", "6.46`", "6.5`", "6.43`"},
     {"5", "\<\"\"\>", "\<\"$^1A_2(n3p)$\"\>", "\<\"R\"\>", "90.9`", 
      "7.47`", "\<\"Y\"\>", "7.57`", "7.47`", "7.47`", "7.51`", "7.45`"},
     {"6", "\<\"\"\>", "\<\"$^1A_1(n3p)$\"\>", "\<\"R\"\>", "90.6`", 
      "7.51`", "\<\"Y\"\>", "7.63`", "7.52`", "7.52`", "7.55`", "7.48`"},
     {"7", "\<\"\"\>", "\<\"$^1B_2(n3p)$\"\>", "\<\"R\"\>", "91.2`", 
      "7.62`", "\<\"Y\"\>", "7.7`", "7.61`", "7.61`", "7.65`", "7.59`"},
     {"8", "\<\"\"\>", "\<\"$^3A_2(npi)$\"\>", "\<\"V\"\>", "97.8`", 
      "4.13`", "\<\"Y\"\>", "4.15`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.15`"},
     {"9", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.7`", 
      "6.25`", "\<\"Y\"\>", "6.19`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.28`"},
     {"10", "\<\"Acrolein\"\>", "\<\"$^1A''(npi)$\"\>", "\<\"V\"\>", "87.6`", 
      "3.78`", "\<\"Y\"\>", "3.91`", "3.8`", "3.8`", "3.78`", "3.74`"},
     {"11", "\<\"\"\>", "\<\"$^1A'(ppi)$\"\>", "\<\"V\"\>", "91.2`", 
      "6.69`", "\<\"Y\"\>", "6.87`", "6.75`", "6.69`", "6.71`", "6.65`"},
     {"12", "\<\"\"\>", "\<\"$^1A''(npi)$\"\>", "\<\"V\"\>", "79.4`", 
      "6.72`", "\<\"N\"\>", "7.27`", "6.96`", "6.94`", "6.89`", "6.75`"},
     {"13", "\<\"\"\>", "\<\"$^1A'(n3s)$\"\>", "\<\"R\"\>", "89.4`", 
      "7.08`", "\<\"Y\"\>", "7.24`", "7.08`", "7.12`", "7.15`", "7.07`"},
     {"14", "\<\"\"\>", "\<\"$^1A'(ppi)$\"\>", "\<\"V\"\>", "75.`", 
      "7.87`", "\<\"Y\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "8.08`"},
     {"15", "\<\"\"\>", "\<\"$^3A''(npi)$\"\>", "\<\"V\"\>", "97.`", 
      "3.51`", "\<\"Y\"\>", "3.55`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.46`"},
     {"16", "\<\"\"\>", "\<\"$^3A'(ppi)$\"\>", "\<\"V\"\>", "98.6`", 
      "3.94`", "\<\"Y\"\>", "3.88`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.94`"},
     {"17", "\<\"\"\>", "\<\"$^3A'(ppi)$\"\>", "\<\"V\"\>", "98.4`", 
      "6.18`", "\<\"Y\"\>", "6.14`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.19`"},
     {"18", "\<\"\"\>", "\<\"$^3A''(npi)$\"\>", "\<\"V\"\>", "92.7`", 
      "6.54`", "\<\"N\"\>", "7.08`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.61`"},
     {"19", "\<\"Benzene\"\>", "\<\"$^1B_{2u}(ppi)$\"\>", "\<\"V\"\>", 
      "86.3`", "5.06`", "\<\"Y\"\>", "5.2`", "5.14`", "5.14`", "5.11`", 
      "5.09`"},
     {"20", "\<\"\"\>", "\<\"$^1B_{1u}(ppi)$\"\>", "\<\"V\"\>", "92.9`", 
      "6.45`", "\<\"Y\"\>", "6.5`", "6.47`", "6.47`", "6.45`", "6.44`"},
     {"21", "\<\"\"\>", "\<\"$^1E_{1g}(p3s)$\"\>", "\<\"R\"\>", "92.8`", 
      "6.52`", "\<\"Y\"\>", "6.58`", "6.54`", "6.54`", "6.54`", "6.52`"},
     {"22", "\<\"\"\>", "\<\"$^1A_{2u}(p3p)$\"\>", "\<\"R\"\>", "93.4`", 
      "7.08`", "\<\"Y\"\>", "7.12`", "7.09`", "7.1`", "7.09`", "7.08`"},
     {"23", "\<\"\"\>", "\<\"$^1E_{2u}(p3p)$\"\>", "\<\"R\"\>", "92.8`", 
      "7.15`", "\<\"Y\"\>", "7.2`", "7.16`", "7.17`", "7.16`", "7.15`"},
     {"24", "\<\"\"\>", "\<\"$^1E_{2g}(ppi)$\"\>", "\<\"V\"\>", "73.`", 
      "8.28`", "\<\"Y\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "8.38`"},
     {"25", "\<\"\"\>", "\<\"$^1A_{1g}(dou)$\"\>", "\<\"V\"\>", \
"\<\"n.d.\"\>", 
      "10.55`", "\<\"N\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
     {"26", "\<\"\"\>", "\<\"$^3B_{1u}(ppi)$\"\>", "\<\"V\"\>", "98.6`", 
      "4.16`", "\<\"Y\"\>", "4.`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.18`"},
     {"27", "\<\"\"\>", "\<\"$^3E_{1u}(ppi)$\"\>", "\<\"V\"\>", "97.1`", 
      "4.85`", "\<\"Y\"\>", "4.93`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.86`"},
     {"28", "\<\"\"\>", "\<\"$^3B_{2u}(ppi)$\"\>", "\<\"V\"\>", "98.1`", 
      "5.81`", "\<\"Y\"\>", "5.77`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.81`"},
     {"29", "\<\"Butadiene\"\>", "\<\"$^1B_u(ppi)$\"\>", "\<\"V\"\>", "93.3`",
       "6.22`", "\<\"Y\"\>", "6.35`", "6.22`", "6.21`", "6.24`", "6.22`"},
     {"30", "\<\"\"\>", "\<\"$^1B_g(p3s)$\"\>", "\<\"R\"\>", "94.1`", 
      "6.33`", "\<\"Y\"\>", "6.4`", "6.33`", "6.33`", "6.34`", "6.33`"},
     {"31", "\<\"\"\>", "\<\"$^1A_g(ppi)$\"\>", "\<\"V\"\>", "75.1`", 
      "6.5`", "\<\"Y\"\>", "7.12`", "6.89`", "6.86`", "6.76`", "6.67`"},
     {"32", "\<\"\"\>", "\<\"$^1A_u(p3p)$\"\>", "\<\"R\"\>", "94.1`", 
      "6.64`", "\<\"Y\"\>", "6.71`", "6.64`", "6.65`", "6.66`", "6.64`"},
     {"33", "\<\"\"\>", "\<\"$^1A_u(p3p)$\"\>", "\<\"R\"\>", "94.1`", 
      "6.8`", "\<\"Y\"\>", "6.87`", "6.8`", "6.8`", "6.81`", "6.8`"},
     {"34", "\<\"\"\>", "\<\"$^1B_u(p3p)$\"\>", "\<\"R\"\>", "93.8`", 
      "7.68`", "\<\"Y\"\>", "7.76`", "7.68`", "7.68`", "7.69`", "7.68`"},
     {"35", "\<\"\"\>", "\<\"$^3B_u(ppi)$\"\>", "\<\"V\"\>", "98.4`", 
      "3.36`", "\<\"Y\"\>", "3.29`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.36`"},
     {"36", "\<\"\"\>", "\<\"$^3A_g(ppi)$\"\>", "\<\"V\"\>", "98.7`", 
      "5.2`", "\<\"Y\"\>", "5.17`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.2`"},
     {"37", "\<\"\"\>", "\<\"$^3B_g(p3s)$\"\>", "\<\"R\"\>", "97.9`", 
      "6.29`", "\<\"Y\"\>", "6.33`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.28`"},
     {"38", "\<\"Carbon Trimer\"\>", "\<\"$^1\\\\Delta_g(dou)$\"\>", "\<\"R\"\
\>", "1.`", 
      "5.22`", "\<\"Y\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.68`"},
     {"39", "\<\"\"\>", "\<\"$^1\\\\Sigma^+_g(dou)$\"\>", "\<\"R\"\>", "1.`", 
      "5.91`", "\<\"Y\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "7.24`"},
     {"40", "\<\"Cyanoacetylene\"\>", "\<\"$^1\\\\Sigma^-(ppi)$\"\>", \
"\<\"V\"\>", "94.3`", "5.8`", "\<\"Y\"\>", "5.88`", "5.84`", "5.84`", "5.81`",
       "5.8`"},
     {"41", "\<\"\"\>", "\<\"$^1\\\\Delta(ppi)$\"\>", "\<\"V\"\>", "94.`", 
      "6.07`", "\<\"Y\"\>", "6.15`", "6.11`", "6.11`", "6.09`", "6.08`"},
     {"42", "\<\"\"\>", "\<\"$^3\\\\Sigma^+(ppi)$\"\>", "\<\"V\"\>", "98.5`", 
      "4.44`", "\<\"Y\"\>", "4.38`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.45`"},
     {"43", "\<\"\"\>", "\<\"$^3\\\\Delta(ppi)$\"\>", "\<\"V\"\>", "98.2`", 
      "5.21`", "\<\"Y\"\>", "5.24`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.22`"},
     {"44", "\<\"\"\>", "\<\"$^1A''\[NonBreakingSpace][F](ppi)$\"\>", \
"\<\"V\"\>", "93.6`", "3.54`", "\<\"Y\"\>", "3.58`", "3.57`", "3.58`", 
      "3.54`", "3.54`"},
     {"45", "\<\"Cyanoformaldehyde\"\>", "\<\"$^1A''(npi)$\"\>", "\<\"V\"\>", 
      "89.8`", "3.81`", "\<\"Y\"\>", "3.94`", "3.87`", "3.87`", "3.86`", 
      "3.83`"},
     {"46", "\<\"\"\>", "\<\"$^1A''(ppi)$\"\>", "\<\"V\"\>", "91.9`", 
      "6.46`", "\<\"Y\"\>", "6.67`", "6.51`", "6.5`", "6.47`", "6.42`"},
     {"47", "\<\"\"\>", "\<\"$^3A''(npi)$\"\>", "\<\"V\"\>", "97.6`", 
      "3.44`", "\<\"Y\"\>", "3.49`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.46`"},
     {"48", "\<\"\"\>", "\<\"$^3A'(ppi)$\"\>", "\<\"V\"\>", "98.4`", 
      "5.01`", "\<\"Y\"\>", "4.97`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.01`"},
     {"49", "\<\"Cyanogen\"\>", "\<\"$^1\\\\Sigma_u^-(ppi)$\"\>", "\<\"V\"\>",
       "94.1`", "6.39`", "\<\"Y\"\>", "6.5`", "6.44`", "6.44`", "6.4`", 
      "6.39`"},
     {"50", "\<\"\"\>", "\<\"$^1\\\\Delta_u(ppi)$\"\>", "\<\"V\"\>", "93.4`", 
      "6.66`", "\<\"Y\"\>", "6.78`", "6.71`", "6.72`", "6.68`", "6.66`"},
     {"51", "\<\"\"\>", "\<\"$^3\\\\Sigma_u^+(ppi)$\"\>", "\<\"V\"\>", 
      "98.5`", "4.91`", "\<\"Y\"\>", 
      "4.84`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "4.9`"},
     {"52", "\<\"\"\>", "\<\"$^1\\\\Sigma_u^- \
\[NonBreakingSpace][F](ppi)$\"\>", "\<\"V\"\>", "93.4`", "5.05`", "\<\"Y\"\>",
       "5.13`", "5.14`", "5.14`", "5.06`", "5.06`"},
     {"53", "\<\"Cyclopentadiene\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", 
      "93.8`", "5.56`", "\<\"Y\"\>", "5.67`", "5.54`", "5.53`", "5.56`", 
      "5.54`"},
     {"54", "\<\"\"\>", "\<\"$^1A_2(p3s)$\"\>", "\<\"R\"\>", "94.`", 
      "5.78`", "\<\"Y\"\>", "5.83`", "5.78`", "5.78`", "5.78`", "5.77`"},
     {"55", "\<\"\"\>", "\<\"$^1B_1(p3p)$\"\>", "\<\"R\"\>", "94.2`", 
      "6.41`", "\<\"Y\"\>", "6.45`", "6.41`", "6.41`", "6.41`", "6.4`"},
     {"56", "\<\"\"\>", "\<\"$^1A_2(p3p)$\"\>", "\<\"R\"\>", "93.8`", 
      "6.46`", "\<\"Y\"\>", "6.5`", "6.45`", "6.46`", "6.46`", "6.45`"},
     {"57", "\<\"\"\>", "\<\"$^1B_2(p3p)$\"\>", "\<\"R\"\>", "94.2`", 
      "6.56`", "\<\"Y\"\>", "6.61`", "6.56`", "6.57`", "6.56`", "6.56`"},
     {"58", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "78.9`", 
      "6.52`", "\<\"N\"\>", "6.96`", "6.71`", "6.71`", "6.66`", "6.57`"},
     {"59", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "98.4`", 
      "3.31`", "\<\"Y\"\>", "3.24`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.32`"},
     {"60", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.6`", 
      "5.11`", "\<\"Y\"\>", "5.09`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.12`"},
     {"61", "\<\"\"\>", "\<\"$^3A_2(p3s)$\"\>", "\<\"R\"\>", "97.9`", 
      "5.73`", "\<\"Y\"\>", "5.78`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.73`"},
     {"62", "\<\"\"\>", "\<\"$^3B_1(p3p)$\"\>", "\<\"R\"\>", "97.9`", 
      "6.36`", "\<\"Y\"\>", "6.4`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.36`"},
     {"63", "\<\"Cyclopropene \"\>", "\<\"$^1B_1(spi)$\"\>", "\<\"V\"\>", 
      "92.8`", "6.68`", "\<\"Y\"\>", "6.76`", "6.68`", "6.68`", "6.7`", 
      "6.68`"},
     {"64", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "95.1`", "6.79`", "\<\"Y\"\>", "6.86`", 
      "6.74`", "6.73`", "6.76`", "6.73`"},
     {"65", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "98.`", "4.38`", "\<\"Y\"\>", 
      "4.3`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "4.34`"},
     {"66", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3B_1(spi)$\"\>", "\<\"V\"\>", "98.9`", "6.45`", "\<\"Y\"\>", 
      "6.46`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "6.4`"},
     {"67", "\<\"Cyclopropenone\"\>", "\<\"$^1B_1(npi)$\"\>", "\<\"V\"\>", 
      "87.7`", "4.26`", "\<\"Y\"\>", "4.53`", "4.29`", "4.28`", "4.31`", 
      "4.21`"},
     {"68", "\<\"\"\>", "\<\"$^1A_2(npi)$\"\>", "\<\"V\"\>", "91.`", 
      "5.55`", "\<\"Y\"\>", "5.63`", "5.59`", "5.59`", "5.59`", "5.57`"},
     {"69", "\<\"\"\>", "\<\"$^1B_2(n3s)$\"\>", "\<\"R\"\>", "90.8`", 
      "6.34`", "\<\"Y\"\>", "6.44`", "6.35`", "6.35`", "6.38`", "6.32`"},
     {"70", "\<\"\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "86.5`", 
      "6.54`", "\<\"Y\"\>", "6.82`", "6.61`", "6.59`", "6.61`", "6.54`"},
     {"71", "\<\"\"\>", "\<\"$^1B_2(n3p)$\"\>", "\<\"R\"\>", "91.1`", 
      "6.98`", "\<\"Y\"\>", "7.09`", "6.95`", "6.98`", "7.02`", "6.96`"},
     {"72", "\<\"\"\>", "\<\"$^1A_1(n3p)$\"\>", "\<\"R\"\>", "91.2`", 
      "7.02`", "\<\"Y\"\>", "7.12`", "7.02`", "7.02`", "7.06`", "7.`"},
     {"73", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "90.8`", 
      "8.28`", "\<\"Y\"\>", "8.35`", "8.29`", "8.29`", "8.31`", "8.28`"},
     {"74", "\<\"\"\>", "\<\"$^3B_1(npi)$\"\>", "\<\"V\"\>", "96.`", 
      "3.93`", "\<\"Y\"\>", "4.18`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.91`"},
     {"75", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "97.9`", 
      "4.88`", "\<\"Y\"\>", "4.91`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.89`"},
     {"76", "\<\"\"\>", "\<\"$^3A_2(npi)$\"\>", "\<\"V\"\>", "97.5`", 
      "5.35`", "\<\"Y\"\>", "5.4`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.37`"},
     {"77", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.1`", 
      "6.79`", "\<\"Y\"\>", "6.76`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.83`"},
     {"78", "\<\"Cyclopropenethione\"\>", "\<\"$^1A_2(npi)$\"\>", "\<\"V\"\>",
       "89.6`", "3.41`", "\<\"Y\"\>", "3.51`", "3.43`", "3.43`", "3.46`", 
      "3.43`"},
     {"79", "\<\"\"\>", "\<\"$^1B_1(npi)$\"\>", "\<\"V\"\>", "84.8`", 
      "3.45`", "\<\"Y\"\>", "3.84`", "3.52`", "3.51`", "3.56`", "3.43`"},
     {"80", "\<\"\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "83.`", 
      "4.6`", "\<\"Y\"\>", "4.98`", "4.7`", "4.69`", "4.73`", "4.64`"},
     {"81", "\<\"\"\>", "\<\"$^1B_2(n3s)$\"\>", "\<\"R\"\>", "91.8`", 
      "5.34`", "\<\"Y\"\>", "5.41`", "5.33`", "5.34`", "5.38`", "5.34`"},
     {"82", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "89.`", 
      "5.46`", "\<\"Y\"\>", "5.55`", "5.5`", "5.48`", "5.52`", "5.49`"},
     {"83", "\<\"\"\>", "\<\"$^1B_2(n3p)$\"\>", "\<\"R\"\>", "91.3`", 
      "5.92`", "\<\"Y\"\>", "6.03`", "5.93`", "5.93`", "5.97`", "5.93`"},
     {"84", "\<\"\"\>", "\<\"$^3A_2(npi)$\"\>", "\<\"V\"\>", "97.2`", 
      "3.28`", "\<\"Y\"\>", "3.34`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.3`"},
     {"85", "\<\"\"\>", "\<\"$^3B_1(npi)$\"\>", "\<\"V\"\>", "94.5`", 
      "3.32`", "\<\"Y\"\>", "3.69`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.31`"},
     {"86", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "96.5`", 
      "4.01`", "\<\"Y\"\>", "4.16`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.02`"},
     {"87", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.2`", 
      "4.01`", "\<\"Y\"\>", "3.97`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.03`"},
     {"88", "\<\"Diacetylene\"\>", "\<\"$^1\\\\Sigma_u^-(ppi)$\"\>", "\<\"V\"\
\>", "94.4`", "5.33`", "\<\"Y\"\>", "5.41`", "5.37`", "5.37`", "5.35`", 
      "5.34`"},
     {"89", "\<\"\"\>", "\<\"$^1\\\\Delta_u(ppi)$\"\>", "\<\"V\"\>", "94.1`", 
      "5.61`", "\<\"Y\"\>", "5.67`", "5.63`", "5.64`", "5.62`", "5.61`"},
     {"90", "\<\"\"\>", "\<\"$^3\\\\Sigma_u^+(ppi)$\"\>", "\<\"V\"\>", 
      "98.5`", "4.1`", "\<\"Y\"\>", 
      "4.01`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "4.08`"},
     {"91", "\<\"\"\>", "\<\"$^3\\\\Delta_u(ppi)$\"\>", "\<\"V\"\>", "98.2`", 
      "4.78`", "\<\"Y\"\>", "4.82`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.8`"},
     {"92", "\<\"Diazomethane \"\>", "\<\"$^1A_2(ppi)$\"\>", "\<\"V\"\>", 
      "90.1`", "3.14`", "\<\"Y\"\>", "3.19`", "3.11`", "3.12`", "3.1`", 
      "3.07`"},
     {"93", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^1B_1(p3s)$\"\>", "\<\"R\"\>", "93.8`", "5.54`", "\<\"Y\"\>", "5.57`", 
      "5.47`", "5.48`", "5.47`", "5.45`"},
     {"94", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "91.4`", "5.9`", "\<\"Y\"\>", "5.94`", 
      "5.88`", "5.87`", "5.86`", "5.84`"},
     {"95", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A_2(ppi)$\"\>", "\<\"V\"\>", "97.7`", "2.79`", "\<\"Y\"\>", 
      "3.19`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "2.83`"},
     {"96", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.6`", "4.05`", "\<\"Y\"\>", 
      "3.95`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "4.03`"},
     {"97", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3B_1(p3s\[NonBreakingSpace])$\"\>", "\<\"R\"\>", "98.`", 
      "5.35`", "\<\"Y\"\>", "5.42`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.31`"},
     {"98", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A_1(p3p)$\"\>", "\<\"R\"\>", "98.5`", "6.82`", "\<\"Y\"\>", 
      "6.85`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "6.8`"},
     {"99", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^1A''\[NonBreakingSpace][F](ppi)$\"\>", "\<\"V\"\>", "87.4`", 
      "0.71`", "\<\"Y\"\>", "0.81`", "0.74`", "0.73`", "0.7`", "0.68`"},
     {"100", "\<\"Formamide \"\>", "\<\"$^1A''(npi)$\"\>", "\<\"V\"\>", 
      "90.8`", "5.65`", "\<\"Y\"\>", "5.69`", "5.66`", "5.66`", "5.67`", 
      "5.66`"},
     {"101", "\<\"\"\>", "\<\"$^1A'(n3s)$\"\>", "\<\"R\"\>", "88.6`", 
      "6.77`", "\<\"Y\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.74`"},
     {"102", "\<\"\"\>", "\<\"$^1A'(n3p)$\"\>", "\<\"R\"\>", "89.6`", 
      "7.38`", "\<\"N\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "7.4`"},
     {"103", "\<\"\"\>", "\<\"$^1A'(ppi)$\"\>", "\<\"V\"\>", "89.3`", 
      "7.63`", "\<\"N\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "7.62`"},
     {"104", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A''(npi)$\"\>", "\<\"V\"\>", "97.7`", "5.38`", "\<\"Y\"\>", 
      "5.36`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "5.38`"},
     {"105", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A'(ppi)$\"\>", "\<\"V\"\>", "98.2`", "5.81`", "\<\"Y\"\>", 
      "5.77`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "5.82`"},
     {"106", "\<\"Furan\"\>", "\<\"$^1A_2(p3s)$\"\>", "\<\"R\"\>", "93.8`", 
      "6.09`", "\<\"Y\"\>", "6.17`", "6.1`", "6.1`", "6.09`", "6.08`"},
     {"107", "\<\"\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "93.`", 
      "6.37`", "\<\"Y\"\>", "6.51`", "6.39`", "6.38`", "6.37`", "6.34`"},
     {"108", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "92.4`", 
      "6.56`", "\<\"Y\"\>", "6.85`", "6.68`", "6.68`", "6.65`", "6.58`"},
     {"109", "\<\"\"\>", "\<\"$^1B_1(p3p)$\"\>", "\<\"R\"\>", "93.9`", 
      "6.64`", "\<\"Y\"\>", "6.71`", "6.65`", "6.65`", "6.64`", "6.63`"},
     {"110", "\<\"\"\>", "\<\"$^1A_2(p3p)$\"\>", "\<\"R\"\>", "93.6`", 
      "6.81`", "\<\"Y\"\>", "6.89`", "6.82`", "6.82`", "6.81`", "6.8`"},
     {"111", "\<\"\"\>", "\<\"$^1B_2(p3p)$\"\>", "\<\"R\"\>", "93.5`", 
      "7.24`", "\<\"Y\"\>", "7.32`", "7.25`", "7.25`", "7.25`", "7.23`"},
     {"112", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "98.4`", 
      "4.2`", "\<\"Y\"\>", "4.15`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.22`"},
     {"113", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.1`", 
      "5.46`", "\<\"Y\"\>", "5.47`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.48`"},
     {"114", "\<\"\"\>", "\<\"$^3A_2(p3s)$\"\>", "\<\"R\"\>", "97.9`", 
      "6.02`", "\<\"Y\"\>", "6.11`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.02`"},
     {"115", "\<\"\"\>", "\<\"$^3B_1(p3p)$\"\>", "\<\"R\"\>", "97.9`", 
      "6.59`", "\<\"Y\"\>", "6.66`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.59`"},
     {"116", "\<\"Glyoxal\"\>", "\<\"$^1A_u(npi)$\"\>", "\<\"V\"\>", "91.`", 
      "2.88`", "\<\"Y\"\>", "3.01`", "2.92`", "2.92`", "2.91`", "2.88`"},
     {"117", "\<\"\"\>", "\<\"$^1B_g(npi)$\"\>", "\<\"V\"\>", "88.3`", 
      "4.24`", "\<\"Y\"\>", "4.42`", "4.33`", "4.32`", "4.3`", "4.27`"},
     {"118", "\<\"\"\>", "\<\"$^1A_g(dou)$\"\>", "\<\"V\"\>", "0.5`", 
      "5.61`", "\<\"Y\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "7.26`", 
      "6.76`"},
     {"119", "\<\"\"\>", "\<\"$^1B_g(npi)$\"\>", "\<\"V\"\>", "83.9`", 
      "6.57`", "\<\"Y\"\>", "7.12`", "6.76`", "6.75`", "6.73`", "6.58`"},
     {"120", "\<\"\"\>", "\<\"$^1B_u(n3p)$\"\>", "\<\"R\"\>", "91.7`", 
      "7.71`", "\<\"Y\"\>", "7.84`", "7.71`", "7.71`", "7.74`", "7.67`"},
     {"121", "\<\"\"\>", "\<\"$^3A_u(npi)$\"\>", "\<\"V\"\>", "97.6`", 
      "2.49`", "\<\"Y\"\>", "2.56`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "2.49`"},
     {"122", "\<\"\"\>", "\<\"$^3B_g(npi)$\"\>", "\<\"V\"\>", "97.4`", 
      "3.89`", "\<\"Y\"\>", "3.96`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.9`"},
     {"123", "\<\"\"\>", "\<\"$^3B_u(ppi)$\"\>", "\<\"V\"\>", "98.5`", 
      "5.15`", "\<\"Y\"\>", "5.1`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.17`"},
     {"124", "\<\"\"\>", "\<\"$^3A_g(ppi)$\"\>", "\<\"V\"\>", "98.8`", 
      "6.3`", "\<\"Y\"\>", "6.23`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.3`"},
     {"125", "\<\"Imidazole\"\>", "\<\"$^1A''(p3s)$\"\>", "\<\"R\"\>", "93.`",
       "5.7`", "\<\"Y\"\>", "5.807`", "5.73`", "5.734`", "5.722`", "5.701`"},
     {"126", "\<\"\"\>", "\<\"$^1A'(p3p)$\"\>", "\<\"R\"\>", "90.`", 
      "6.41`", "\<\"Y\"\>", "6.585`", "6.495`", "6.471`", "6.455`", 
      "6.415`"},
     {"127", "\<\"\"\>", "\<\"$^1A''(p3p)$\"\>", "\<\"R\"\>", "93.6`", 
      "6.5`", "\<\"Y\"\>", "6.579`", "6.524`", "6.528`", "6.511`", "6.504`"},
     {"128", "\<\"\"\>", "\<\"$^1A''(npi)$\"\>", "\<\"V\"\>", "89.`", 
      "6.71`", "\<\"Y\"\>", "6.92`", "6.799`", "6.792`", "6.797`", "6.731`"},
     {"129", "\<\"\"\>", "\<\"$^1A'(ppi)$\"\>", "\<\"V\"\>", "88.9`", 
      "6.86`", "\<\"Y\"\>", "7.02`", "6.926`", "6.929`", "6.905`", "6.873`"},
     {"130", "\<\"\"\>", "\<\"$^1A'(n3s)$\"\>", "\<\"R\"\>", "89.`", 
      "7.`", "\<\"Y\"\>", "7.242`", "7.094`", "7.103`", "7.127`", "7.017`"},
     {"131", "\<\"\"\>", "\<\"$^3A'(ppi)$\"\>", "\<\"V\"\>", "98.3`", 
      "4.74`", "\<\"Y\"\>", "4.68`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.75`"},
     {"132", "\<\"\"\>", "\<\"$^3A''(p3s)$\"\>", "\<\"R\"\>", "97.6`", 
      "5.66`", "\<\"Y\"\>", "5.77`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.67`"},
     {"133", "\<\"\"\>", "\<\"$^3A'(ppi)$\"\>", "\<\"V\"\>", "97.9`", 
      "5.74`", "\<\"Y\"\>", "5.77`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.74`"},
     {"134", "\<\"\"\>", "\<\"$^3A''(npi)$\"\>", "\<\"V\"\>", "97.3`", 
      "6.31`", "\<\"Y\"\>", "6.4`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.33`"},
     {"135", "\<\"Isobutene\"\>", "\<\"$^1B_1(p3s)$\"\>", "\<\"R\"\>", 
      "94.1`", "6.46`", "\<\"Y\"\>", "6.54`", "6.46`", "6.46`", "6.47`", 
      "6.45`"},
     {"136", "\<\"\"\>", "\<\"$^1A_1(p3p)$\"\>", "\<\"R\"\>", "94.2`", 
      "7.01`", "\<\"Y\"\>", "7.09`", "7.`", "7.`", "7.01`", "7.`"},
     {"137", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.9`", 
      "4.53`", "\<\"Y\"\>", "4.48`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.53`"},
     {"138", "\<\"Ketene \"\>", "\<\"$^1A_2(ppi)$\"\>", "\<\"V\"\>", "91.`", 
      "3.86`", "\<\"Y\"\>", "3.97`", "3.91`", "3.92`", "3.9`", "3.88`"},
     {"139", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^1B_1(p3s)$\"\>", "\<\"R\"\>", "93.9`", "6.01`", "\<\"Y\"\>", "6.09`", 
      "5.98`", "5.99`", "5.99`", "5.96`"},
     {"140", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "92.4`", 
      "7.25`", "\<\"Y\"\>", "7.36`", "7.26`", "7.26`", "7.27`", "7.23`"},
     {"141", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^1A_2(p3p)$\"\>", "\<\"R\"\>", "94.4`", "7.18`", "\<\"Y\"\>", "7.29`", 
      "7.29`", "7.19`", "7.2`", "7.16`"},
     {"142", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A_2(ppi)$\"\>", "\<\"V\"\>", "91.`", "3.77`", "\<\"Y\"\>", 
      "3.83`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "3.78`"},
     {"143", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.6`", "5.61`", "\<\"Y\"\>", 
      "5.55`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "5.61`"},
     {"144", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3B_1(p3s)$\"\>", "\<\"R\"\>", "98.1`", "5.79`", "\<\"Y\"\>", 
      "5.89`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "5.76`"},
     {"145", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A_2(p3p)$\"\>", "\<\"R\"\>", "94.4`", "7.12`", "\<\"Y\"\>", 
      "7.25`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "7.12`"},
     {"146", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", "\<\"$^1A^\
\\\"\[NonBreakingSpace][F](ppi)$\"\>", "\<\"V\"\>", "87.9`", 
      "1.`", "\<\"Y\"\>", "1.13`", "1.06`", "1.06`", "1.03`", "1.`"},
     {"147", "\<\"Methylenecyclopropene\"\>", "\<\"$^1B_2(ppi)$\"\>", \
"\<\"V\"\>", "85.4`", "4.28`", "\<\"Y\"\>", "4.58`", "4.36`", "4.35`", 
      "4.38`", "4.31`"},
     {"148", "\<\"\"\>", "\<\"$^1B_1(p3s)$\"\>", "\<\"R\"\>", "93.6`", 
      "5.44`", "\<\"Y\"\>", "5.48`", "5.44`", "5.44`", "5.45`", "5.44`"},
     {"149", "\<\"\"\>", "\<\"$^1A_2(p3p)$\"\>", "\<\"R\"\>", "93.3`", 
      "5.96`", "\<\"Y\"\>", "6.`", "5.96`", "5.96`", "5.97`", "5.95`"},
     {"150", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "92.8`", 
      "6.12`", "\<\"N\"\>", "6.17`", "6.13`", "6.12`", "6.14`", "6.13`"},
     {"151", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "97.2`", 
      "3.49`", "\<\"Y\"\>", "3.57`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.5`"},
     {"152", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.6`", 
      "4.74`", "\<\"Y\"\>", "4.69`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.74`"},
     {"153", "\<\"Nitrosomethane \"\>", "\<\"$^1A''(npi)$\"\>", "\<\"V\"\>", 
      "93.`", "1.96`", "\<\"Y\"\>", "1.98`", "1.96`", "1.96`", "1.96`", 
      "1.96`"},
     {"154", "\<\"\"\>", "\<\"$^1A'(dou)$\"\>", "\<\"V\"\>", "2.5`", 
      "4.76`", "\<\"Y\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "6.02`", 
      "5.76`"},
     {"155", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^1A'(n.d.)$\"\>", "\<\"R\"\>", "90.8`", "6.29`", "\<\"Y\"\>", "6.43`", 
      "6.32`", "6.33`", "6.38`", "6.31`"},
     {"156", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A''(npi)$\"\>", "\<\"V\"\>", "98.4`", "1.16`", "\<\"Y\"\>", 
      "1.11`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "1.14`"},
     {"157", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3A'(ppi)$\"\>", "\<\"V\"\>", "98.9`", "5.6`", "\<\"Y\"\>", 
      "5.43`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "5.51`"},
     {"158", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^1A''\[NonBreakingSpace] [F](npi)$\"\>", "\<\"V\"\>", "92.7`", 
      "1.67`", "\<\"Y\"\>", "1.68`", "1.66`", "1.67`", "1.67`", "1.67`"},
     {"159", "\<\"Propynal\"\>", "\<\"$^1A''(npi)$\"\>", "\<\"V\"\>", "89.`", 
      "3.8`", "\<\"Y\"\>", "3.94`", "3.86`", "3.86`", "3.85`", "3.82`"},
     {"160", "\<\"\"\>", "\<\"$^1A''(ppi)$\"\>", "\<\"V\"\>", "92.9`", 
      "5.54`", "\<\"Y\"\>", "5.69`", "5.57`", "5.57`", "5.55`", "5.51`"},
     {"161", "\<\"\"\>", "\<\"$^3A''(npi)$\"\>", "\<\"V\"\>", "97.4`", 
      "3.47`", "\<\"Y\"\>", "3.53`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.49`"},
     {"162", "\<\"\"\>", "\<\"$^3A'(ppi)$\"\>", "\<\"V\"\>", "98.3`", 
      "4.47`", "\<\"Y\"\>", "4.4`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.43`"},
     {"163", "\<\"Pyrazine\"\>", "\<\"$^1B_{3u}(npi)$\"\>", "\<\"V\"\>", 
      "90.1`", "4.15`", "\<\"Y\"\>", "4.32`", "4.21`", "4.21`", "4.2`", 
      "4.14`"},
     {"164", "\<\"\"\>", "\<\"$^1A_u(npi)$\"\>", "\<\"V\"\>", "88.6`", 
      "4.98`", "\<\"Y\"\>", "5.23`", "5.04`", "5.04`", "5.06`", "4.97`"},
     {"165", "\<\"\"\>", "\<\"$^1B_{2u}(ppi)$\"\>", "\<\"V\"\>", "86.9`", 
      "5.02`", "\<\"Y\"\>", "5.15`", "5.09`", "5.09`", "5.06`", "5.03`"},
     {"166", "\<\"\"\>", "\<\"$^1B_{2g}(npi)$\"\>", "\<\"V\"\>", "85.6`", 
      "5.71`", "\<\"Y\"\>", "6.`", "5.85`", "5.84`", "5.8`", "5.71`"},
     {"167", "\<\"\"\>", "\<\"$^1A_g(n3s)$\"\>", "\<\"R\"\>", "91.1`", 
      "6.65`", "\<\"Y\"\>", "6.83`", "6.7`", "6.71`", "6.74`", "6.66`"},
     {"168", "\<\"\"\>", "\<\"$^1B_{1g}(npi)$\"\>", "\<\"V\"\>", "84.2`", 
      "6.74`", "\<\"Y\"\>", "7.14`", "6.85`", "6.85`", "6.87`", "6.73`"},
     {"169", "\<\"\"\>", "\<\"$^1B_{1u}(ppi)$\"\>", "\<\"V\"\>", "92.8`", 
      "6.88`", "\<\"Y\"\>", "6.96`", "6.91`", "6.9`", "6.88`", "6.86`"},
     {"170", "\<\"\"\>", "\<\"$^1B_{1g}(p3s)$\"\>", "\<\"R\"\>", "93.8`", 
      "7.21`", "\<\"Y\"\>", "7.26`", "7.22`", "7.22`", "7.21`", "7.2`"},
     {"171", "\<\"\"\>", "\<\"$^1B_{2u}(n3p)$\"\>", "\<\"R\"\>", "90.8`", 
      "7.24`", "\<\"Y\"\>", "7.44`", "7.31`", "7.31`", "7.35`", "7.25`"},
     {"172", "\<\"\"\>", "\<\"$^1B_{1u}(n3p)$\"\>", "\<\"R\"\>", "91.4`", 
      "7.44`", "\<\"Y\"\>", "7.6`", "7.5`", "7.5`", "7.52`", "7.45`"},
     {"173", "\<\"\"\>", "\<\"$^1B_{1u}(ppi)$\"\>", "\<\"V\"\>", "90.5`", 
      "7.98`", "\<\"N\"\>", "8.2`", "8.`", "7.98`", "8.02`", "7.94`"},
     {"174", "\<\"\"\>", "\<\"$^1A_g(dou)$\"\>", "\<\"V\"\>", "12.`", 
      "8.04`", "\<\"N\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "9.17`"},
     {"175", "\<\"\"\>", "\<\"$^1A_g(ppi)$\"\>", "\<\"V\"\>", "71.`", 
      "8.69`", "\<\"N\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "8.69`"},
     {"176", "\<\"\"\>", "\<\"$^3B_{3u}(npi)$\"\>", "\<\"V\"\>", "97.3`", 
      "3.59`", "\<\"Y\"\>", "3.7`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.59`"},
     {"177", "\<\"\"\>", "\<\"$^3B_{1u}(ppi)$\"\>", "\<\"V\"\>", "98.5`", 
      "4.35`", "\<\"Y\"\>", "4.19`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.39`"},
     {"178", "\<\"\"\>", "\<\"$^3B_{2u}(ppi)$\"\>", "\<\"V\"\>", "97.6`", 
      "4.39`", "\<\"Y\"\>", "4.4`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.4`"},
     {"179", "\<\"\"\>", "\<\"$^3A_u(npi)$\"\>", "\<\"V\"\>", "96.1`", 
      "4.93`", "\<\"Y\"\>", "5.16`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.93`"},
     {"180", "\<\"\"\>", "\<\"$^3B_{2g}(npi)$\"\>", "\<\"V\"\>", "97.`", 
      "5.08`", "\<\"Y\"\>", "5.21`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.08`"},
     {"181", "\<\"\"\>", "\<\"$^3B_{1u}(ppi)$\"\>", "\<\"V\"\>", "97.`", 
      "5.28`", "\<\"Y\"\>", "5.35`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.29`"},
     {"182", "\<\"Pyridazine\"\>", "\<\"$^1B_1(npi)$\"\>", "\<\"V\"\>", 
      "89.`", "3.83`", "\<\"Y\"\>", "4.03`", "3.9`", "3.91`", "3.89`", 
      "3.83`"},
     {"183", "\<\"\"\>", "\<\"$^1A_2(npi)$\"\>", "\<\"V\"\>", "86.9`", 
      "4.37`", "\<\"Y\"\>", "4.65`", "4.46`", "4.46`", "4.47`", "4.37`"},
     {"184", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "85.8`", 
      "5.26`", "\<\"Y\"\>", "5.43`", "5.36`", "5.36`", "5.32`", "5.29`"},
     {"185", "\<\"\"\>", "\<\"$^1A_2(npi)$\"\>", "\<\"V\"\>", "86.2`", 
      "5.72`", "\<\"Y\"\>", "6.01`", "5.85`", "5.84`", "5.82`", "5.74`"},
     {"186", "\<\"\"\>", "\<\"$^1B_2(n3s)$\"\>", "\<\"R\"\>", "88.5`", 
      "6.17`", "\<\"Y\"\>", "6.42`", "6.26`", "6.27`", "6.31`", "6.17`"},
     {"187", "\<\"\"\>", "\<\"$^1B_1(npi)$\"\>", "\<\"V\"\>", "87.`", 
      "6.37`", "\<\"Y\"\>", "6.67`", "6.46`", "6.46`", "6.47`", "6.37`"},
     {"188", "\<\"\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "90.6`", 
      "6.75`", "\<\"Y\"\>", "6.88`", "6.84`", "6.81`", "6.77`", "6.74`"},
     {"189", "\<\"\"\>", "\<\"$^3B_1(npi)$\"\>", "\<\"V\"\>", "97.1`", 
      "3.19`", "\<\"Y\"\>", "3.3`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.19`"},
     {"190", "\<\"\"\>", "\<\"$^3A_2(npi)$\"\>", "\<\"V\"\>", "96.1`", 
      "4.11`", "\<\"Y\"\>", "4.31`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.11`"},
     {"191", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "98.5`", 
      "4.34`", "\<\"N\"\>", "4.17`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.38`"},
     {"192", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "97.3`", 
      "4.82`", "\<\"Y\"\>", "4.86`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.83`"},
     {"193", "\<\"Pyridine\"\>", "\<\"$^1B_1(npi)$\"\>", "\<\"V\"\>", "88.4`",
       "4.95`", "\<\"Y\"\>", "5.17`", "5.04`", "5.04`", "5.03`", "4.96`"},
     {"194", "\<\"\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "86.5`", 
      "5.14`", "\<\"Y\"\>", "5.29`", "5.23`", "5.23`", "5.2`", "5.17`"},
     {"195", "\<\"\"\>", "\<\"$^1A_2(npi)$\"\>", "\<\"V\"\>", "87.9`", 
      "5.4`", "\<\"Y\"\>", "5.64`", "5.46`", "5.46`", "5.48`", "5.4`"},
     {"196", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "92.1`", 
      "6.62`", "\<\"Y\"\>", "6.96`", "6.73`", "6.67`", "6.65`", "6.63`"},
     {"197", "\<\"\"\>", "\<\"$^1A_1(n3s)$\"\>", "\<\"R\"\>", "89.7`", 
      "6.76`", "\<\"Y\"\>", "6.71`", "6.77`", "6.83`", "6.86`", "6.76`"},
     {"198", "\<\"\"\>", "\<\"$^1A_2(p3s)$\"\>", "\<\"R\"\>", "93.2`", 
      "6.82`", "\<\"Y\"\>", "6.87`", "6.83`", "6.83`", "6.83`", "6.81`"},
     {"199", "\<\"\"\>", "\<\"$^1B_1(p3p)$\"\>", "\<\"R\"\>", "93.6`", 
      "7.38`", "\<\"Y\"\>", "7.43`", "7.4`", "7.4`", "7.4`", "7.38`"},
     {"200", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "90.5`", 
      "7.39`", "\<\"Y\"\>", "7.59`", "7.46`", "7.44`", "7.47`", "7.39`"},
     {"201", "\<\"\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "90.`", 
      "7.4`", "\<\"N\"\>", "7.55`", "7.43`", "7.4`", "7.42`", "7.38`"},
     {"202", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.5`", 
      "4.3`", "\<\"Y\"\>", "4.15`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.33`"},
     {"203", "\<\"\"\>", "\<\"$^3B_1(npi)$\"\>", "\<\"V\"\>", "97.`", 
      "4.46`", "\<\"Y\"\>", "4.59`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.46`"},
     {"204", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "97.3`", 
      "4.79`", "\<\"Y\"\>", "4.83`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.79`"},
     {"205", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "97.1`", 
      "5.04`", "\<\"Y\"\>", "5.11`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.05`"},
     {"206", "\<\"\"\>", "\<\"$^3A_2(npi)$\"\>", "\<\"V\"\>", "95.8`", 
      "5.36`", "\<\"Y\"\>", "5.58`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.35`"},
     {"207", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "97.7`", 
      "6.24`", "\<\"Y\"\>", "6.26`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.25`"},
     {"208", "\<\"Pyrimidine\"\>", "\<\"$^1B_1(npi)$\"\>", "\<\"V\"\>", 
      "88.6`", "4.44`", "\<\"Y\"\>", "4.66`", "4.51`", "4.51`", "4.51`", 
      "4.44`"},
     {"209", "\<\"\"\>", "\<\"$^1A_2(npi)$\"\>", "\<\"V\"\>", "88.5`", 
      "4.85`", "\<\"Y\"\>", "5.07`", "4.92`", "4.92`", "4.94`", "4.86`"},
     {"210", "\<\"\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "86.3`", 
      "5.38`", "\<\"Y\"\>", "5.53`", "5.46`", "5.47`", "5.44`", "5.41`"},
     {"211", "\<\"\"\>", "\<\"$^1A_2(npi)$\"\>", "\<\"V\"\>", "86.7`", 
      "5.92`", "\<\"Y\"\>", "6.2`", "6.03`", "6.03`", "6.02`", "5.93`"},
     {"212", "\<\"\"\>", "\<\"$^1B_1(npi)$\"\>", "\<\"V\"\>", "86.7`", 
      "6.26`", "\<\"Y\"\>", "6.54`", "6.34`", "6.34`", "6.36`", "6.26`"},
     {"213", "\<\"\"\>", "\<\"$^1B_2(n3s)$\"\>", "\<\"R\"\>", "90.3`", 
      "6.7`", "\<\"Y\"\>", "6.88`", "6.77`", "6.77`", "6.81`", "6.72`"},
     {"214", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "91.5`", 
      "6.88`", "\<\"Y\"\>", "6.97`", "6.93`", "6.91`", "6.89`", "6.87`"},
     {"215", "\<\"\"\>", "\<\"$^3B_1(npi)$\"\>", "\<\"V\"\>", "96.8`", 
      "4.09`", "\<\"Y\"\>", "4.25`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.1`"},
     {"216", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.3`", 
      "4.51`", "\<\"N\"\>", "4.39`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.55`"},
     {"217", "\<\"\"\>", "\<\"$^3A_2(npi)$\"\>", "\<\"V\"\>", "96.5`", 
      "4.66`", "\<\"Y\"\>", "4.83`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.66`"},
     {"218", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "97.4`", 
      "4.96`", "\<\"Y\"\>", "4.99`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.96`"},
     {"219", "\<\"Pyrrole\"\>", "\<\"$^1A_2(p3s)$\"\>", "\<\"R\"\>", "92.9`", 
      "5.24`", "\<\"Y\"\>", "5.34`", "5.27`", "5.28`", "5.26`", "5.24`"},
     {"220", "\<\"\"\>", "\<\"$^1B_1(p3p)$\"\>", "\<\"R\"\>", "92.4`", 
      "6.`", "\<\"Y\"\>", "6.04`", "6.`", "6.01`", "6.`", "5.98`"},
     {"221", "\<\"\"\>", "\<\"$^1A_2(p3p)$\"\>", "\<\"R\"\>", "93.`", 
      "6.`", "\<\"Y\"\>", "6.09`", "6.03`", "6.04`", "6.03`", "6.01`"},
     {"222", "\<\"\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "92.5`", 
      "6.26`", "\<\"Y\"\>", "6.35`", "6.29`", "6.28`", "6.27`", "6.25`"},
     {"223", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "86.3`", 
      "6.3`", "\<\"Y\"\>", "6.51`", "6.39`", "6.39`", "6.36`", "6.32`"},
     {"224", "\<\"\"\>", "\<\"$^1B_2(p3p)$\"\>", "\<\"R\"\>", "92.6`", 
      "6.83`", "\<\"Y\"\>", "6.93`", "6.85`", "6.85`", "6.85`", "6.83`"},
     {"225", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "98.3`", 
      "4.51`", "\<\"Y\"\>", "4.45`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.53`"},
     {"226", "\<\"\"\>", "\<\"$^3A_2(p3s)$\"\>", "\<\"R\"\>", "97.6`", 
      "5.21`", "\<\"Y\"\>", "5.3`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.21`"},
     {"227", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "97.8`", 
      "5.45`", "\<\"Y\"\>", "5.49`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.46`"},
     {"228", "\<\"\"\>", "\<\"$^3B_1(p3p)$\"\>", "\<\"R\"\>", "97.4`", 
      "5.91`", "\<\"Y\"\>", "5.97`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.92`"},
     {"229", "\<\"Streptocyanine-1\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", 
      "88.7`", "7.13`", "\<\"Y\"\>", "7.24`", "7.13`", "7.12`", "7.16`", 
      "7.13`"},
     {"230", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \"\>", \
"\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "98.3`", "5.52`", "\<\"Y\"\>", 
      "5.45`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "5.48`"},
     {"231", "\<\"Tetrazine\"\>", "\<\"$^1B_{3u}(npi)$\"\>", "\<\"V\"\>", 
      "89.8`", "2.47`", "\<\"Y\"\>", "2.64`", "2.54`", "2.54`", "2.52`", 
      "2.46`"},
     {"232", "\<\"\"\>", "\<\"$^1A_u(npi)$\"\>", "\<\"V\"\>", "87.9`", 
      "3.69`", "\<\"Y\"\>", "3.96`", "3.76`", "3.77`", "3.78`", "3.67`"},
     {"233", "\<\"\"\>", "\<\"$^1A_g(dou)$\"\>", "\<\"V\"\>", "0.7`", 
      "4.61`", "\<\"N\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "6.77`", 
      "6.21`"},
     {"234", "\<\"\"\>", "\<\"$^1B_{1g}(npi)$\"\>", "\<\"V\"\>", "83.1`", 
      "4.93`", "\<\"Y\"\>", "5.26`", "5.11`", "5.09`", "5.03`", "4.91`"},
     {"235", "\<\"\"\>", "\<\"$^1B_{2u}(ppi)$\"\>", "\<\"V\"\>", "85.4`", 
      "5.21`", "\<\"Y\"\>", "5.37`", "5.3`", "5.31`", "5.26`", "5.23`"},
     {"236", "\<\"\"\>", "\<\"$^1B_{2g}(npi)$\"\>", "\<\"V\"\>", "81.7`", 
      "5.45`", "\<\"Y\"\>", "5.84`", "5.65`", "5.64`", "5.57`", "5.46`"},
     {"237", "\<\"\"\>", "\<\"$^1A_u(npi)$\"\>", "\<\"V\"\>", "87.7`", 
      "5.53`", "\<\"Y\"\>", "5.77`", "5.63`", "5.63`", "5.6`", "5.52`"},
     {"238", "\<\"\"\>", "\<\"$^1B_{3g}(dou)$\"\>", "\<\"V\"\>", "0.7`", 
      "6.15`", "\<\"N\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "7.62`"},
     {"239", "\<\"\"\>", "\<\"$^1B_{2g}(npi)$\"\>", "\<\"V\"\>", "80.2`", 
      "6.12`", "\<\"Y\"\>", "6.66`", "6.34`", "6.34`", "6.32`", "6.13`"},
     {"240", "\<\"\"\>", "\<\"$^1B_{1g}(npi)$\"\>", "\<\"V\"\>", "85.1`", 
      "6.91`", "\<\"Y\"\>", "7.32`", "7.04`", "7.04`", "7.05`", "6.92`"},
     {"241", "\<\"\"\>", "\<\"$^3B_{3u}(npi)$\"\>", "\<\"V\"\>", "97.1`", 
      "1.85`", "\<\"Y\"\>", "1.96`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "1.85`"},
     {"242", "\<\"\"\>", "\<\"$^3A_u(npi)$\"\>", "\<\"V\"\>", "96.3`", 
      "3.45`", "\<\"Y\"\>", "3.66`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.44`"},
     {"243", "\<\"\"\>", "\<\"$^3B_{1g}(npi)$\"\>", "\<\"V\"\>", "97.`", 
      "4.2`", "\<\"Y\"\>", "4.31`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.2`"},
     {"244", "\<\"\"\>", "\<\"$^1B_{1u}(ppi)$\"\>", "\<\"V\"\>", "98.5`", 
      "4.49`", "\<\"N\"\>", "4.27`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.54`"},
     {"245", "\<\"\"\>", "\<\"$^3B_{2u}(ppi)$\"\>", "\<\"V\"\>", "97.5`", 
      "4.52`", "\<\"Y\"\>", "4.53`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.52`"},
     {"246", "\<\"\"\>", "\<\"$^3B_{2g}(npi)$\"\>", "\<\"V\"\>", "96.4`", 
      "5.04`", "\<\"Y\"\>", "5.23`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.05`"},
     {"247", "\<\"\"\>", "\<\"$^3A_u(npi)$\"\>", "\<\"V\"\>", "96.6`", 
      "5.11`", "\<\"Y\"\>", "5.28`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.11`"},
     {"248", "\<\"\"\>", "\<\"$^3B_{3g}(dou)$\"\>", "\<\"V\"\>", "5.7`", 
      "5.51`", "\<\"N\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "7.35`"},
     {"249", "\<\"\"\>", "\<\"$^3B_{1u}(ppi)$\"\>", "\<\"V\"\>", "96.6`", 
      "5.42`", "\<\"Y\"\>", "5.52`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.42`"},
     {"250", "\<\"Thioacetone\"\>", "\<\"$^1A_2(npi)$\"\>", "\<\"V\"\>", 
      "88.9`", "2.53`", "\<\"Y\"\>", "2.63`", "2.55`", "2.55`", "2.57`", 
      "2.55`"},
     {"251", "\<\"\"\>", "\<\"$^1B_2(n3s)$\"\>", "\<\"R\"\>", "91.3`", 
      "5.56`", "\<\"Y\"\>", "5.67`", "5.57`", "5.57`", "5.61`", "5.56`"},
     {"252", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "90.6`", 
      "5.88`", "\<\"Y\"\>", "6.01`", "5.92`", "5.9`", "5.93`", "5.9`"},
     {"253", "\<\"\"\>", "\<\"$^1B_2(n3p)$\"\>", "\<\"R\"\>", "92.4`", 
      "6.51`", "\<\"Y\"\>", "6.59`", "6.52`", "6.52`", "6.54`", "6.51`"},
     {"254", "\<\"\"\>", "\<\"$^1A_1(n3p)$\"\>", "\<\"R\"\>", "91.6`", 
      "6.61`", "\<\"Y\"\>", "6.71`", "6.62`", "6.62`", "6.66`", "6.61`"},
     {"255", "\<\"\"\>", "\<\"$^3A_2(npi)$\"\>", "\<\"V\"\>", "97.4`", 
      "2.33`", "\<\"Y\"\>", "2.35`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "2.34`"},
     {"256", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "98.7`", 
      "3.45`", "\<\"Y\"\>", "3.37`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.46`"},
     {"257", "\<\"Thiophene\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", 
      "87.6`", "5.64`", "\<\"Y\"\>", "5.78`", "5.7`", "5.69`", "5.69`", 
      "5.65`"},
     {"258", "\<\"\"\>", "\<\"$^1B_2(ppi)$\"\>", "\<\"V\"\>", "91.5`", 
      "5.98`", "\<\"Y\"\>", "6.12`", "6.`", "6.`", "5.99`", "5.96`"},
     {"259", "\<\"\"\>", "\<\"$^1A_2(p3s)$\"\>", "\<\"R\"\>", "92.6`", 
      "6.14`", "\<\"Y\"\>", "6.22`", "6.16`", "6.17`", "6.15`", "6.14`"},
     {"260", "\<\"\"\>", "\<\"$^1B_1(p3p)$\"\>", "\<\"R\"\>", "90.1`", 
      "6.14`", "\<\"Y\"\>", "6.31`", "6.2`", "6.2`", "6.18`", "6.14`"},
     {"261", "\<\"\"\>", "\<\"$^1A_2(p3p)$\"\>", "\<\"R\"\>", "91.8`", 
      "6.21`", "\<\"Y\"\>", "6.32`", "6.28`", "6.28`", "6.28`", "6.25`"},
     {"262", "\<\"\"\>", "\<\"$^1B_1(p3s)$\"\>", "\<\"R\"\>", "92.8`", 
      "6.49`", "\<\"Y\"\>", "6.56`", "6.51`", "6.52`", "6.52`", "6.5`"},
     {"263", "\<\"\"\>", "\<\"$^1B_2(p3p)$\"\>", "\<\"R\"\>", "92.4`", 
      "7.29`", "\<\"Y\"\>", "7.38`", "7.32`", "7.33`", "7.31`", "7.29`"},
     {"264", "\<\"\"\>", "\<\"$^1A_1(ppi)$\"\>", "\<\"V\"\>", "86.5`", 
      "7.31`", "\<\"N\"\>", "7.57`", "7.5`", "7.46`", "7.42`", "7.35`"},
     {"265", "\<\"\"\>", "\<\"$^3B_2(ppi)$\"\>", "\<\"V\"\>", "98.2`", 
      "3.92`", "\<\"Y\"\>", "3.85`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "3.94`"},
     {"266", "\<\"\"\>", "\<\"$^3A_1(ppi)$\"\>", "\<\"V\"\>", "97.7`", 
      "4.76`", "\<\"Y\"\>", "4.77`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.77`"},
     {"267", "\<\"\"\>", "\<\"$^3B_1(p3p)$\"\>", "\<\"R\"\>", "96.6`", 
      "5.93`", "\<\"Y\"\>", "6.12`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.95`"},
     {"268", "\<\"\"\>", "\<\"$^3A_2(p3s)$\"\>", "\<\"R\"\>", "97.5`", 
      "6.08`", "\<\"Y\"\>", "6.16`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.09`"},
     {"269", "\<\"Thiopropynal\"\>", "\<\"$^1A''(npi)$\"\>", "\<\"V\"\>", 
      "87.5`", "2.03`", "\<\"Y\"\>", "2.15`", "2.07`", "2.07`", "2.08`", 
      "2.05`"},
     {"270", "\<\"\"\>", "\<\"$^3A''(npi)$\"\>", "\<\"V\"\>", "97.2`", 
      "1.8`", "\<\"Y\"\>", "1.83`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "1.81`"},
     {"271", "\<\"Triazine\"\>", "\<\"$^1A_1''(npi)$\"\>", "\<\"V\"\>", 
      "88.3`", "4.72`", "\<\"Y\"\>", "4.92`", "4.77`", "4.77`", "4.8`", 
      "4.73`"},
     {"272", "\<\"\"\>", "\<\"$^1A_2''(npi)$\"\>", "\<\"V\"\>", "88.3`", 
      "4.75`", "\<\"Y\"\>", "4.99`", "4.82`", "4.82`", "4.82`", "4.74`"},
     {"273", "\<\"\"\>", "\<\"$^1E''(npi)$\"\>", "\<\"V\"\>", "88.3`", 
      "4.78`", "\<\"Y\"\>", "4.99`", "4.84`", "4.84`", "4.86`", "4.78`"},
     {"274", "\<\"\"\>", "\<\"$^1A_2'(ppi)$\"\>", "\<\"V\"\>", "85.7`", 
      "5.75`", "\<\"Y\"\>", "5.91`", "5.84`", "5.85`", "5.82`", "5.78`"},
     {"275", "\<\"\"\>", "\<\"$^1A_1'(ppi)$\"\>", "\<\"V\"\>", "90.4`", 
      "7.24`", "\<\"Y\"\>", "7.34`", "7.3`", "7.28`", "7.27`", "7.24`"},
     {"276", "\<\"\"\>", "\<\"$^1E'(n3s)$\"\>", "\<\"R\"\>", "90.9`", 
      "7.32`", "\<\"Y\"\>", "7.45`", "7.37`", "7.37`", "7.41`", "7.35`"},
     {"277", "\<\"\"\>", "\<\"$^1E''(npi)$\"\>", "\<\"V\"\>", "82.6`", 
      "7.78`", "\<\"Y\"\>", "8.13`", "8.04`", "7.96`", "7.91`", "7.79`"},
     {"278", "\<\"\"\>", "\<\"$^1E'(ppi)$\"\>", "\<\"V\"\>", "90.`", 
      "7.94`", "\<\"Y\"\>", "8.14`", "8.13`", "7.95`", "7.99`", "7.92`"},
     {"279", "\<\"\"\>", "\<\"$^3A_2''(npi)$\"\>", "\<\"V\"\>", "96.7`", 
      "4.33`", "\<\"Y\"\>", "4.51`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.33`"},
     {"280", "\<\"\"\>", "\<\"$^3E''(npi)$\"\>", "\<\"V\"\>", "96.6`", 
      "4.51`", "\<\"Y\"\>", "4.67`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.51`"},
     {"281", "\<\"\"\>", "\<\"$^3A_1''(npi)$\"\>", "\<\"V\"\>", "96.2`", 
      "4.73`", "\<\"Y\"\>", "4.91`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.75`"},
     {"282", "\<\"\"\>", "\<\"$^3A_1'(ppi)$\"\>", "\<\"V\"\>", "98.2`", 
      "4.85`", "\<\"Y\"\>", "4.74`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "4.88`"},
     {"283", "\<\"\"\>", "\<\"$^3E'(ppi)$\"\>", "\<\"V\"\>", "96.9`", 
      "5.59`", "\<\"Y\"\>", "5.7`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "5.61`"},
     {"284", "\<\"\"\>", "\<\"$^3A_2'(ppi)$\"\>", "\<\"V\"\>", "97.6`", 
      "6.62`", "\<\"Y\"\>", "6.59`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "6.63`"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"#", "Molecule", "Excitation", "Nature", "$\%T_1$", "TBE", 
       "Safe?", "CASSCF", "CASPT2(IPEA)", "CASPT2(NOIPEA)", "CASPT3(IPEA)", 
       "CASPT3(NOIPEA)"}}]]]], "Output",
 CellChangeTimes->{
  3.856667428035095*^9, {3.856667458900503*^9, 3.856667511405849*^9}, 
   3.856667598079236*^9, 3.856667641998197*^9, {3.856667680145686*^9, 
   3.856667707572568*^9}},
 CellLabel->
  "Out[119]//TableForm=",ExpressionUUID->"b7b5c954-23f1-476d-83c3-\
e63def1b3658"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Timings", "Title",
 CellChangeTimes->{{3.856791700157078*^9, 
  3.856791702460801*^9}},ExpressionUUID->"61cd51bf-e012-4d32-bf6d-\
b9b9c71fc72c"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"timings", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"3.86", " ", 
         SuperscriptBox["10", "6"]}], ",", 
        RowBox[{"1.49", " ", 
         SuperscriptBox["10", "8"]}], ",", "12.50", ",", "33.25"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"4.79", " ", 
         SuperscriptBox["10", "6"]}], ",", 
        RowBox[{"2.04", " ", 
         SuperscriptBox["10", "8"]}], ",", "13.24", ",", "49.36"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1.46", " ", 
         SuperscriptBox["10", "7"]}], ",", 
        RowBox[{"1.82", " ", 
         SuperscriptBox["10", "9"]}], ",", "193.93", ",", "282.62"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"6.95", " ", 
         SuperscriptBox["10", "6"]}], ",", 
        RowBox[{"6.38", " ", 
         SuperscriptBox["10", "8"]}], ",", "29.58", ",", "174.96"}], "}"}]}], 
     "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
   RowBox[{"tPT2", "=", 
    RowBox[{"timings", "\[LeftDoubleBracket]", 
     RowBox[{";;", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}]}], ";", 
   "\[IndentingNewLine]", 
   RowBox[{"tPT3", "=", 
    RowBox[{"timings", "\[LeftDoubleBracket]", 
     RowBox[{";;", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "4"}], "}"}]}], "\[RightDoubleBracket]"}]}], ";", 
   "\[IndentingNewLine]", 
   RowBox[{"ratio", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"tPT2", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"tPT2", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"tPT2", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "+", 
           RowBox[{"tPT3", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}]}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{"Length", "[", "tPT2", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "*)"}]], "Input",
 InitializationCell->True,
 CellLabel->"In[7]:=",ExpressionUUID->"ad61fbc1-6c66-408c-8f64-9aeb20e11f88"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"timings", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1320018", "+", "15218830"}], ",", "1.86", ",", "5.61"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1731416", "+", "24240552"}], ",", "5.52", ",", "6.98"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2452657", "+", "97100145"}], ",", "8.56", ",", "21.48"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"3719203", "+", "196989406"}], ",", "23.26", ",", "52.92"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4501292", "+", "229050132"}], ",", "10.64", ",", "59.76"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"7271286", "+", "369121938"}], ",", "38.82", ",", "249.01"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"15868408", "+", "897752131"}], ",", "158.74", ",", 
       "1332.66"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"39649477", "+", "3528121180"}], ",", "578.49", ",", 
       "6332.44"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tPT2", "=", 
   RowBox[{"timings", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tPT3", "=", 
   RowBox[{"timings", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ratio", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tPT2", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"tPT3", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "/", 
        RowBox[{"tPT2", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "tPT2", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8569534900047073`*^9, 3.8569535598636417`*^9}, 
   3.856953593568734*^9, {3.856953685322291*^9, 3.8569537684473248`*^9}, {
   3.856965233986292*^9, 3.856965238029984*^9}, {3.856965535105998*^9, 
   3.8569655695376596`*^9}},
 CellLabel->"In[97]:=",ExpressionUUID->"d48b5f18-7800-4eb1-91de-a74892343606"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLogPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"ratio", "\[LeftDoubleBracket]", 
     RowBox[{"5", ";;", "8"}], "\[RightDoubleBracket]"}], "}"}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<OpenMarkers\>\"", ",", "Large"}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{\\\\# external configurations}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<t_\\\\text{PT3}/t_\\\\text{PT2}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"Joined", "->", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "->", "500"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "16", ",", "Black"}], "]"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Thickness", "[", "0.01", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.856953571326878*^9, 3.856953571673046*^9}, {
   3.856953619172883*^9, 3.856953619947668*^9}, {3.856953785648199*^9, 
   3.856953785746407*^9}, {3.856964722568503*^9, 3.8569648622992973`*^9}, {
   3.856964920762529*^9, 3.856965171346656*^9}, {3.8569652158441*^9, 
   3.856965300294908*^9}, {3.856965355914487*^9, 3.856965454015163*^9}, 
   3.856965605070491*^9, {3.856965645151993*^9, 3.856965693164082*^9}, {
   3.857009778235663*^9, 3.8570097783917227`*^9}, 3.8570098180864353`*^9, 
   3.8570098577116947`*^9, {3.8570104439191093`*^9, 3.857010447788658*^9}},
 CellLabel->
  "In[129]:=",ExpressionUUID->"88c5defa-ce5a-47a9-9104-0124f20e76a8"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], Thickness[
      0.01], CapForm["Butt"], 
      LineBox[{{2.33551424*^8, 1.7257160569110634`}, {3.76393224*^8, 
       1.8585574785599968`}, {9.13620539*^8, 2.127664580215743}, {
       3.567770657*^9, 2.3930196465004077`}}]}}, 
    {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], Thickness[
     0.01], CapForm["Butt"], GeometricTransformationBox[InsetBox[
       FormBox[
        StyleBox[
         GraphicsBox[{
           {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
           {AbsoluteThickness[3.], Dashing[{}], 
            CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[0.01]]}],
        TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
      2.33551424*^8, 1.7257160569110634`}}, {{3.76393224*^8, 
      1.8585574785599968`}}, {{9.13620539*^8, 2.127664580215743}}, {{
      3.567770657*^9, 2.3930196465004077`}}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{1.640885233125004*^8, 1.673495764057899},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.010245901639344263`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4vVCOnzpcoIOX3fe6vr71MihcHnJhn/97A7r
VZ80z/PVcJDZKDafKYHdISX2jhvzD3WHF7WPs8/rsDvILn/hoXdf3cG2xLH2
9Bw2hzMg4KPucIP3tlhqGatDA8vRfsPvqg4BTzwvmQqzOjCAgAOCvwFk/loV
OP8sSH+NMtz8Pfk1b2ceVYKYe4YLzo9WjZA5t0cAzjcxBgJhEYcZM4Fgp7LD
ge59TSbN0g41nzYEZO9Sc7jvGu8466MM3H2ua44uZ6iQc3hVvFX092t1B5HK
SSVnW2QdPPbXyloc13CYBTLHUhKu/su+j1vTy8Qcdjg0PToeoeagsGvBvtQ+
EYdTh53WZt5TdQh5e/njjEZhOF8YZN4SITi/+v6PW8baQg6PIsS3X3RQg/ON
QO6+jOAf37Wjl01AA24e2P432hD3uYg52AOtn5Ft6HAQ7D9xeHyB9d9WgPMf
gPybqOjQCAp/cRNIeCjLO5QAvXv6nzHEvCfSDhJTr3BmfDJ2SAMBNwk4HxLe
kpD4MjBzmA4Kj5tSDtMm8FeZRZs79EZ0+zNOkHEw0FopfGGJBTy8C9Z0385g
sHR405bbbTRbEmL/dguHncFWEf/ZxR1A3mfIs4DHFyi401UsIO7dKAh3bwwo
fv9wOdwQ+uR4fpqxg8YnlZezONkcltzfxzcn2NhhJhgwOdyWrkk0MjV22Oq1
wWKOJRPc/+jpGQB0v0iX
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYhbOLvlkPm2H9DQgOGbgINLj9YolRMdhg17e
YsY3Bg4SU69wZiTpOpw+7LQ285+Bg8zyFx568/XgfLA+N0M4f3+trEV6iJGD
9wl229miCL6OovyXnG06cL70vDjN0wWaDjz+66ekWhg6gIxJU1N3SAWbpw/n
/3j7+oBlsx6c38JytN/wu67DDoemR8ctgHxeoAGsug6/wOrU4e4VBfnDRM3B
1GZv0DRHPag6NQf/ixNj/h3Wc9gI8t8fVYcTIHfX6cP59pURK0xtjeD8rztv
df1VNXE4BVIXpwnnn78a9kZ/ty6cfwYE5hg4qD5pnnd2l5HDk8SF10zWGzrY
A505I9sAzof4H8EHh5Mqgu9/S7om8ZI+xJxVhg4zZgJBpR7EnqWG0HDUdugG
eW+hocOcRco7/yzXgvPB7rqtiZOfEBKkvoBTBW4fjL/k/j6+OcqGDq+Kt4r+
Xq0KjT9Dh6cgdf7qDp83BGTPYjd0mAkG6g7TJ/BXmZ02gPPB4ftUD84PeHv5
4wxFWTg/CMRPFHeYAdKXrQ4JrzNiDnKg9LRf1aFVgV31zBQxBwYwUHGIUY2Q
OReD4CvsWrAvVU8EYo+qmoOJMRAEi8DNA6ePNBGoezXhfHB6NtGG8yHpSQeu
HxJ+enDzYXyY/fGg8HmpA3fflPbWqMs22nD3w/IPzH8wPsz/6PkLAP3qa9o=

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYmMQULZ0mD6Bv8rstIFDj9crFhNDS4czIKBj
4PBl562uv6aWDr4XJ8b8a9aH801A+j7rwvkBby9/nKEoC+cHgfiJ4g6nDjut
zZSDmndGzIHPf/2UVA8Lh1YFdtUzU8Qc6n5bFZzLMHeIUY2QOReD4CvsWrAv
VU/EwbHp0fEZ1RYQ+4JF4OalgYGIg8y8OM3TAlZw/pG25eGnmKzh/C3mPw6l
rLKG67epjFhhutcGbj6MD7P/eZb2t+l3reHuq2c52m/Ibg13/38QeG8F9x+M
D/M/jA8LHxhfV1H+S840fQd9rZXCF75YOfz9VvpgjqEB3L2w8N9bK2uRfsUW
zr8q9MnxfJgdnM/hplrK1GXn0A2Kp4UGDiVbRX+f7rODmweOv4V2Dj/evj5g
2azr8Acsbo/BfxIhvv3iA30HlSfN885a2Tt8BcXbUgOHpS889P4HAuUTF14z
WW8IdZ+dgypI3SpDB423vPsMMm3hfLD7ntlA9RtC048N1H2G8PCH8feD/JeC
4BuAwqPFAs4HR1sYgg+2J8ocbn7Bmu7bGQJmcPv9QOnysgncvTNA4fTaBO6f
AyD7vpjA/Qvjw8IDYr8pnN8Iiu/ppvDw3KiXt5hxjik8vMH2nDeFxwdYXaAZ
nI+enwBtEI4R
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEYhtdLij8syGum7ZquB2+7ihvJlvmec7Iku0hGrGBppm7hpSAF
haKbKSQGidq6Sd4gDQIVEi+RQbZYuKtIur+iRJRKDNTEMkvb2TnMgT6YH898
M/PNvN87oblXTue7KRQKF8c45BiujpH2zjPpcRJgGRqo9UiPgZJfvmi9J/No
pL5urBswNTkiU4OckQ/R+e+B2FDlalGjFr2akg6XLB4k3XQ5Dts66vQu0zK/
vhGSaCwSGDvP+yKg0vtUd/28hvH1lZ70QnMM4zlDQP/kTCSMBY44L+A4uWcD
h5pjC+66QZ5xy8GYKfNTmd1J/VoeIZ1fUzUtUr6Ex60N/dXxLg7lhq59tjQe
f9fKZpp7OVpPy+PE5MOszRE1tkgk81i81ue3UaNGirrM1Wzi8WL/rzd5URGw
kngrvS8zAsl3ZkdNbgJjmpe5fs0j26QTsUDOKwxnHGafzVAEhzJ27rMGSe8R
KC/6gcigGOcZb2QVWzZzZab1efhW1JXa3ANo/14ByqHW4fztu1g/BzL0hq3O
IPwgMhuBSpWn2nomGIVe663GA8CztW/lVpUK3Hfv4bj1ZPST9dVK+KzwEwWx
wNHnlk5F4G5JH9D3VQTS+50EVoeX+4x2X+YPZ9+qfJi+n1OyefPyTrq+Sub9
dkuxDgJj5z5/EamkXqI/5UaR1XfeZ16ELsERPntov70Pg2BCh4rxUnu3ymbY
yzjv3McjboHhVN9PouQPNbi5u09s90U0t4cN/qmOoP1OFzF3oc2u03JU7yCR
+r+CY/3pUZONHG4SX+VI63dESXkRE9NnF7UvoxlTP8cyJnYYexCHgIYpr0u/
Berrtniq70+eMfWRzBml4Y+2lkDrpsbT+dtg/+v///wPIma6Dw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           53.9734, 26.907799999999995`}, {52.543800000000005`, 
           26.907799999999995`}, {43.673399999999994`, 6.762499999999999}, {
           45.10470000000001, 6.762499999999999}, {53.9734, 
           26.907799999999995`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4vv7+OYYn/J1+LrzVtffp0YOO4BUqryvw3rV
J83zfDUc9tfKWqTL+DqkxN5xY/6h7tDj9YrFRNLXQXb5Cw+9++oO5teO5poI
+DqcAQEfdQd5x4/JZ/76ODSwHO03/K7q8GFDQPas7z4ODCDggOBvAJm/VgXO
PwvSX6MMN39Pfs3bmUeVHEyMgSAYwQ8X336RYR+CX//bquCchp/DjJlAsFPZ
oWSr6O/TYv4ONZ+ABu9Sc5jyjS1+hos/3H0inxzPp5X6O7wqBip8re6wpvt2
BkO4v4MHyKPHNRx8TrDbzj7rB1d/Q7om0ajUz2GHQ9Oj4xFqEP9a+DmcOuy0
NvOeqsNcG50rs8QQ/D8xuUf//fKF88sjVpiefe3r8CgC6HAHNTjfCOSvywj+
8V07etkENODmge1/ow1xX76fgz3Q+hnZhhD/TfODx9cdkPvu+sP5YPl//g6N
oPAXN3FQAQbz2S5/qLgxxH1K/g4SU69wZnwydniauPCayXo/OP8/CNz3g8SX
gRkkXBn9HaZN4K8yizZ34PFfPyXVwt/BQGul8IUlFvDwLgA71NLhQn48+7mb
fhD7t1s47AGlp3Y/B5D3GfIs4PEFTlcqFpD4ueMLd6/uhAU/DMN8HW4IASNq
mjHE/+y+DktACTUY6r7zPg63Qf42NXYAJcP/J33g/kdPzwBpJls9
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4uASlen/TQId0tOA4JiBw9aWmgubYwMdNujl
LWZ8Y+Bw9WiuSUN9oMPpw05rM/8ZOIh7BPyRWI7gnwEBlSA4f/EkK0bfjCAH
7xPstrNFEXwdRfkvOdt04HzpeXGapws0Hb6zxc/wUQxyAFmfpqbu8B8EdgfC
+Z83BGTPWozgH76snSo5KdBhh0PTo+MW6g6PRWRPPi0OdPj19vUBy2Z1uHtF
e7xesZioOey+1fU3dXagQwuv//oprGoOMblH/21aHeiwEeS/P6oOq7tvZzAc
RvCbAz3nNiQFwfkbHr6cuulOkMMpkP/iNOH881fD3ujv1oXzweEwx8DBRufK
rGeNQQ5PEhdeM1lvCHHvu0A4H+z/Fwi+q2op06w7CH7tum1J9WcDHVSfNM87
u8oQEi+LAh2+7gR6ZKmhQ4T49osMXoEO3SDvLTR0aF8efspIA8F/y7vPYCYf
bv7+WlmL9JAAuH0w/pL7+/jmKBs6rAf5pyMAGn+GDvnx7Ock9wZA4oEd6p5j
AQ7TJ/BXmZ02gPPB4ftUD84PeHv54wxFWTg/CMRPFHdwB/n3QAAkvM6IQdJT
d4BDqwK76pkpYg7GIBAc4BCjGiFzLgbBV9i1YF+qnggkvqcHOJiAxUXg5oHT
R5oIxL1/EXxwerYMhPPB/kgOhOsHh9+KQLj5MD7MfnD4FATC3acOiherQLj7
YfkH5j8YH+Z/9PwFADZXf/w=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jQQUApxmD6Bv8rstIGDjc6VWc9UQxzOgICO
gYOER8AfCfUQB9+LE2P+NevD+SbGQPBZF84PeHv54wxFWTg/CMRPFHfo8XrF
YqIINe+MmENM7tF/m14HO7QqsKuemSLmUBmxwvTs5mCHGNUImXMxCL7CrgX7
UvVEHDStJp2u/xEMsS9YBG4e2N1pIg4Kjh+Tz8Qi+F7Vzfo+sxD8tuXhp4yO
hMD1v9i+nvk5RyjcfBgfZn9Iicr0/xdC4O7bdavrb+pshPtngsBUhP9gfJj/
YXxY+MD4uoryX3Km6TuoPmmed3ZaiMPfb6UP5hgawN0LC3/OnwvSN/uFwvkB
cmJZvvkIvszrR2ZSNaEO3aBwWGjg8IMtfoZPbSjcPHD8NYY6/Hj7+oBls65D
hPj2iwzLMPlPQIwH+g5LJlkx+q4Idfi6E+jRpQYORy5rp0quA8onLrxmst4Q
4r6oUIi7Vxk6PBGRPfnUGMEHu08Ypt8QYv/TEKj7DOHhD+NzgPy3CcFXB5nz
KxjOB4fbewR/Mch9G4Lh5m9tqbmwOTYYbv9b3n0GM/mC4e7dXytrkS4SDPcP
2D6xYLh/YXxYeIDtt0LwQdpS7YPh4emuWso0yyEYHt4inxzPp/kGw+MjEhSe
eQg+en4CANeKfNo=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4je8+wxmXgp1MDEGAmExBxhfYdeCfal6Ig6L
Jlkx+q4Jc0gDA0z+g318c4yvIfgyrx+ZSTGE4+RvePhy6qYH4XDzwcL3wh2+
7Pu4NX2bKJzfF9Htz1ggBue3KrCrnikRh/Mh5knA+cFvL3+coSgJN/9NW263
0W4phwkLfhg+iwp3iFGNkDkXI+XwjS1+ho9quEPN/R+3jL2lHCLFt19k8Atz
+A8Gkg4Kjh+TzyiGO7Tw+q+fwqriwPFzQfrmSeEOvhcnxvw7rO6wtaXmwuat
4Q76WiuFLxzRhPNll7/w0KvXgfOvC31yPB9mALe/2+sVi8lCQ4c13bczGI6H
wfngcC9G8MHhaRXmsL9W1iLdxdChByTOGObg0PTo+IxoAwcRoLFpb0Oh9ms7
iHkE/JHgD4Pzvaqb9X3kwhwk5sVpni7QdXixfT3zc4MwhzMg0KPvoPaked7Z
qDAHVRBtZQARX4Hgg9XzhKPyfWD+04Pz3cEO1IbzT4PMWaPhwAACMuEOG/Xy
FjP+UXXQtJp0un5GmMNaIR2+9HmKDujpDQDhoBLq
           "]]}, {
          Thickness[0.010245901639344263`]}, StripOnInput -> False]}, {
       ImageSize -> {97.59651307596513, 30.684921544209217`}, 
        BaselinePosition -> Scaled[0.3129897120096467], 
        ImageSize -> {98., 31.}, PlotRange -> {{0., 97.6}, {0., 30.68}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.0037844383893430216`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQXf/bquBchoZDehoQuBk4iFROKjm7RBnO3+HQ9Oj4
DBWHG0KfHM9PM3ao+bQhIHuWJgb/DAi8MYHwf6nA+Q1g89UcePzXT0l9YQk3
H8YH22OmBFcfpRohc26POJz/wDXecdZGKbh6jU8qL2dpisL5rQrsqmdMhODq
xZtkphhc/m2Pzoe5F2xeoSDc/Qe69zWZPOaD+9d7q//x5LaP9uh8U5u9QdMe
6jq8qH2cfV6H1wHGl9koNp/pAZuDiTEIKDu4rzm6nOGHAJy/TkiHL11OBK6+
28ZzV1qRApzfG9Htz/hBFq5e+dqjYIY9inA+JHyU4eph8YXOh7kXAEkDyjY=

            "], {{8.915629999999998, 19.589100000000002`}, {8.43906, 
            16.275000000000002`}, {5.2437499999999995`, 
            16.275000000000002`}, {5.7437499999999995`, 
            19.589100000000002`}, {8.915629999999998, 19.589100000000002`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/edb6YM5gbYOCSFB6gs61RyWvvDQ+89o6+B7cWLM
P2Z1B/umR8dnVFs7iPZ4vWIxUXV4nrjwmsl7K4fUNCA4puJQ/9uq4NwLSzh/
o17eYsYYCzhfYuoVzgwhc4c5i5R3/lFXc/i0ISB7VrqZw6nDTmsz6zQcltzf
xzfns6mDzLw4zdMCWg51IPNOmDqkg/SnaTucAYE9pg5bzX8cStHSg+g3t4Tz
wfJ3rOB8E2MgeGzt8ATkTn89Bx7/9VNSO2wdfE6w286+qudwAmRvn63Dgwjx
7Rcb9B30tVYKX5hi68DC2SWf/A7BL1jTfTvDwQDOPw3S98/IARwMF60dUmLv
uDGfMHHwBpmragnnLwb5x9kCzrerjFhhamvuUAvyV4WJw8G25eGnnMwg/ntm
7HASZK6fiUMjy9F+w+NGDjelaxKNWo0h/vIxhPN1Qe5Yogvn/3n7+oDlYi1I
uD0wdji+a0cvm4CGgxfIPa0mDo9A/nNQc5gJApWmDjNA9E5leHyEc4q1G9sr
OUQrOH5MvmMB54cDtTHss4Tz/4PAfCuHld9eVpxZoOTA4aZayjTL2uEsyH01
yg4lW0V/n7azgZjLpAIJ9/02DqY2e4OmLVRx+ACKr+s2DltA8fNKxQE9vQEA
6t4XCw==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7XOC3XZ2qbUDC2eXfPI7fYeU2DtuzBZWDmDxq/oQ
eqmlQ0JIkPqCk/oO3G6qpUynLOD8Hq9XLCYbzeF8ialXODOEzOH6635bFZw7
YeowEwQ4DeB8Xv/1U1I1DCH6H5o6lGwV/X16naGDzLw4zdMGZg62lRErTH2N
IPwNZhB7o4wdGlmO9htuN4eo/2fsEK3g+DH5jgWcD3MvjL+/VtYi3cXK4Uni
wmsm640dlr/w0Pu/0cphi/mPQylcxg48IHdYWDt0g9zhaORgYgwEydYO/0Gg
39ABPXwA7Hl8TQ==
            "]}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uUvPPT+L3RyOLprRy9bgL5DDufPBenBLg5n
QGCOsYOC48fkM6kuDp83BGTPOm7s8CRx4TWTdhcHBhB4YOxgYgwEuxF8sPqn
mPwZE/irzLpNHByaHh2f8doZzu/xesViUujkULxV9PfpOAOHhMOXtVM7HR0O
ty0PP6VkDFEf7eig8ZZ3n8FKYwewey0dHXj8109J/WHscH8f3xzjSw4OKbF3
3JhPmDjkr+m+nfHAziFCfPtFBj8ThxKQuf/sIO5eD3V/vT3E3YuNHWwqI1aY
vrWH+3cmCFg6QPzrbuxgfu1orkmEA8Tej0YO6WlAcMwRYt8MXYh5/+0dRMEe
UXXYWytrkX7F3iEVrE7F4YZ0TaJRq73DlPbWqMs1KhB3eyD4MPei88HuM1Z2
mG+jc2VWmQOcv0EvbzFjj4PDDJA7dypD/D/JwcF5QrNQ2itlSDhuc4DbD/bH
cweHTSB9MmoQ+yUcIf71UXeQB8WPrqMDC2eXfPI6dYh6fieH81fD3uhH6zjo
TljwwzDM2cHUZm/QtIUqkPiKdHao/W1VcK5DxWHKN7b4GSXODmuFdPjS7yk7
sCyeZMXY6+xwR1N2zf9kZQfhT47n05ZC5fmUHUDRauTiAvcPOv8TyP54BF8P
ZH8dbj7YHzKucPNhfFh4uqqWMs264AJ3Pzj81rg4bFB90jxvrQo8PT8F0fyq
8PQOCT9VB/T8AQAZFFMF
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4inf2OJntLg53JauSTTaauQA47Nwdsknr1OH
8z3218paqKs4JBy+rJ360s1h5beXFWcWKDkcAAqnX3GH89/w7jOYKeUB51dE
rDA9m+zhUHp4m+vMu0oOEeLbLzKUeTiYGIOAsoObainTLA5Ph5pPGwKyd6k6
1P22Kjj3wMMhISRIfUGnGsT+KR4Opw47rc28p+pQvFX09+k0DwdTm71B0xaq
OpwBAR0EX8HxY/KZre5wPsviSVaMre4OPifYbWdPVYPzX4EMeq0B58P8b9/0
6PgMbk84f0337QwGdU+HEpC9/4zh6rlBDr+F4K944aH3/6AJnC8x9QpnxiFT
B70JC34Y9rlD/D3PzGGejc6VWcvcHUDBma5iAdHX6O4A8v6sdAuHWpD/Ldwd
NurlLWbksXC4CXLHXTeIP/eYQ/TXuTkwgECDucMJTatJp9vdIOF2wsxB7Unz
vLNdbg4GWiuFL4Qg+C+ytL9Nn2sK54Pd98kYYu4cVwgtg8afg0gPsPAAAMDd
9ao=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7XOC3XZ2qZ9DQkiQ+oJONQcFx4/JZ3z9HHwvToz5
x6zu8IZ3n8HMLl8H0R6vVywmqg57a2Ut0l18HVLTgOCYigNY+KAPnK/+pHne
2V/ecH6E+PaLDGHeDnMWKe/8o67m4KJayjSLwdvh1GGntZl1Gg7zbXSuzDrm
5SAzL07ztIAWxLyNXg7pIP1p2g4mxkCw2sthq/mPQylaeg6uIP0ZPnA+WN7a
F84H27vP1+FJ4sJrJv56DiElKtP/T/BzAPvzqp7DBr28xYxT/BwegBzWoA9R
N93PgYWzSz75HYJfsKb7doaDAZx/GuTef0YOIp8cz6dt9XVIib3jxnzCxOHD
hoDsWfE+cD7YP++84fwczp8L0rO9HWp/WxWcqzBx0J+w4IfhO6j/nhlD3PPF
06GR5Wi/4XEjh523uv6m9ns6nAEBH0M4X1drpfCFJbpw/p+3rw9YLtZyuCNd
k2i019Ph+K4dvWwCGg5fQO7h93J4BPKfg5rDjJlA0OkFoXcqw+MjnFOs3dhe
yeFPTO7Rf1Y+cH55xArTs6sRfLA7ZHwdVn57WXFmgZLDhfx49nMzfR3OgsRr
lB1al4efMnrj6yAx9QpnBpMKJH3o+DmY2uwNmrZQBRLfFn4OW0Dx80rFAT29
AQCdnRKL
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/WVDQPasdl8HFs4u+eR3+g71v60Kzr3wcfA5wW47
+6q+wweQ/Hwfh4SQIPUFJ/UdLuTHs58zRPAFPjmeT1vqDedHiG+/yBDmDdff
4/WKxWSjl8NMEOA0gPN5/ddPSdUwdBAB6d/r5VCyVfT36XWGDjekaxKNnno5
2FZGrDD1NYLwVb0duN1US5mijB14QPpWeEPU/zN2+BOTe/SflQ+cD3MvjL+m
+3YGw3sfhyeJC6+ZrDd2kHf8mHxG1ddhi/mPQylcxg4hJSrT/2f4OnSD3OVo
5JCaBgR1vg7/QaDf0AE9fAB2e4ZG
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yuvk7HG5bHn5KydhhTfftDIbtCL6r
ainTLIkAOJ/z54L0zXIBDsmxd9yYfxjB+belaxKNUg3h/OO7dvSyCWjA+U8T
F14z4Vd1OHxZO1VSKsBhxkwg2KnisLdW1iL9jL+Dqc3eoGkLVRz+g4C9v8OU
9taoyzUI/lohHb50PmUHG50rs57xBjjwxwbcN1JXdgAZM9M0wMHEGASUHWJy
j/7bFI3g39/HN8e4CjffGmSeaSDcfBgfZv8b3n0GM58FwN0Htn9hgENqGhAc
U3HoBwbfs3kBDlvMfxxKeYXgw/wP4y9/4aH3X9EAzgf7q9/Q4bGI7MmntwMc
ur1esZgcNHLgAIWXWiCcvx8UPiEIvrbVpNP1JYEOG/TyFjPmGDm82L6e+XlP
oAOv//opqSsMIfw1CD44/HcFOhhorRS+0GIC8d/KQIcJwSUq09ebOKSD/NEX
6JACis8TJhD3FSH4YHtdEfzFk6wYfUUCHdLAAMr/EuAQIb79IsM5Y7j/VJ80
zztrZQTnw+zLj2c/JzkxAG6ev5xYlq8zlO9hAgmX5/4OElOvcGZ8MnaApU+Y
+ejpFQCtXi+v
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYhNjIPAOcVgrpMOXzqfssGSSFaPvihAHsLix
soOC48fkMysR/Njco/82HUbwC+LZz0nexM1PAwGnULj5MP6U9taoyzUqDpUR
K0zPMoc6mNrsDZq2UMXhiYjsyafnQxxmzASCnSoOu251/U09HeLw6+3rA5bM
qnD+8V07etkENOD85S889P4vNIDzN+jlLWbMMXbYCeKXhzikxN5xYz5h4qBp
Nel0/ZlgOF/m9SMzqSkIPgMIlAQ72IIcNhfKDwl2mBBcojJd38ThPwjcD3I4
AwJzjOB8sPx6EwfP6mZ9n0tBcPO0Qfa1QPkeJg75oPAxDXKQmHqFM+OTscNi
UHg/CXSIEN9+keEcgn+4bXn4KSVjhw0PX07dJBME58uD4iMSwX8MCq/4IIdk
kPk/jOD829I1iUaphnA+LLxg/KeJC6+Z8Ks6+MuJZflGB8HDGxxe6kHw+FB9
0jzv7KNAeHzB+LD4bA70nNvgFeTAHxtw30gdmj6Kg+DxDw6f+Qh+O9DZRmcQ
fOFPjufTviL093i9YjGJDYabD+PD7AfHn0Qw3H3uqqVMs54g3A+LD5j/YHyY
/2H8ryCPihrC+fW/rQrOaRhBwtsl2GHJ/X18c4KNIel/IYIPTg8cIXA+LP+I
g+JTyQjOB6cPHwMH9PwFAEa3dKQ=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQPRMEHMMdNunlLWaUUXew0bky65lluMNaIR2+dD5l
h4J49nOSc8MdTIxBAJP/Yvt65ucbEHxX1VKmWTsQfM6fC9I33wt34I8NuG+k
rgwxXzECbj6MP6W9NepyjYpDGgg8C3fIzP/QenKKisPWlpoLmw+GO5ja7A2a
tlDF4dOGgOxZu8Mdfr19fcCSWRXO3+HQ9Oh4hDqcD/YXpwGcf6BW1iK9xdjh
2tFck4bqcIeU2DtuzCdMHN7w7jOYeSoMzgf7pwPBfyIie/Kpd5iDgdZK4Qst
JhD3CoY58Pivn5L6wxgSHgdDHW5L1yQamSL4vCD5FYYOGx6+nLrpRajD8yzt
b9NrDSHh8yfUQfVJ87yzVkYQvkyYA7cbkBFlDLFPOwzu3iOXtVMlixD82nXb
kuoZEf4JKVGZ/t8m3OFw2/LwU4uMHGDx2chytN+w3MChKdBzbsOqMHh4rOm+
ncFwOxQSng/1HBhAoCXUwefixJh/i3Xg/FOHndZm1mnA+amgeDmm4hCTe/Tf
ptOhDiu/vaw4s0DJYckkK0ZflzA4Hywfj+CD468yzGFPfs3bmUeVoO4Oc+i2
8dyVxqTsgJ7+ALyhEXM=
            "], {{93.02499999999999, 
            12.556299999999998`}, {92.33279999999999, 11.5781}, {90.8313, 
            10.6734}, {89.90159999999999, 10.6734}, {88.94839999999999, 
            10.6734}, {88.11250000000001, 11.5547}, {88.11250000000001, 
            12.5797}, {88.11250000000001, 13.462499999999999`}, {88.5906, 
            14.2969}, {89.30469999999998, 14.749999999999998`}, {
            89.90159999999999, 15.107799999999997`}, {91.21249999999999, 
            15.440599999999998`}, {93.02499999999999, 15.7031}, {
            93.02499999999999, 12.556299999999998`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYq/qZn2fsgiHjXp5ixljLB1ico/+23QawTcG
gecIvo3OlVnPPkY41P22KjgngeD/+Vb6YE6iBZx/fNeOXjYBDTj/aeLCayb8
qg7f2eJn+LyNcJgxEwh2qjgIfXI8n7YzwsHUZm/QtIUqEPuKIxymtLdGXa5B
8NcK6fCl8yk7bJz7fvkx7kgHE7AEJt+5O+f5b0ME//HS2UcUInDzEwQiLLd8
iISbD+PD7D+vdPtn3apIuPus7/v3Ti+LhLtfzZBjjUxRJNx/MD7M/zD+lw0B
2bO2WznYm8bt8kyJdODxXz8l9YWVA9D13uaKkQ4S8+I0TzdYOag+aZ539l2E
w38Q8LdygMXPdVBAsSH4sPgAANrSuF0=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYoHmA6cWvo11WHx/H98cZkMHGD9awfFjsoyR
Q+m++VL6X2Mdrgt9cjwvZuwQu8uTh4k5zkFi6hXOjE/GDjfOfQ9+fDTWwUBr
pfCFFhOHnul5Qs0TYh1SYu+4MZ8wcXDpznn+OxDBTxCIsNzCgeCL3gQasDnG
we/ixJh/wSYO7g+rRNaFxzhs0MtbzJhj7LC+KGPi2zfRDv3BJSrT440cRNYB
VWyJdthfK2uRvsUAztdRlP+SY6YL56emAcExNQcf807HBNcYh3BOsXZjeyWH
gB1yra8FY+H8t8uPeZsnIvj7Ty103XY51oE/NuC+kbqyQw3IwEexDmuFdPjS
7ynD/Q/2b4oqRP3nWIdNIPfKqDmYGAPB7liHOYuUd/5RV3W46987Pa8r1mHG
TCDYqeLwJhDogGAEX9WQY43Mqhg4f8nsIwobrGIcjEDmXNaA82WWv/DQk9eH
82Hx8+SC0u2fbTEO6k+a553tMnZY8fGSb5JALJwPsw/Gf6EGtHBOrEPBmu7b
GQLGDlcqXqoZ7oh1SAbFR4URxL+HMNMDjA8Arcrsxg==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL2+KGPi2zvxDimxd9yYT5g4rHV/WCXyLw7OL3+p
ZsiREudgDALBRnD+i+Ktor+7deF8I5D8ZTWHDXPfLz/2Os4hnFOs3dheySFB
IMJyy4Z4OD9fqPnAKd8EOP+rRkz/oYUJDjscmh4dj1CH8/+DQL0enJ8Mck+F
kUP2898rP4YlwN2H7v4jChuKMg7GO5QAnXf6n7HD579XKl6qJcD5HY4JTy9E
JThEKzh+TJ5jCOdPaW+NurxHB85/FCG+/aKDusNU5+6c58YJDg9c4x1nXVR2
8E0CeuhNPJxvc9+/d3oYgh+wQ6719cc4hxZe//VTUjXg/KkT+KvMtPXh/OUv
PPT+Fxo5mIDCzRrhXnT3AwBEa7sN
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkg8DXRYa2QDl86n7JDdP+hrxoqSQ4mxiCg
7GDe6ZjwFIkf//SC0m1DBJ+9capztw1u/vvlx7zNC5Pg5sP4U9pboy7XqDjc
OPc9+HFgkoOpzd6gaQtVHPh1N819b57kMAPkrp0qDsxhfLqbTJMcfr19fcCS
WRXOP75rRy+bgAacv/yFh97/hQZw/ga9vMWMOcYO+08tdN3GneSQEnvHjfmE
iQP39cUFttsS4XyTuF2ePLMQ/N0lkyVYuhIdbCsjVpjOhfKrEh0mBJeoTNc3
cfgPAvaJDmdAYI4RnA+WX2/i8PdKxUs1y0RU+4SgfA8Th8NfNWL6XyU4SEy9
wpnxydhhvpT+XZVDCQ4R4tsvMpxD8A+3LQ8/pWTsALI+7B6CD46PPwg+OLz+
Jzgkg8z/YQTn35auSTRKNYTzYeEF4z9NXHjNhF/VoTvn+e+VfxPg4Q0Or8cJ
8Pg4orChKONgAjy+YHxYfKZPfFtj/zXBgT824L6ROjR9cCbC4x8cPvIIvroh
xxoZMwR/6WygiV6JcP3W9/17p9ch0iOMD7P/uDcwBGIS4e77vfLjJV+nRLj7
YfEB8x+MD/M/jP91562uv6KGcH79b6uCcxpGkPAuSnRYcn8f35xgaHgvQPDB
6i8j+LD8Iw6KTyUjOB+cPnwMHNDzFwAD1H+k
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
            1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBWIQ/VUjpv9QbbLDn2+lD+ZstHIA83OTHSSmXuHMeGTl
8CP48dLZKckO+lorhS98sXLQ2TT3/fIoBJ/7+uICWycEP9n6vn+verKDTWXE
CtNeK4fpeULNB8SSHfbXylqkf7F0uKB0+2fdqySIfYkWDspAbtaVJAde//VT
UmeYO4RbbjlRdirJwesEu+3sVjM4/1Db8vBTn0zgfLD7Phk7xD8Fmjg1yeG2
dE2ikSmCX7JV9PfpdUZw9Y0sR/sNjyP4x3ft6GUT0IDznyYuvGbCr+pwpeKl
muGJJIcZM4FgpwrEf+uSHExt9gZNW6ji4JgAtKA7yWFKe2vU5RoEf62QDl86
n7ID0Dd7Sq4nOZgYgwAmX4WtcarzawQfZM3Mvwh+zvPfKz8KJTvwxwbcN1JX
dogAuc8vGW4+jA+zvwPkALVkuPv2z5fSv8uTDHf/YVCEciXD/Qfjw/wP48PC
x+Au0IWJCD6jdrvYzbRkB7UnzfPOcpnA1cPCH8bXeMu7z+CnKap52y0cZh9R
2FAkkuyw/IWH3v9ESwd+XWACskfw2YHB0R2C4P9Z+fGSbxJUv7klJP2VIMyD
pVeHpkfHZ9xG8GHpFwACcj8v
            "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQrW7IsUbmV7KDbWXECtO5Jg4qbI1TnT8nO6TE3nFj
PmHi0JPz/PfKi8kOf76VPpjjaOKQMfFtjf3KZIcYBcePyW+MHY57m3c61kDl
DyL414U+OZ4XM3aYc0RhQ9EMBB9k3MdtCP6ekskSLLuSHTbo5S1mfGME52u8
5d1nEGkI5x/ftaOXTUADzn+auPCaCb+qg+WWE2X7tic7zJgJBDtVHPKFmg+c
mpvsYGqzN2jaQhWHpbOBDqhKdpjS3hp1uQbBXyukw5fOp+wQu8uTh+l4soOJ
MQhg8k3igAK3EPy/Vypeqr3Fzbflur64wDIFbj6MD7Mf5PwwsRS4+5Rv/6zL
+oNwPyw+YP6D8WH+R48vAFJqugw=
            "], {{158.93399999999997`, 
            25.978099999999998`}, {158.21899999999997`, 
            25.978099999999998`}, {157.59799999999998`, 
            25.359399999999997`}, {157.59799999999998`, 24.6438}, {
            157.59799999999998`, 23.9516}, {158.21899999999997`, 
            23.332800000000006`}, {158.909, 23.332800000000006`}, {
            159.60199999999998`, 23.332800000000006`}, {160.245, 23.9516}, {
            160.245, 24.6438}, {160.245, 25.310899999999997`}, {
            159.60199999999998`, 25.978099999999998`}, {158.93399999999997`, 
            25.978099999999998`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxdkw0slVEYx99yZ9WWSirptm4+r/cS13vNDOu5mlbKmNtMuq3SORJW4paP
btZmS1btIlyi0sywsd2ZbH2ZJTIR+SjUYkVI1i4jheo99825W8/27ux33nPO
85z/8z+7o8+H49UMw/jxHxmrWg/5ZPdj6CBR6gULqs8VJRMYBqxnlF2FHJj+
j2FgSIxwEJs7rd2bhmHWEBZ/5yUHD4IaZpfVGDQPtyy+ylAI65UY0PEP+y3a
FKDWPZ+Tis3sPxx6S/8LUW5q50/oRWBb0Lc2NkkB9u9/ZsTVI5pPFGHlXpeN
hPrEHCA//oBkBMvzF0dKjXLK43Gyef0VT8o2N4O/ijTu4FZ393tlIQIPtnpz
t0gGbZca79t1IVianmryLWdhlSxr62Aegu7+iG8eT1xAwfFxA0HIm1z1bwsX
WFMjjkJZCDzJfuRM2eA0mnmv1omy6T6RjrDclzrpXMDnT8vTdOY7wJyUV+AR
gmISk/aQw8uhTkHg8PaTiqmRQPTGSN/6BAT7cjKtY4Il8FRz21YUjWDX47JG
bLWTchHZv92O8uXhhSEufhMMvP7BdwxB2OjBHu9eS7iuPDnWbYkpm9anm9mk
Yx+GAzUtlUyqDeWU5oag4vUSyp1k1DoI/TNgaG8OrD370QmKzllnNqWb2VQ/
Y+Z8W75jg4hyRckLiaH1X78uOFNe0XuFTfoclQr5OxD8ITEshcSAde/KRxBM
JPMGm3IV/DeG4MSRcJcyV1ao5wsCH/9n4YVKFgi2TyIIHdqhPZXEAtmeaERw
JoYEK+gxj0A7wxs4ioU4MrFkZtKuOd6vK9wTwt8wCMM24s9AmVAPwnCY+KPc
DRLGF6uN1zBcFbXo5D57wLeed5geg06lcdRv8KRMbMWp5JQD0iKrvDvlQn0F
GI5JlMbTYi/BHzrze/z/ff4FA2KzwA==
            "], {{168.022, 
            19.970299999999995`}, {169.644, 19.970299999999995`}, {
            170.73899999999998`, 18.635900000000003`}, {170.73899999999998`, 
            16.609399999999997`}, {170.73899999999998`, 
            15.059399999999997`}, {169.73899999999998`, 
            13.987499999999997`}, {168.284, 13.987499999999997`}, {166.688, 
            13.987499999999997`}, {165.61399999999998`, 
            15.226599999999998`}, {165.61399999999998`, 
            17.062499999999996`}, {165.61399999999998`, 18.8984}, {166.495, 
            19.970299999999995`}, {168.022, 19.970299999999995`}}, {{169.142, 
            9.26563}, {171.836, 9.26563}, {172.76599999999996`, 8.71719}, {
            172.76599999999996`, 7.168749999999999}, {172.76599999999996`, 
            5.117190000000001}, {170.88299999999998`, 3.5921900000000004`}, {
            168.38, 3.5921900000000004`}, {166.30499999999998`, 
            3.5921900000000004`}, {164.875, 4.80781}, {164.875, 
            6.571879999999999}, {164.875, 7.645309999999999}, {165.495, 
            8.621879999999999}, {166.44799999999998`, 9.028129999999999}, {
            166.82999999999998`, 9.218749999999998}, {167.49699999999999`, 
            9.26563}, {169.142, 9.26563}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4pznv1d+LEp3mBBcojJ9vYlD1p6SyRI56Q4p
sXfcmE+YOPy9UvFSzRXK9zBxMLirwtYom+4gMfUKZ8YnY4cpEixhfF/THCLE
t19kOIfgH25bHn5KydghKsX6vr9gOpyv0y5285w+gs+oDRQwSndIBpn/wwjO
vy1dk2iUagjn62utFL7Aog3nb3doenT8h6YDyHmGGukO4iD3LNJw0Nk09/1y
sXSHhJAg9QWd6g4ZE9/W2DOmO4j2eL1iMVFz2DdfSv/uizSovKrDiTKgyGkE
X+n2z7qsDQj+jcUFtlyz0xyeJi68ZsKvBrG/L82hgeVov+F3NYeY/kNfNVrS
HC5cDXujv1vdocMx4emFujQH7xPstrNNNeF8Fs4u+WQ/bTgfFt58ukAHl6fB
wxscfoFp8PC+4pskEKGZBg9vDZCFDIjwhvFh4QmOL1kE/8Cpha7brBH8GXlC
zQfs0uDhDePDwhvGn7NIeeef41pw/t9vpQ/mFKo7AEP3mLczzP+qcPempgHB
MRUHkPJTiWkOHmuOLmeIUIb7d+W3lxVnFig5/Fn58ZLvKgQfGLrXF59B8EHK
lV6nOahcexTM4KPsYLkFGEP/0xymtLdGXa5Rgcc/zD0wPix+1Aw51sgA+W+K
t4r+9laFp7e1Qjp86XzKDl9AAZSU7mBiDALKkPBJRvDB9ucj+GD/VOLmR4Ac
uA5hPowPcy/YvP50B1ObvUHTFqpA0mNpusOMmUCwU8UBlv9+vX19wJJZFc4/
vmtHL5uAhgN6/gQALymQPA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hXHvM07L6Y7HG5bHn5Kydjhq0ZM/6G3CL69
adwuT54MOL//EFAFf4ZDcuwdN+YfRnD+bemaRKNUQzj/+K4dvWwCGnD+08SF
10z4VR0mS7CE8fFmOMyYCQQ7VRxOlO2bL/U53cHUZm/QtIUqDgwgcCHdYUp7
a9TlGgR/rZAOXzqfskP2898rP7JlOPDHBtw3Uld26HBMeHpBKsPBxBgElB3i
n15Quq2L4HMzabeL2eLm54DMm5UBNx/Gh9k/9/3yY97FGXD3gYLna0CGQ2oa
EBxTcfhZl7WnxD/DYYv5j0MprxB8mP9h/OUvPPT+KxrA+f9BoN/Q4dRC122f
czMcur1esZgchIbnZAR/wtsae9NVCD7X9cUFtrsyHDbo5S1mzDFyCLfccqLs
WIYDr//6KakrDCH8awj+Jd8kgYi7GQ4GWiuFL7SYQNx/JcNhQnCJyvT1Jg7g
YDie4ZACis8TJg62IAt2IvjW9/17py9C8OdL6d9V6cpwSAMDKL8qwyFCfPtF
hnPGcP+pPmmed9bKCM6H2cfaONW52wNhXjcowBWhfA8Thz0lwBTyK91BYuoV
zoxPxg6w9AkzHz29AgD0Wijd
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/R8EHmc6bNLLW8woo+4Q03/oq8aDTIe1Qjp86XzK
Dt81gCKCWQ4mxiCAyT//PfjxUmkEvyRj4tsaeQT/yFegBqMsB/7YgPtG6soQ
80Oy4ObD+FPaW6Mu16g4pKcBgVmWQ2b+h9aTU1QcPlzyTRJQyXIwtdkbNG2h
isMS122f/ypkOfx6+/qAJbMqnL/DoenR8Qh1OH8mCHAawPkHamUt0luMHUDO
/8qQ5ZASe8eN+YSJQ8/0PKHmFZlw/jmQf9oR/L9XKl6qZWY6GGitFL7QYuIQ
DXKvT6YDj//6Kak/jB0stpwo26ec6XBbuibRyBTB5wXJrzB0SLa+799rnunw
PEv72/RaQwf9uypsjY6ZDqpPmuedtTKC8AMzHbjdVEuZoowh9kVmwt17zNu8
07EGwefX3TT3/WEEnyWMT3fTw0yHw23Lw08tMnKAxWcjy9F+w3IDh9lHFDYU
zciEh0eSQITlFoNMSHg+1HN4vxxoA2umg8/FiTH/FuvA+acOO63NrNOA81NB
8XJMxWGyBNBGzUyHld9eVpxZoOQAip6IVAT/+uICW65iBP8jSEFDpsOe/Jq3
M48qORwGOiejNdOh28ZzVxqTsgN6+gMAXH4exw==
            "], {{
            207.12499999999997`, 12.556299999999998`}, {206.433, 11.5781}, {
            204.931, 10.6734}, {204.00199999999998`, 10.6734}, {
            203.04799999999997`, 10.6734}, {202.21299999999997`, 11.5547}, {
            202.21299999999997`, 12.5797}, {202.21299999999997`, 
            13.462499999999999`}, {202.691, 14.2969}, {203.40499999999997`, 
            14.749999999999998`}, {204.00199999999998`, 
            15.107799999999997`}, {205.313, 15.440599999999998`}, {
            207.12499999999997`, 15.7031}, {207.12499999999997`, 
            12.556299999999998`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hTr+/6927McbkvXJBptNXKA8Vk4u+ST16nD
+R77a2Ut1FUc7vysy9pzIcth5beXFWcWKDmUZEx8W8OdDedPkWAJ45NF8PsP
fdWI0c92KD28zXXmXaC8c3fOc+NsBxNjEFB2YG+c6twdke1Q82lDQPYuVQcb
oHXT/bIdEkKC1Bd0qkHst852OHXYaW3mPVWHnD0lkyUMsh1MbfYGTVuo6jBj
JhAoIvhLCmy5rjMj+Oe/Bz9e+j3LwecEu+3sqWpw/qviraK/X2vA+TD/x4As
jMxG8EEeSMh2KAEqP/3PGK6e2021lOkWgr/ihYfe/4MmcL7E1CucGYdMHc4s
dN32+WeWQ4T49osM88wcPlzyTRJgyHYABWe6ioXDl79XKl5+y3IAeX9WuoUD
SPvsJ1kOG/XyFjPyWDgAQ1N309kshzMgsMfcwTxulyfPtiwHBhBoMHcw4Fgj
E7Ujy6Hut1XBuRNmDjxM2u1iO7McDLRWCl8IQfBfZGl/mz7XFM4Hu++TMST8
aqHmy6Dx5yDSAyw8ACzh/6E=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnfD0gtLtr9kOE4JLVKavN3HIef575cd32Q4psXfc
mE+YOHy45JskcALK9zBxULn9sy5rQbaDxNQrnBmfjB34dTfNfV+e7RAhvv0i
wzkE/3Db8vBTSsYOMf2HvmpMQfCXzz6isGETgv9dA6hia7ZDMsj8H0Zw/m3p
mkSjVEM4//iuHb1sAhpw/tPEhddM+FUdftRl7SnZnO0wYyYQ7FRx0L+rwtY4
M9vB1GZv0LSFKg7paUBQlu0wpb016nINgr9WSIcvnU8Z4p5D2Q4mxiCAyc8X
aj5w6iqCv3++lP7dF7j5f69UvFQzzYGbD+PD7DeJ2+XJI5QDd1/OnpLJEj8Q
7ofFB8x/MD7M/+jxBQBIl8X5
            "], {{222.58599999999998`, 
            25.978099999999998`}, {221.87, 25.978099999999998`}, {
            221.24999999999997`, 25.359399999999997`}, {221.24999999999997`, 
            24.6438}, {221.24999999999997`, 23.9516}, {221.87, 
            23.332800000000006`}, {222.56100000000004`, 
            23.332800000000006`}, {223.25300000000004`, 
            23.332800000000006`}, {223.89700000000005`, 23.9516}, {
            223.89700000000005`, 24.6438}, {223.89700000000005`, 
            25.310899999999997`}, {223.25300000000004`, 
            25.978099999999998`}, {222.58599999999998`, 
            25.978099999999998`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP3hkm+SgESuQ0rsHTfmEyYO+bZc1xevyIHzQ/l0
N82NznEwBoFgIzj/RfFW0d/dunC+EUj+sppDScbEtzXzcxzCOcXaje2VHM4s
dN32mTEXzudYIxOVUo7g9x/6qhFzOtdhh0PTo+MR6nD+fxCo14Pzk0HuqTBy
YG2c6tzdgHAvuvv/rPx4yZcr16EE6LzT/4wdeqbnCTUHIPgqt3/WZbXkOkQr
OH5MnmMI509pb426vEcHzn8UIb79ooO6g+5dFbbG2FyHB67xjrMuKjscOAX0
kDyCb97pmPD0Sg6cfwTo3P5FOQ4tvP7rp6RqwPlTJ/BXmWnrw/nLX3jo/S80
cjABhdvxHLj70N0PAPGrt7k=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYhNjIJDPd1grpMOXzqfs8FUjpv+Qb74DWNxY
2eGC0u2fdX4I/o+6rD0l0Qj+fCn9uyppuPkdjglPL8xCmA/jT2lvjbpco+JQ
kjHxbU11voOpzd6gaQtVHJYf8zbvTMx3mDETCHaqOMx5DxSJz3f49fb1AUtm
VTj/+K4dvWwCGnD+8hceev8XGsD5G/TyFjPmGDtEpFjf9zfNd0iJvePGfMLE
YUmBLdf1+3lw/tnvwY+XHkbwQ/l0N83dnOdgWxmxwnQulL84z2FCcInKdH0T
iLsy8xzOgMAcIzgfLL/exGF6nlDzgaQ8VPusoXwPEwdg6H7VEMlzkJh6hTPj
k7GDxZYTZfte5zpEiG+/yHAOwT/ctjz8lJKxAy/Q+vfseXA+OD7UEHxweGnm
OSSDzP9hBOfflq5JNEo1hPNh4QXjP01ceM2EX9VBha1xqrN6Hjy8weHFmweP
j9hdnjxMQPfA4gvGh8Ung3a72E25PAf+2ID7RurQ9GGcB49/sLmeCP6BUwtd
t8Uj+Pamcbs8SxD6r1S8VDNckQc3H8aH2Q9MPUq3WxHum+LcnfM8G+F+WHzA
/Afjw/wP43/deavrr6ghnF//26rgnIYRJLxn5zksub+Pb06wscN5UHifQvDB
6v8i+LD8Iw6KTyUjOB+cPnwMHNDzFwD7rG5j
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vNKt3/WHcp30NdaKXyBRcsBxq/5tCEge5ea
w5WKl2qGB/Id3hRvFf3treqgasixRmZXvsMdTdk1/5OVHb5qxPQfepjvIFw5
qeTsFCWHkoyJb2v+5zuEc4q1G9srOcx/v/yYt2ABnP+wSmSduzOCPz1PqPlA
WoGDzwl229lTVeF8c5u9QdMcteD8DXp5ixn3aDuI3zz3PTi5wCEj/0PrySs6
DuvdgSbGFDjU/7YqOHdC12G+lP5dlaACiPt/6TmkWN/373UtcDgDAj36Dv9B
QLnAIUJ8+0UGPQMH+dbXgTtYChz6g0tUpvcbOOwFGfAl34HbTbWUicsQzhef
eoUzQ8kIzl9yfx/fnGBjh81zgR5kL3AoAQbP6X/GDtJA69nkEfzvwY+XzrZA
8E3jdnny+BQ4qL/l3WegieBD7DOC859naX+bXmsIcV8Ygn+ibN98qXCoe+8b
OYCsawTyJUDuKzJ22AJSEFHgMAEkr2/iAPT99DyXAgfbyogVpnNNHICxybHG
rMAhJfaOG/MJE4fJEixhfOoI/oyZQPA1H87/U5e1p2R/vgOP//opqRXGcL4x
CAQbwvmw8ASnlwv5DlPaW6Mu79FzAAWP92cYX9fh9ELXbZ+ZCxy2mv84lKKl
6wCyXleiwMF9f62sRbqOQ/aekskSRgUOx3ft6GXboA1PL+D0Yart4MnDpN3u
BeNrwfktvCAHasD5AbekaxIvqTr8BLnPHBo+TCoOb2vsTeNkEHxvkHoGBP+K
b5JAxM18hw2qT5rnrVWF88HuEdCA89HzC4wPAHciYt4=
           "]]}, {
          Thickness[0.0037844383893430216`]}, StripOnInput -> False]}, {
       ImageSize -> {264.2380074719801, 30.684921544209217`}, 
        BaselinePosition -> Scaled[0.3129897120096467], 
        ImageSize -> {265., 31.}, PlotRange -> {{0., 264.24}, {0., 30.68}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    Thickness[Large], 16, 
    GrayLevel[0]],
  FrameTicks->FrontEndValueCache[{{
      Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
       15.954589770191003`, RotateLabel -> 0], 
      Charting`ScaledFrameTicks[{Log, Exp}]}, {
     Automatic, Automatic}}, {{{{1.791759469228055, 
        FormBox["6", TraditionalForm], {0.01, 0.}}, {1.9459101490553132`, 
        FormBox["7", TraditionalForm], {0.01, 0.}}, {2.0794415416798357`, 
        FormBox["8", TraditionalForm], {0.01, 0.}}, {2.1972245773362196`, 
        FormBox["9", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}}, {2.3978952727983707`, 
        FormBox["11", TraditionalForm], {0.01, 0.}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.6486586255873816`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.6863989535702288`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.7227665977411035`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.7578579175523736`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.824549292051046, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.8562979903656263`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.8870696490323797`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.916922612182061, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9740810260220096`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0014800002101243`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.028148247292285, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0541237336955462`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1041341542702074`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.128231705849268, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.151762203259462, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.174751721484161, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.2192034840549946`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.2407096892759584`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.2617630984737906`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.2823823856765264`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.322387720290225, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.341805806147327, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.3608540011180215`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.379546134130174, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.4159137783010487`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.4336133554004498`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.451005098112319, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.468099531471619, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.4849066497880004`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       1.791759469228055, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       2.302585092994046, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       2.3978952727983707`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.6486586255873816`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.6863989535702288`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.7227665977411035`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.7578579175523736`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.824549292051046, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.8562979903656263`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.8870696490323797`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.916922612182061, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9740810260220096`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0014800002101243`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.028148247292285, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0541237336955462`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1041341542702074`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.128231705849268, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.151762203259462, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.174751721484161, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.2192034840549946`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.2407096892759584`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.2617630984737906`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.2823823856765264`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.322387720290225, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.341805806147327, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.3608540011180215`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.379546134130174, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.4159137783010487`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.4336133554004498`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.451005098112319, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.468099531471619, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.4849066497880004`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}, {
     Automatic, Automatic}}],
  GridLines->FrontEndValueCache[{Automatic, 
     Charting`ScaledTickValues[{Log, Exp}]}, {
    Automatic, {{1.791759469228055, 
       Directive[]}, {1.9459101490553132`, 
       Directive[]}, {2.0794415416798357`, 
       Directive[]}, {2.1972245773362196`, 
       Directive[]}, {2.302585092994046, 
       Directive[]}, {2.3978952727983707`, 
       Directive[]}}}],
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->500,
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& )}},
  PlotRange->{{1.640885233125004*^8, 3.567770657*^9}, {1.673495764057899, 
   2.3930196465004077`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, 
    Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
     15.954589770191003`, RotateLabel -> 0]}]], "Output",
 CellChangeTimes->{{3.856953562402701*^9, 3.85695362055217*^9}, {
   3.856953770289467*^9, 3.856953786268487*^9}, 3.856954199798332*^9, {
   3.856964729360924*^9, 3.8569647502013483`*^9}, {3.856964782864655*^9, 
   3.8569648108415327`*^9}, {3.856964846847661*^9, 3.856964863371743*^9}, 
   3.856964968156991*^9, {3.8569650146135483`*^9, 3.856965031236755*^9}, {
   3.856965063684238*^9, 3.856965171655972*^9}, {3.8569652200783663`*^9, 
   3.856965301034775*^9}, {3.856965387049518*^9, 3.856965454268923*^9}, 
   3.85696557272497*^9, 3.8569656126504183`*^9, {3.856965648395454*^9, 
   3.856965693612043*^9}, 3.8570097789202538`*^9, 3.857009818691452*^9, 
   3.8570098584046926`*^9, 3.8570104501501827`*^9},
 CellLabel->
  "Out[129]=",ExpressionUUID->"b7f2b372-fe4a-440e-bb84-c204b0cb3a05"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1440, 847},
WindowMargins->{{1441, Automatic}, {Automatic, 0}},
FrontEndVersion->"13.0 for Mac OS X ARM (64-bit) (December 2, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"85b7a10d-2875-445d-bac3-ec6fc5ce6624"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 155, 3, 98, "Title",ExpressionUUID->"b3a1f32d-84aa-450f-9469-c14711d3ca52"],
Cell[738, 27, 308, 6, 46, "Input",ExpressionUUID->"5695e463-2d83-4840-b4cb-cf89fb9a3729",
 InitializationCell->True],
Cell[1049, 35, 939, 16, 46, "Input",ExpressionUUID->"5a741cfd-e21a-46f1-b0b2-c292f9a72811",
 InitializationCell->True],
Cell[1991, 53, 575, 12, 68, "Input",ExpressionUUID->"f2aa5eeb-491e-4712-8186-cd8ae4c8f880",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[2603, 70, 89, 0, 98, "Title",ExpressionUUID->"7bca69e7-ea88-42f1-8cb1-a301789d5f95"],
Cell[2695, 72, 245, 5, 46, "Input",ExpressionUUID->"717b96b6-16dc-49c5-8f1c-5691e5e5da0f",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[2965, 81, 5142, 122, 304, "Input",ExpressionUUID->"919b4508-e93a-4c58-acbd-bccf8883719c"],
Cell[8110, 205, 126303, 2334, 531, "Output",ExpressionUUID->"015b06bf-1e91-4e1a-9cff-a6bd49cc491b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[134450, 2544, 1392, 34, 94, "Input",ExpressionUUID->"f9587fd2-1e23-4030-9f68-19ee3273f3fd"],
Cell[135845, 2580, 910, 23, 34, "Output",ExpressionUUID->"ddd7a8f9-59bf-40aa-b7d9-bc4f1657909d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[136792, 2608, 33857, 784, 1858, "Input",ExpressionUUID->"d3cfcc37-7870-45d8-9dde-1f2d1fb25587"],
Cell[170652, 3394, 1668, 42, 34, "Output",ExpressionUUID->"20eac2ff-49eb-454b-8032-5f9dde62980f"],
Cell[172323, 3438, 965099, 18691, 2059, "Output",ExpressionUUID->"6574969c-81b8-467d-9bfb-ccfcce64c9d4"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1137471, 22135, 86, 0, 98, "Title",ExpressionUUID->"a87d4be2-7864-4d6c-a2e3-36b4dcb9831f"],
Cell[1137560, 22137, 244, 5, 46, "Input",ExpressionUUID->"106aeec9-b1fc-431a-b4b9-d3a7cdcac07d",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[1137829, 22146, 4452, 128, 283, "Input",ExpressionUUID->"0f8cc5fb-1a0b-4172-b346-6b0a3699cd11"],
Cell[1142284, 22276, 31728, 630, 318, "Output",ExpressionUUID->"4a3f128c-d621-4a5d-9883-46aa65f2e128"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1174061, 22912, 152, 3, 98, "Title",ExpressionUUID->"adbad97c-5cc1-459d-b662-b85d0910cb88"],
Cell[CellGroupData[{
Cell[1174238, 22919, 3328, 70, 94, "Input",ExpressionUUID->"5d41447f-af63-414c-a72f-279d73505b87"],
Cell[1177569, 22991, 53160, 880, 5156, "Output",ExpressionUUID->"b7b5c954-23f1-476d-83c3-e63def1b3658"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1230778, 23877, 150, 3, 72, "Title",ExpressionUUID->"61cd51bf-e012-4d32-bf6d-b9b9c71fc72c"],
Cell[1230931, 23882, 2518, 68, 229, "Input",ExpressionUUID->"ad61fbc1-6c66-408c-8f64-9aeb20e11f88",
 InitializationCell->True],
Cell[1233452, 23952, 2761, 73, 283, "Input",ExpressionUUID->"d48b5f18-7800-4eb1-91de-a74892343606"],
Cell[CellGroupData[{
Cell[1236238, 24029, 2169, 44, 115, "Input",ExpressionUUID->"88c5defa-ce5a-47a9-9104-0124f20e76a8"],
Cell[1238410, 24075, 47554, 920, 345, "Output",ExpressionUUID->"b7f2b372-fe4a-440e-bb84-c204b0cb3a05"]
}, Open  ]]
}, Open  ]]
}
]
*)

